<?php

$messages = [
'addonPlanName' => 'Název rozšířeného plánu',
'adminInfoSection' => 'Informace pro správce',
'adminPlanPermissionsTab' => 'Nástroje pro správu',
'adminPlanPermissionsTabDescription' => 'Vybrat položky Nástroje a nastavení dostupné správci v režimu Vlastní zobrazení.',
'applicationsTab' => 'Aplikace',
'applicationsTabDescription' => 'Vyberte aplikace, které musí být dostupné v plánu. Můžete si vybrat, zda poskytnete všechny aplikace dostupné v katalogu aplikací plus aplikace, které jste nahráli na server, nebo zda vyberete aplikace ručně. Pokud chcete poskytnout všechny dostupné aplikace, na této záložce není nutno nic dělat, stačí přejít na záložku Oprávnění a vybrat možnost Přístup ke katalogu aplikací. Chcete-li vybrat aplikace ručně, můžete tak učinit na této záložce.',
'applicationsTabDescription-addon' => 'Vybrat aplikace, které by měly být dostupné v doplňku.',
'applicationsTabDescription-subscription' => 'Vyberte aplikace, které musí být dostupné v předplatném. Můžete si vybrat, zda poskytnete všechny aplikace dostupné v katalogu aplikací plus aplikace, které jste nahráli na server, nebo zda vyberete aplikace ručně. Pokud chcete poskytnout všechny dostupné aplikace, na této záložce není nutno nic dělat, stačí přejít na záložku Oprávnění a vybrat možnost Přístup ke katalogu aplikací. Chcete-li vybrat aplikace ručně, můžete tak učinit na této záložce.',
'conflictPermissions' => "Nelze udělit následující oprávnění, protože jsou v konfliktu s plánem prodejce: %%permissions%%.",
'descriptionInPanel' => 'Popis',
'dnsTab' => 'DNS',
'dnsTabDescription' => 'Zadat parametry služby DNS poskytnuté s plánem.',
'duplicateName' => 'Plán s tímto názvem již existuje.',
'extrasTab' => 'Další služby',
'extrasTabDescription' => 'Vyberte služby, které by měly být zahrnuty do plánu navíc, k webovému rozhraní pošty, DNS a poštovním službám.',
'hostingParametersTab' => 'Parametry hostování',
'hostingPermissionsTab' => 'Nástroje hostování',
'hostingPermissionsTabDescription' => 'Vybrat nástroje webhostingu a nastavení dostupné správci v režimu Vlastní zobrazení.',
'hostingTab' => 'Parametry hostování',
'hostingTabDescription' => 'Zadejte parametry služby hostování poskytnuté s plánem. Všimněte si, že nastavení hostování zadané v rozšíření plánu nejsou použita pro předplacené služby, kterým bylo uděleno oprávnění "Správa nastavení hostování" plánem služeb nebo rozšířeným plánem.',
'ipTab' => 'IP adresy',
'ipTabDescription' => 'Zadat parametry prostředků IP poskytnutých s plánem.',
'longDescription' => 'Zadaný popis je příliš dlouhý.',
'longTaskWarning' => "Máte %%subscriptionsCount%% předplatných v tomto plánu. Pamatujte si, že synchronizace úlohy může vyžadovat významnou dobu a bude probíhat na pozadí.",
'mailTab' => 'Pošta',
'mailTabDescription' => 'Zadat parametry e-mailové služby poskytnuté s plánem.',
'miscTab' => 'Protokoly a statistiky',
'miscTabAdminPlanDescription' => 'Zadejte, jak musí být uloženy statistiky a protokoly předplacených služeb.',
'miscTabDescription' => 'Zadejte, jak musí být uloženy statistiky a protokoly plánů přeplacených služeb. Všimněte si, že tato nastavení nejsou synchronní s předplatným.',
'performanceTab' => 'Výkon',
'performanceTabDescription' => 'Zadejte parametry systému, které ovlivní výkon všech služeb poskytovaných s plánem.',
'permissionsTab' => 'Oprávnění',
'phpSettingsPhpVersion' => "Vaše aktuální verze PHP je %%version%%.",
'phpSettingsTab' => 'Nastavení PHP',
'phpSettingsTabAdminPlanDescription' => 'Zde lze určit nastavení PHP pro předplatné, které přepíše nastavení určené souborem php.ini celého serveru. Pokud nastavíte parametr na výchozí hodnotu, PHP použije hodnotu parametru z konfigurace PHP celého serveru.',
'phpSettingsTabDescription' => 'Zde lze určit nastavení PHP pro předplatné, které přepíše nastavení určené souborem php.ini celého serveru. Toto může být užitečné, například když chcete omezit spotřebu systémových prostředků zákaznickými skripty PHP. Odběratelé (pokud jsou povoleni) mohou přerušit tuto konfiguraci PHP prostřednictvím svých vlastních konfigurací domény. Pokud nastavíte parametr na výchozí hodnotu, PHP použije hodnotu parametru z konfigurace PHP celého serveru. Všimněte si, že jsou podporovány následující zástupné symboly: {DOCROOT} a {WEBSPACEROOT} představují adresář kořene dokumentu domény a kořen dokumentu předplacené služby, která má vlastní konfiguraci PHP; {TMP} představuje adresář k ukládání dočasných souborů.',
'phpSettingsTabDescriptionAddon' => 'Zde lze určit nastavení PHP pro předplatné, které přepíše nastavení určené hlavním plánem služeb. Toto může být užitečné, například když chcete odebrat některá omezení PHP nastavená v hlavním plánu služeb. Pokud nastavíte parametr na výchozí hodnotu, PHP použije hodnotu parametru z konfigurace PHP plánu služeb. Všimněte si, že jsou podporovány následující zástupné symboly: {DOCROOT} a {WEBSPACEROOT} představují adresář kořene dokumentu domény a kořen dokumentu předplacené služby, která má vlastní konfiguraci PHP; {TMP} představuje adresář k ukládání dočasných souborů.',
'planSyncAdminWarning' => "Změny nelze použít na předplacené služby, protože Plesk poskytuje některé ze služeb nebo prostředků ovlivněných těmito změnami. Příčina: %%reason%%",
'planSyncResellerWarning' => 'Někteří prodejci nebyli synchronizováni s plánem. V seznamu prodejců byli označeni jako \\&amp;apos;Unsynced\\&amp;apos;. Chcete-li zkusit synchronizaci znovu, přejděte na stránku s přehledem prodejců a klikněte na tlačítko Sync.',
'planSyncSubsriptionWarning' => 'Některé předplacené služby nebyly synchronizovány s plánem. V seznamu předplatných byly označeny jako \\&amp;apos;Unsynced\\&amp;apos;. Chcete-li zkusit synchronizaci znovu, přejděte na stránku s přehledem předplacených služeb a klikněte na tlačítko Sync.',
'resellerPlanName' => 'Název plánu prodejce',
'resourcesTab' => 'Prostředky',
'resourcesTabDescription' => 'Definovat prostředky poskytnuté k plánu a zásady využití prostředků.',
'secureSettingsDescription' => "Chcete-li, aby byl poskytnutý hosting co nejbezpečnější, %%link%%. Všimněte si, že některá oprávnění, pokud byla udělena, umožňují odběratelům tato nastavení změnit. %%helpLink%%.",
'secureSettingsHelpLink' => 'Další informace o nastavení zabezpečeného hostování',
'secureSettingsLink' => 'použit předvolbu zabezpečeného nastavení',
'servicePlanName' => 'Název plánu služeb',
'servicePropertiesTab' => "Vlastnosti %%serviceName%%",
'servicePropertiesTabDescription' => "Zde můžete zadat vlastnosti %%serviceName%% služby přiřazené k plánu služeb.",
'servicesTab' => 'Služby',
'servicesTabDescription' => 'Zde můžete zadat služby přiřazené k plánu služeb.',
'subscriptionResourcesTabDescription' => 'Definovat prostředky poskytnuté k předplacené službě a zásady využití prostředků.',
'webServerSettingsTab' => 'Webový server',
'webServerSettingsTabDescription' => 'Zde můžete zadat nastavení webového serveru Apache přiřazené k plánu služeb. Pokud je Apache spuštěno s nginx jako front-end server, můžete na této stránce zadat také nastavení nginx. Všechny nově vytvořené domény přijmou zadané nastavení. Pokud však nastavení změníte, existující domény změny nepřijmou.',
];
