<?php

$messages = [
'applyConfirmation' => 'Bestätigen Sie die Übernahme für die ausgewählten Kunden?',
'billingDataNotAvailable' => 'Abrechnungsinformationen sind nicht verfügbar',
'billingNoCreditBalance' => '0',
'billingNoIncome' => '0',
'billingNoInvoicesDue' => '0',
'billingNoInvoicesPaid' => '0',
'billingNoInvoicesRefunded' => '0',
'bunchSolutions' => 'Übernahmeschema anwenden',
'bunchSolutionsAction' => 'Übernahmeschema auswählen',
'buttonActivate' => 'Aktivieren',
'buttonActivateHint' => 'Aktivieren Sie das Konto.',
'buttonBillingCreateSingleInvoice' => 'Rechnung erstellen',
'buttonBillingCreateSingleInvoiceHint' => 'Gehen Sie zum Customer & Business Manager, um eine Rechnung für diesen Kunden zu erstellen.',
'buttonBillingCustomerOverview' => 'Abrechnungsdetails',
'buttonBillingCustomerOverviewHint' => 'Gehen Sie zum Customer & Business Manager, um die zusammenfassenden Informationen über Kundenzahlungen und -rechnungen einzusehen, genauso wie in Anspruch genommene Services, zu erledigende Aufgaben und andere Details, die vom Business Manager bereitgestellt werden.',
'buttonBillingGenerateDueInvoices' => 'Ausstehende Rechnungen generieren',
'buttonBillingGenerateDueInvoicesHint' => 'Gehen Sie zum Assistenten für den Customer & Business Manager. Er wird Ihnen helfen, ausstehende Rechnungen für den Kunden zu generieren.',
'buttonBillingManageCredit' => 'Guthaben',
'buttonBillingManageCreditCards' => 'Abrechnungskonten',
'buttonBillingManageCreditCardsHint' => 'Gehen Sie zum Customer & Business Manager, um die Abrechnungskonten des Kunden zu verwalten.',
'buttonBillingManageCreditHint' => 'Gehen Sie zum Customer & Business Manager, um das Guthaben des Kunden zu verwalten.',
'buttonBillingShowAllInvoices' => 'Rechnungen',
'buttonBillingShowAllInvoicesHint' => 'Lassen Sie alle Kundenrechnungen im Customer & Business Manager anzeigen.',
'buttonBillingViewStatement' => 'Zahlungsverlauf',
'buttonBillingViewStatementHint' => 'Gehen Sie zum Customer & Business Manager, um eine Übersicht zu den Zahlungen des Kunden anzuzeigen.',
'buttonChangeOwner' => 'Zuweisung ändern',
'buttonChangePassword' => 'Logindaten ändern',
'buttonChangePasswordHint' => 'Ändern Sie das für den Zugriff auf das Kunden-Panel verwendete Passwort und/oder den Benutzernamen.',
'buttonConvertToReseller' => 'In Reseller umwandeln',
'buttonConvertToResellerHint' => 'Wandeln Sie dieses Kundenkonto in ein Reseller-Konto um.',
'buttonEditContact' => 'Kontaktdaten bearbeiten',
'buttonEditContactHint' => 'Bearbeiten Sie die Kontaktdaten: Name, E-Mail-Adresse etc.',
'buttonIisAppPool' => 'IIS-Anwendungspool',
'buttonIisAppPoolHint' => 'IIS-Anwendungspool verwalten',
'buttonLoginAsCustomer' => 'Als Kunde anmelden',
'buttonLoginAsCustomerHint' => 'Gehen Sie zum Kunden-Panel, um Websites, den E-Mail-Service und andere, dem Kunden bereitgestellte Services zu verwalten.',
'buttonRemove' => 'Kunden entfernen',
'buttonRemoveCustomerConfirmationDescription' => 'Wollen Sie diesen Kunden und alle zugehörigen Abonnements entfernen?',
'buttonRemoveCustomerConfirmationTitle' => 'Kunden entfernen',
'buttonRemoveHint' => 'Entfernen Sie das Kundenkonto und alle zugehörigen Abonnements.',
'buttonSuspend' => 'Sperren',
'buttonSuspendHint' => 'Sperren Sie das Kundenkonto: Der Zugang zum Kunden-Panel wird für den Kunden und seine Benutzer gesperrt. Außerdem werden die Domains des Kunden gesperrt und die Internet-, FTP- und E-Mail-Services werden nicht mehr für Internetnutzer zugänglich sein.',
'companyName' => 'Firmenname',
'contactName' => 'Name des Kontakts',
'customerDeleted' => 'Das Konto wurde entfernt.',
'customerStatusOff' => 'Das Konto ist gesperrt.',
'customerStatusOffBackupRestore' => 'Das Konto ist vorübergehend für ein Backup oder eine Wiederherstellung gesperrt.',
'customerStatusOffByAdmin' => 'Das Konto wurde vom Administrator gesperrt.',
'customerStatusOffByReseller' => 'Das Konto wurde vom Reseller gesperrt.',
'customerStatusOffWithParent' => 'Das Konto ist gesperrt, da der Inhaber gesperrt wurde.',
'customerStillSuspended' => "Das Konto ist noch aus dem folgenden Grund gesperrt: %%reason%%",
'emailAddress' => 'E-Mail-Adresse',
'fieldBillingCreditBalance' => 'Guthaben',
'fieldBillingIncome' => 'Umsatz',
'fieldBillingInvoicesDue' => 'Ausstehende Rechnungen',
'fieldBillingInvoicesPaid' => 'Bezahlte Rechnungen',
'fieldBillingInvoicesRefunded' => 'Erstattete Rechnungen',
'hintChangeOwner' => 'Verschieben Sie diesen Kunden zu einem anderen Verantwortlichen.',
'infoCustomerActivated' => 'Das Konto wurde aktiviert.',
'infoCustomerSuspended' => 'Das Konto wurde gesperrt.',
'infoLoginInfoUpdated' => 'Die Logindaten wurden aktualisiert.',
'infoPersonalInfoUpdated' => 'Die Kontaktdaten wurden aktualisiert.',
'provider' => 'Provider',
'setupDate' => 'Erstellungsdatum',
'status' => 'Status',
't1s1ApplyButton' => 'Das Abonnement vererbt den niedrigeren Wert von Kunde oder Domain',
't1s1ApplyHint' => 'Die Ressourcen des neuen Abonnements entsprechen den vorigen Kunden- oder Domaingrenzen (je nachdem, welcher Wert niedriger ist).',
't1s2ApplyButton' => 'Das Abonnement erbt vom Kunden',
't1s2ApplyHint' => 'Die neuen Abonnement-Ressourcen entsprechen den vorigen Kundengrenzen.',
't1s3ApplyButton' => 'Das Abonnement erbt von der Domain',
't1s3ApplyHint' => 'Die neuen Abonnement-Ressourcen entsprechen den vorigen Domaingrenzen.',
't1s6cApplyButton' => 'Ressourcen des Kunden verteilen',
't1s6cApplyHint' => 'Der Teil der vorigen Kundenressourcen, der keinen Domains zugewiesen wurde, wird gleichmäßig zwischen den Kundenabonnements aufgeteilt und zu ihren Ressourcen hinzugefügt. Falls die Ressourcen auf vorigen Domains überbucht worden waren (d. h. ihre Gesamtgrenze überstieg die Kundengrenze), dann werden die Kundenressourcen gleichmäßig auf die neuen Abonnements verteilt, unabhängig von vorigen Domaingrenzen.',
't1s6rApplyButton' => 'Upgrade auf Reseller',
't1s6rApplyHint' => 'Ein vorheriger Kunde wird jetzt zu einem Reseller hochgestuft. Die Reseller-Abonnement-Ressourcen sind gleich den vorherigen Kundengrenzen. Falls ein Domainadministratorkonto für eine vorherige Domain aktiviert war, wird es auf ein Kundenkonto hochgestuft und das entsprechende Abonnement zugewiesen. Andernfalls gehören Abonnements direkt zum Reseller.',
'username' => 'Benutzername',
];
