<?php

$messages = [
'encryptionEnable' => 'Erweiterter Sicherheitsmodus',
'encryptionSection' => 'Erweiterter Sicherheitsmodus',
'encryptionSectionHint' => 'Der erweiterte Sicherheitsmodus bietet einen fortgeschrittenen Schutz der sensiblen Daten in Plesk. In diesem Modus kommen in Plesk mehrere Sicherheitsmechanismen zum Einsatz, die vollständig transparent für Plesk Nutzer sind. Zur Verbesserung der Sicherheit in Plesk empfehlen wir, den Modus einzuschalten.',
'ftpOverSsl' => 'FTPS-Nutzungsrichtlinien',
'ftpOverSslCustomDisabledHint' => 'FTPS wird genutzt, um die Kommunikation zwischen dem FTP-Server und externen FTP-Clients mittels SSL/TLS-Protokollen zu schützen. Wenn Sie die FTPS-Einstelllungen einzeln für IP-Adressen anpassen wollen, wählen Sie zuerst unter "Tools & Einstellungen" > "Sicherheitsrichtlinien" > "Sicheres FTP" die Option "Benutzerdefinierte FTPS-Einstellungen pro IP-Adresse verwenden" aus.',
'ftpOverSslCustomHint' => 'FTPS wird genutzt, um die Kommunikation zwischen dem FTP-Server und externen FTP-Clients mittels SSL/TLS-Protokollen zu schützen.',
'ftpOverSslHint' => 'FTPS wird genutzt, um die Kommunikation zwischen dem FTP-Server und externen FTP-Clients mittels SSL/TLS-Protokollen zu schützen. Hier können Sie auswählen, welche Arten von Verbindungen zugelassen werden sollen.',
'ftpOverSslOptionCustom' => 'Benutzerdefinierte FTPS-Richtlinien pro IP-Adresse verwenden',
'ftpOverSslOptionDisabled' => 'Nur nicht sichere FTP-Verbindungen zulassen. FTPS nicht verwenden',
'ftpOverSslOptionEnabled' => 'Sowohl sichere FTPS- als auch nicht sichere FTP-Verbindungen zulassen',
'ftpOverSslOptionRequired' => 'Nur sichere FTPS-Verbindungen zulassen',
'ftpOverSslWithCustomOptionHint' => 'FTPS wird genutzt, um die Kommunikation zwischen dem FTP-Server und externen FTP-Clients mittels SSL/TLS-Protokollen zu schützen. Hier können Sie auswählen, welche Arten von Verbindungen zugelassen werden sollen. Die ausgewählte Option wird für alle IP-Adressen auf dem Server angewendet. Wenn Sie benutzerdefinierte Einstellungen für einzelne IP-Adressen verwenden möchten, wählen Sie die entsprechende Option aus und ändern Sie dann die FTPS-Richtlinie unter "Tools & Einstellungen" > "IP-Adressen".',
'passwordStrength' => 'Mindestpasswortqualität',
'passwordStrengthMediocreHint' => 'Diese Passwörter sind für gewöhnlich kurz und enthalten Zeichen von mindestens zwei Typen (Klein- oder Großbuchstaben, Ziffern oder Sonderzeichen). Beispiel: Passwort12. Solche Passwörter bieten einen zuverlässigen Schutz gegen Angriffe, die darauf abzielen, Passwörter herauszufinden.',
'passwordStrengthStrongerHint' => 'Diese Passwörter bestehen aus mindestens 16 Zeichen, wobei Klein- und Großbuchstaben, Ziffern und Sonderzeichen in unterschiedlicher Zusammenstellung vorkommen. Beispiel: ~!me1n_P@$$w0rT123. Solche Passwörter bieten den bestmöglichen Schutz, auch wenn sie schwer zu merken sind.',
'passwordStrengthStrongHint' => 'Diese Passwörter bestehen aus mindestens 8 Zeichen, wobei mindestens ein Klein- und Großbuchstaben, eine Ziffer und ein Sonderzeichen vorkommen. Beispiel: P@ssw0rt12. Solche Passwörter bieten einen starken Schutz vor Brute-Force-Angriffen (Angriffe mit systematischem Durchprobieren aller möglichen Kombinationen).',
'passwordStrengthVeryWeakHint' => 'Diese Passwörter sind für gewöhnlich kurz und enthalten nur eine Art von Zeichen (Klein- oder Großbuchstaben oder Ziffern). Beispiel: passwort. Dieses Sicherheitsniveau verhindert die einfachsten Angriffe, bei denen das Passwort geraten wird.',
'passwordStrengthWeakHint' => 'Diese Passwörter sind für gewöhnlich kurz und enthalten überwiegend eine Art von Zeichen (Klein- oder Großbuchstaben oder Ziffern) mit einigen Zeichen einer anderen Art. Beispiel: passwort12. Diese Passwörter bieten einen Basisschutz vor dem Erraten eines Passworts.',
'prohibitWebConfigHandlers' => 'Handler können nicht via web.config überschrieben werden',
'prohibitWebConfigHandlersSection' => 'Richtlinie zu benutzerdefinierten Handlern',
'prohibitWebConfigHandlersSectionHint' => 'Aktivieren Sie diese Option, wenn Sie Kunden das Außerkraftsetzen von IIS-Handlern, die über die Datei web.config auf Serverlevel definiert werden, nicht ermöglichen möchten.',
'secureFtpSection' => 'Sicheres FTP',
'securePassword' => 'Erweiterter Sicherheitsmodus',
'strengthSection' => 'Passwortqualität',
'strengthSectionHint' => 'Wenn Nutzer ein neues Passwort im System vergeben (ein neues erstellen oder ein bestehendes ändern), werden sie veranlasst, das Passwort gemäß den auf dieser Seite angegebenen Mindestanforderungen an die Passwortsicherheit anzupassen. Die Sicherheit eines Passworts wird anhand der Gesamtlänge und Komplexität berechnet (Nutzung von Ziffern, Groß- und Kleinbuchstaben sowie Sonderzeichen). Wir empfehlen Ihnen, von Ihren Nutzern zu verlangen, dass sie sicherere Passwörter verwenden.',
];
