<?php

$messages = [
'change-reseller-subscription.infoSubscriptionChanged' => 'Das Abonnement wurde mit dem neuen Reseller-Paket verknüpft.',
'change-reseller-subscription.title' => 'Ändern des mit dem Reseller-Abonnement verknüpften Pakets',
'change.title' => 'Ändern der mit Abonnements verbundenen Pakete und Add-ons',
'create.title' => 'Hinzufügen eines neuen Resellers',
'customers.hint' => 'Hier können Sie Kunden erstellen und verwalten.',
'customers.tabTitle' => 'Kunden',
'customers.title' => "%%name%%",
'customize-subscription.hint' => 'Hier ändern Sie die Abonnementparameter zusätzlich zur Bearbeitung des zugehörigen Pakets. Sobald Sie diese Änderungen übernehmen, wird das Abonnement gesperrt. Dies bedeutet, dass es nicht mit dem Paket synchronisiert wird. Also bleiben, wenn das zugehörige Paket geändert wird, die Abonnementparameter so, wie Sie sie jetzt konfigurieren.',
'customize-subscription.subscriptionCustomized' => "Das Abonnement des Resellers %%name%% wurde erfolgreich angepasst.",
'customize-subscription.subscriptionCustomizedAndLocked' => "Das Abonnement von %%name%%\\ wurde aktualisiert und wurde für die Synchronisierung mit dem Service-Paket gesperrt.",
'customize-subscription.title' => "Anpassen des Abonnements des Resellers %%name%%",
'domains.hint' => 'Hier können Sie Websites erstellen und verwalten.',
'domains.tabTitle' => 'Domains',
'domains.title' => "%%name%%",
'list.hint' => 'Hier verwalten Sie die Konten von Resellern. Das sind Ihre Kunden, die Hosting-Services weiterverkaufen sowie ihre eigenen Websites hosten. Hier können Sie Konten zusammen mit Service-Abonnements erstellen, vorhandene Reseller verwalten und Konten entfernen.',
'list.infoCustomerActivated' => 'Die ausgewählten Reseller wurden aktiviert.',
'list.infoCustomerNotActivated' => 'Einige der ausgewählten Reseller wurden nicht aktiviert.',
'list.infoCustomerNotSuspended' => 'Einige der ausgewählten Reseller wurden nicht gesperrt.',
'list.infoCustomerSuspended' => 'Die ausgewählten Reseller wurden gesperrt.',
'list.infoNewResellerCreated' => "Der Reseller %%name%% wurde erstellt.",
'list.infoResellerConverted' => 'Die ausgewählten Reseller wurden erfolgreich in Kunden umgewandelt.',
'list.infoResellerDeleted' => 'Die ausgewählten Reseller wurden entfernt.',
'list.infoResellerNotConverted' => 'Einige der ausgewählten Reseller wurden nicht in Kunden umgewandelt.',
'list.infoResellerNotDeleted' => 'Einige der ausgewählten Reseller wurden nicht entfernt.',
'list.title' => 'Reseller',
'login-info.myProfileTitle' => 'Passwort ändern',
'login-info.title' => "Änderung der Logindaten von %%name%%",
'overview.title' => "%%name%%",
'personal-info.myProfileTitle' => 'Meine Kontaktdaten bearbeiten',
'personal-info.title' => "Kontaktdaten von %%name%% bearbeiten",
'preferences.preferencesSaved' => 'Ihre Kontoeinstellungen wurden aktualisiert.',
'preferences.title' => 'Einstellungen zur Benutzeroberfläche',
'preferences.tools' => 'Tools & Dienstprogramme',
'stats.hideMorePermissions' => 'Weniger Berechtigungen anzeigen',
'stats.hideMoreResources' => 'Weniger Ressourcen anzeigen',
'stats.pageHint' => '',
'stats.permissionsSummaryHint' => 'Hier werden die Services und Berechtigungen des Abonnements aufgelistet.',
'stats.resourcesSummaryHint' => 'Dies ist eine Zusammenfassung, die einen Überblick über die Nutzung der mit diesem Abonnement bereitgestellten Ressourcen gibt.',
'stats.showMorePermissions' => 'Weitere Berechtigungen anzeigen',
'stats.showMoreResources' => 'Weitere verfügbare Ressourcen anzeigen',
'stats.tabPermissions' => 'Berechtigungen',
'stats.tabResources' => 'Ressourcen',
'stats.title' => "Statistiken für %%name%%",
'subscriptions.hint' => 'Hier können Sie die Kundenabonnements verwalten.',
'subscriptions.tabTitle' => 'Abonnements',
'subscriptions.title' => "%%name%%",
'synchronize.availableValue' => 'Verfügbarer Wert',
'synchronize.currentValue' => 'Abonnement-Wert',
'synchronize.errorCustomSubscription' => "Das Reseller-Abonnement %%subscriptionName%% ist mit keinem Paket verlinkt..",
'synchronize.hint' => 'Die Synchronisierung des Abonnements mit dem Reseller-Paket ist fehlgeschlagen, da einige der Services oder Ressourcen aus dem Paket nicht mit dem Abonnement bereitgestellt werden können. Der verfügbare Wert zeigt den tatsächlichen Status einer Ressource oder eines Services in dem System an. Wenn Sie auf OK klicken, werden die Abonnement-Werte an die verfügbaren Werte angepasst.',
'synchronize.infoSubscriptionPartialySynchronized' => "Die Eigenschaften des Reseller-Abonnements %%subscriptionName%% wurden an den tatsächlichen System-Status angepasst, sie sind noch nicht synchron mit dem Paket %%planName%%.",
'synchronize.infoSubscriptionSynchronized' => "Das Reseller-Abonnement %%subscriptionName%% wurde erfolgreich mit dem Paket %%planName%% synchronisiert.",
'synchronize.propertyDescription' => 'Eigenschaft',
'synchronize.requestedValue' => 'Paketwert',
'synchronize.title' => 'Synchronisierung fehlgeschlagen',
'tools.activeFtpSessions' => 'Aktive FTP-Sitzungen',
'tools.activeFtpSessionsDescription' => 'Sehen Sie, wer gerade über FTP mit Web-Service-Knoten verbunden ist und schließen FTP-Sitzungen, falls erforderlich.',
'tools.activePanelSessions' => 'Aktive Plesk Sitzungen',
'tools.activePanelSessionsDescription' => 'Sehen Sie, wer gerade in Plesk arbeitet und schließen Sie Benutzersitzungen, falls erforderlich.',
'tools.additionalServices' => 'Zusätzliche Services',
'tools.applicationsVault' => 'Application Vault',
'tools.applicationsVaultDescription' => 'Informationen zu Anwendungen anzeigen, die auf Websites installiert sind.',
'tools.backupManager' => 'Backup-Manager',
'tools.backupManagerDescription' => 'Sichern und stellen Sie Daten wieder her, die zu Plesk Services, Benutzerkonten und Websites gehören.',
'tools.businessModelUpgrade' => 'Upgrade auf das neue Business-Modell',
'tools.businessModelUpgradeDescription' => 'Nach dem Upgrade auf Plesk 11 müssen Sie Ihre Kunden mit Domains in Kunden oder Reseller mit Abonnements ändern.',
'tools.controlPanelBranding' => 'Plesk Branding',
'tools.controlPanelBrandingDescription' => 'Richten Sie Ihr eigenes Logo-Image und Text in der Browser-Titelleiste ein oder wenden Sie ein benutzerdefiniertes Marken-Theme an.',
'tools.customButtons' => 'Benutzerdefinierte Schaltflächen',
'tools.customButtonsDescription' => 'Fügen Sie Verknüpfungen zu Anwendungen oder anderen unter externen URLs verfügbaren Ressourcen in Plesk hinzu.',
'tools.iisAppPool' => 'IIS-Anwendungspool',
'tools.iisAppPoolDescription' => 'Verwalten Sie den IIS-Anwendungspool.',
'tools.interfacePreferences' => 'Einstellungen zur Benutzeroberfläche',
'tools.interfacePreferencesDescription' => 'Legen Sie die in der Benutzeroberfläche verwendete Sprache und Ansicht fest.',
'tools.ipAddresses' => 'IP-Adressen',
'tools.ipAddressesDescription' => 'Sehen Sie sich die zugewiesenen IP-Adressen an.',
'tools.manageDomain' => 'Domainnamen verwalten',
'tools.manageDomainDescription' => 'Aktualisieren Sie die Registrierungsinformationen für Ihre Domainnamen, geben Sie Nameserver an und erneuern Sie die Domainregistrierung.',
'tools.myPleskPanel' => 'Services',
'tools.pageHint' => 'Hier können Sie Systemservices konfigurieren und verwalten, sowie Statistiken zur Ressourcenauslastung einsehen.',
'tools.registerDomain' => 'Domainnamen registrieren',
'tools.registerDomainDescription' => 'Registrieren Sie Domainnamen bei einem Domainnamen-Registrar, der vom Provider empfohlen wird.',
'tools.resourcesPanel' => 'Ressourcen',
'tools.resourceUsageByDomains' => 'Ressourcenverbrauch nach Domains',
'tools.resourceUsageByDomainsDescription' => 'Sehen Sie Berichte zum Ressourcenverbrauch nach Domains ein.',
'tools.summaryReport' => 'Zusammenfassender Bericht',
'tools.summaryReportDescription' => 'Sehen Sie Berichte zum Ressourcenverbrauch nach Benutzer und Abonnements ein.',
'tools.title' => 'Tools & Dienstprogramme',
'tools.toolsFromMyPlesk' => 'Services anzeigen',
'tools.toolsFromMyPleskDescription' => 'Lassen Sie die Online-Services anzeigen, die vom Provider zur Verfügung gestellt werden.',
'tools.toolsPanel' => 'Plesk Verwaltung',
'tools.trafficUsageByClients' => 'Traffic-Verbrauch nach Kunden',
'tools.trafficUsageByClientsDescription' => 'Sehen Sie sich Berichte zur Traffic-Auslastung nach Kunden an.',
'tools.trafficUsageByDomains' => 'Traffic-Verbrauch nach Domains',
'tools.trafficUsageByDomainsDescription' => 'Sehen Sie sich Berichte zur Traffic-Auslastung nach Domains an.',
'tools.upgradeCustomers' => 'In das neue Business-Modell konvertieren',
'tools.upgradeCustomersDescription' => 'Nach dem Upgrade auf Plesk 11 müssen Sie Ihre Kunden (Clients) mit Domains in Kunden (Customers) mit Abonnements ändern.',
'tools.virtualHostTemplate' => 'Template für virtuelle Hosts',
'tools.virtualHostTemplateDescription' => 'Geben Sie eine Zusammenstellung aus Verzeichnissen und Dateien an, die für jede Website auf dem Server erstellt werden sollen.',
];
