<?php

$messages = [
'applyConfirmation' => '¿Confirma la siguiente transición para los clientes seleccionados?',
'billingDataNotAvailable' => 'Info de facturación no disponible',
'billingNoCreditBalance' => '0',
'billingNoIncome' => '0',
'billingNoInvoicesDue' => '0',
'billingNoInvoicesPaid' => '0',
'billingNoInvoicesRefunded' => '0',
'bunchSolutions' => 'Aplicar esquema de transición',
'bunchSolutionsAction' => 'Seleccionar esquema de transición',
'buttonActivate' => 'Activar',
'buttonActivateHint' => 'Active la cuenta.',
'buttonBillingCreateSingleInvoice' => 'Cree la factura',
'buttonBillingCreateSingleInvoiceHint' => 'Vaya a Customer & Business Manager para crear una factura para este cliente.',
'buttonBillingCustomerOverview' => 'Detalles de facturación',
'buttonBillingCustomerOverviewHint' => 'Vaya a Customer & Business Manager para consultar la información resumida acerca de los pagos y las facturas de clientes, servicios propios, tareas por realizar y otro tipo de información proporcionada por Customer & Business Manager.',
'buttonBillingGenerateDueInvoices' => 'Generar facturas pendientes',
'buttonBillingGenerateDueInvoicesHint' => 'Vaya al wizard de Customer & Business Manager, que le ayudará a generar facturas pendientes de cobro para el cliente.',
'buttonBillingManageCredit' => 'Créditos',
'buttonBillingManageCreditCards' => 'Cuentas de facturación',
'buttonBillingManageCreditCardsHint' => 'Vaya a Customer & Business Manager para administrar las cuentas de facturación del cliente.',
'buttonBillingManageCreditHint' => 'Vaya a Customer & Business Manager para administrar los créditos del cliente.',
'buttonBillingShowAllInvoices' => 'Facturas',
'buttonBillingShowAllInvoicesHint' => 'Vea las facturas de todos los clientes en Customer & Business Manager.',
'buttonBillingViewStatement' => 'Historial de pagos',
'buttonBillingViewStatementHint' => 'Vaya a Customer & Business Manager para ver el historial de pagos del cliente.',
'buttonChangeOwner' => 'Mover a otro',
'buttonChangePassword' => 'Cambiar info de inicio de sesión',
'buttonChangePasswordHint' => 'Cambie la contraseña y/o el nombre de usuario utilizado para acceder al panel del cliente.',
'buttonConvertToReseller' => 'Convertir a revendedor',
'buttonConvertToResellerHint' => 'Convertir esta cuenta de cliente en una cuenta de revendedor.',
'buttonEditContact' => 'Editar info de contacto',
'buttonEditContactHint' => 'Editar información de contacto: nombre, email, dirección, etc.',
'buttonIisAppPool' => 'Grupo de aplicaciones IIS',
'buttonIisAppPoolHint' => 'Administrar grupo de aplicaciones IIS',
'buttonLoginAsCustomer' => 'Iniciar sesión como cliente',
'buttonLoginAsCustomerHint' => 'Vaya al panel del cliente para administrar los sitios web, el correo y cualquier otro servicio que ofrezca a su cliente.',
'buttonRemove' => 'Eliminar cliente',
'buttonRemoveCustomerConfirmationDescription' => '¿Desea eliminar este cliente y todas sus suscripciones?',
'buttonRemoveCustomerConfirmationTitle' => 'Eliminación del cliente',
'buttonRemoveHint' => 'Elimine la cuenta de cliente y todas las suscripciones asociadas a esta.',
'buttonSuspend' => 'Suspender',
'buttonSuspendHint' => 'Suspender la cuenta del cliente: se bloqueará el acceso al panel tanto para el cliente como para todos sus usuarios; los dominios del cliente serán suspendidos y los usuarios de internet ya no podrán acceder a sus servicios de correo, FTP y web.',
'companyName' => 'Nombre de la empresa',
'contactName' => 'Nombre de contacto',
'customerDeleted' => 'La cuenta ha sido eliminada.',
'customerStatusOff' => 'La cuenta ha sido suspendida.',
'customerStatusOffBackupRestore' => 'La cuenta ha sido suspendida temporalmente con el fin de efectuar un backup o una restauración.',
'customerStatusOffByAdmin' => 'La cuenta ha sido suspendida por el administrador.',
'customerStatusOffByReseller' => 'La cuenta ha sido suspendida por el revendedor.',
'customerStatusOffWithParent' => 'La cuenta ha sido suspendida porque su propietario fue suspendido.',
'customerStillSuspended' => "La cuenta sigue suspendida debido al siguiente motivo: %%reason%%",
'emailAddress' => 'Dirección de email',
'fieldBillingCreditBalance' => 'Saldo positivo',
'fieldBillingIncome' => 'Ingresos',
'fieldBillingInvoicesDue' => 'Facturas pendientes',
'fieldBillingInvoicesPaid' => 'Facturas pagadas',
'fieldBillingInvoicesRefunded' => 'Facturas reembolsadas',
'hintChangeOwner' => 'Mover este cliente a otro propietario.',
'infoCustomerActivated' => 'La cuenta fue activada.',
'infoCustomerSuspended' => 'La cuenta fue suspendida.',
'infoLoginInfoUpdated' => 'La información de inicio de sesión fue actualizada.',
'infoPersonalInfoUpdated' => 'La información de contacto fue actualizada.',
'provider' => 'Proveedor',
'setupDate' => 'Fecha de creación',
'status' => 'Estado',
't1s1ApplyButton' => 'La suscripción hereda el mínimo del Cliente o Dominio',
't1s1ApplyHint' => 'Los recursos de la suscripción nueva son iguales a los límites del dominio o cliente anterior, en función del que es inferior.',
't1s2ApplyButton' => 'La suscripción hereda los límites del Cliente',
't1s2ApplyHint' => 'Los recursos de la suscripción nueva son iguales a los límites del cliente anterior.',
't1s3ApplyButton' => 'La suscripción hereda los límites del dominio',
't1s3ApplyHint' => 'Los recursos de la suscripción nueva son los mismos que los límites del dominio anterior.',
't1s6cApplyButton' => 'Distribuir recursos del cliente',
't1s6cApplyHint' => 'La parte de los recursos del cliente anterior que no fue asignada a dominios se divide equitativamente entre las suscripciones del cliente y se añade a sus recursos. En el caso de que los recursos presentes en los dominios anteriores excedieran los límites (sus límites totales exceden los límites del cliente), los recursos del cliente se distribuyen equitativamente entre las suscripciones nuevas sin importar los límites del dominio anterior.',
't1s6rApplyButton' => 'Actualizar a revendedor',
't1s6rApplyHint' => 'Un cliente anterior se actualiza a revendedor. Los recursos de la suscripción del revendedor poseen los mismos límites que los del cliente anterior. Si la cuenta de administrador de dominio se habilitó para un dominio anterior, esta se actualiza como una cuenta de cliente y la suscripción correspondiente se asocia con esta. De lo contrario, las suscripciones pertenecen directamente al revendedor.',
'username' => 'Nombre de usuario',
];
