<?php

$messages = [
'admin.addComponents' => 'Añadir o eliminar componentes',
'admin.applyFirewallRules' => 'Configuración del firewall',
'admin.autoupdatesIsDisabled' => 'Las actualizaciones automáticas están desactivadas.',
'admin.backEncryptionRequired' => "Por motivos de seguridad le recomendamos proteger los datos presentes en los backups. Para ello, vaya %%link%% y actualice la configuración de seguridad de los backups.",
'admin.backupSettingPage' => 'Configuración de backup',
'admin.billingInstalledAndRequiresConfiguration' => "Customer & Business Manager se ha instalado correctamente pero requiere configuración adicional. %%link%%",
'admin.billingInstalledAndRequiresConfigurationLink' => 'Haga clic aquí para completar la instalación.',
'admin.boldPartUpdateInProgress' => 'No realice ninguna operación de administración en Plesk hasta que se haya completado la actualización.',
'admin.branchCurrent' => 'versión preliminar',
'admin.branchRelease' => 'versión',
'admin.branchStable' => 'estable',
'admin.branchTesting' => 'de prueba',
'admin.changeBranch' => 'Cambiar configuración',
'admin.checkedAt' => "Verificado el %%last_checked%%.",
'admin.domainsWithBrokenBindingsFound' => "En los interfaces de red del servidor no se encuentra una o más direcciones IP registradas en Plesk (%%ips%%). No es posible acceder a los dominios asignados a estas direcciones IP (%%domains%%). Asígneles direcciones IP válidas o ejecute la utilidad de reparación de la línea de comandos.",
'admin.enableAutoupdate' => 'Permitir actualizaciones automáticas (recomendado)',
'admin.fail2banActive' => 'Activada',
'admin.fail2banBannedIps' => 'Ver direcciones IP prohibidas',
'admin.fail2banChangeSettings' => 'Cambiar',
'admin.fail2banError' => 'Error de servicio',
'admin.fail2banInactive' => 'Desactivada',
'admin.fail2banTitle' => 'Prohibición de direcciones IP',
'admin.filrewallRulesUpdated' => "Las reglas de acceso remoto para usuarios de las bases de datos han sido modificadas y están a la espera de ser aprobadas. Vaya a %%link%% para revisar y confirmar las reglas.",
'admin.hostname' => 'Nombre de host',
'admin.installedPatchVersion' => "Actualización #%%installed_patch%%",
'admin.installNow' => 'Instalar ahora',
'admin.installShow' => 'Instalación personalizada',
'admin.ipAddress' => 'Dirección IP',
'admin.lastUpdateDate' => ", última actualización el %%last_update%%",
'admin.learnMore' => 'Más info',
'admin.licenseFetchNetworkError' => "Compruebe la conexión de red y espere a que Plesk intente volver a obtener la licencia o contacte con el equipo de soporte de Plesk: %%link%%",
'admin.licenseFetchUnknownError' => "Se ha producido un error mientras se obtenía la licencia. Póngase en contacto con el equipo de soporte de Plesk: %%link%%",
'admin.licenseFetchWait' => 'Espere mientras Plesk intenta obtener la licencia.',
'admin.modSecurityChangeSettings' => 'Cambiar',
'admin.modSecurityManagement' => 'Administrar ModSecurity',
'admin.modSecurityStateDetectionOnly' => 'Solo detección',
'admin.modSecurityStateOff' => 'Desactivado',
'admin.modSecurityStateOn' => 'Activado',
'admin.modSecurityTitle' => 'Firewall para aplicaciones web',
'admin.os' => 'SO',
'admin.outgoingAntispamStatusAttention' => 'Posible spam',
'admin.outgoingAntispamStatusAttentionLink' => 'Ver informe',
'admin.outgoingAntispamStatusOk' => 'Ningún intento de exceder los límites',
'admin.outgoingAntispamStatusOkLink' => 'Ver informe',
'admin.outgoingAntispamTitle' => 'Control de correo saliente',
'admin.packages' => "%%count%% paquetes",
'admin.panelCustomButtons' => 'Botones personalizados',
'admin.panelMyWebspaces' => 'Mis suscripciones',
'admin.panelMyWebspacesCreate' => 'Añadir una suscripción',
'admin.panelMyWebspacesDescription' => "Cree suscripciones para sus propias necesidades para así poder alojar múltiples sitios en un espacio aislado del servidor. %%link%%",
'admin.panelMyWebspacesHelpLink' => 'Más info',
'admin.panelMyWebspacesMore' => 'Ver todas las suscripciones',
'admin.panelMyWebspacesNew' => 'Añadir una suscripción en vista Power User',
'admin.panelServerHealth' => 'Estado del servidor',
'admin.panelSystemOverview' => 'Información general del sistema',
'admin.panelUpgradeFailure' => "Error de actualización o instalación. Para más información, acceda al servidor como root vía SSH y examine el archivo %%logFile%%. Para eliminar este aviso, elimine el archivo %%lockFile%% del servidor.",
'admin.panelUpgradeFailureNoLogs' => "Error de actualización. Para eliminar este aviso, elimine el archivo %%lockFile%% del servidor.",
'admin.panelVersion' => 'Versión',
'admin.postponeUpgrade' => 'Posponer la actualización.',
'admin.product' => 'Producto',
'admin.securePasswords' => 'página',
'admin.securityUpdatesAvailable' => "Número total de actualizaciones de seguridad disponibles: %%total%%.",
'admin.seeChangelog' => 'Ver historial de cambios',
'admin.seeWhatsNew' => 'Ver las novedades',
'admin.serverDns' => 'sinc',
'admin.showDetails' => 'Ver detalles',
'admin.siteIsolationConfigIsNotValid' => 'El archivo site_isolation_config.ini está dañado o ausente, se utilizará el archivo de configuración predeterminado.',
'admin.systemIsUp2date' => 'El sistema está debidamente actualizado.',
'admin.title' => 'Inicio',
'admin.toSecurePasswordsGoTo' => "Para mejorar la seguridad de Plesk, le recomendamos activar el modo de seguridad mejorada en esta %%link%%.",
'admin.updateAll' => 'Actualizar todo',
'admin.updateChangelog' => 'Vea la información detallada de las actualizaciones.',
'admin.updateCompleted' => 'Plesk se ha actualizado correctamente.',
'admin.updateFailed' => "Error de actualización de Plesk.%%support%% Para cerrar este mensaje, haga clic %%dismiss%%.",
'admin.updateFailedDismiss' => 'aquí',
'admin.updateFailedLog' => "Examine los registros de la actualización (%%date%%).",
'admin.updateFailedSupport' => "Para solucionar el problema puede enviar el registro de actualización al equipo de soporte de Plesk. %%logs%% Copie los registros a su ordenador antes de cerrar este mensaje.",
'admin.updateInProgress' => "Plesk está instalando actualizaciones. Esta acción puede tardar unos minutos. %%bold%%",
'admin.updateNow' => 'Actualizar ahora',
'admin.updatesAvailable' => "Actualización #%%version%% disponible.",
'admin.updatesForPackageIsAvailable' => "Existe una actualización para %%package%%.",
'admin.updatesForPackagesAreAvailable' => "Existen actualizaciones para %%packages%%.",
'admin.updatesLastChecked' => "Verificado el %%date%%",
'admin.upgradeCustomers' => 'Cambie al modelo de negocio nuevo.',
'admin.upgradeDnsSyncSkip' => "Tenga en cuenta que tras la actualización, todas las zonas DNS existentes serán consideradas como modificadas por el usuario. Esto significa que usted solo puede aplicar los cambios de la plantilla DNS a estas zonas mediante la opción 'Aplicar cambios a todas las zonas' durante la %%link%%. %%learnMoreLink%%.",
'admin.upgradeIsAvailable' => "Actualización disponible de %%product%%.",
'admin.upgradeNotifications' => "Notificarme cuando esté disponible la próxima versión %%branch%%.",
'admin.upgradeShow' => 'Abrir Plesk Installer',
'admin.waitMessage' => 'Cargando...',
'index.title' => 'Inicio',
'reseller.diskSpace' => 'Espacio en disco',
'reseller.panelCustomButtons' => 'Botones personalizados',
'reseller.panelMyWebspaces' => 'Mis suscripciones',
'reseller.panelMyWebspacesDescription' => "Estas son las suscripciones que usted usa para alojar sus sitios web. %%link%%",
'reseller.panelMyWebspacesHelpLink' => 'Más info',
'reseller.panelMyWebspacesMore' => 'Ver todas las suscripciones',
'reseller.panelMyWebspacesNew' => 'Crear suscripción propia',
'reseller.panelOverview' => 'General',
'reseller.servicePlan' => 'Plan de servicio',
'reseller.servicePlanCustom' => 'Personalizado',
'reseller.setupDate' => 'Fecha de alta',
'reseller.title' => 'Inicio',
'reseller.traffic' => 'Tráfico',
'reseller.webserverConfigurationFailed' => 'Puede que la configuración del servidor web para algunos de sus dominios no sea coherente. Póngase en contacto con el administrador del servidor para resolver el problema.',
'_shared.allSubscriptions' => 'Todas las suscripciones',
'_shared.customers' => 'Clientes',
'_shared.linkAddNew' => 'añadir nuevo',
'_shared.linkDetailedReport' => 'Ver uso detallado de recursos',
'_shared.myResourcesOverview' => 'Mis recursos y permisos',
'_shared.overuseItems' => "%%value%% en sobreuso",
'_shared.ownSubscriptions' => 'Mis suscripciones',
'_shared.resellerGoToHostingPanel' => 'Abrir el panel del cliente en una ventana nueva',
'_shared.resellers' => 'Revendedores',
'_shared.servicePlans' => 'Planes de servicio',
'_shared.totalItems' => "%%value%% total",
];
