<?php

$messages = [
'change-reseller-subscription.infoSubscriptionChanged' => 'L\'abonnement a été associé au nouveau pack revendeur.',
'change-reseller-subscription.title' => 'Changement du pack associé avec l\'abonnement du revendeur',
'change.title' => 'Changement du pack et des add-ons associés aux abonnements',
'create.title' => 'Ajouter un revendeur',
'customers.hint' => 'Sur cette page, vous pouvez configurer et gérer les clients.',
'customers.tabTitle' => 'Clients',
'customers.title' => "%%name%%",
'customize-subscription.hint' => 'Sur cette page, vous pouvez changer les paramètres d\'abonnements au-delà de l\'édition du pack avec lequel il est associé. A l\'application de ces changements, l\'abonnement sera verrouillé. Autrement dit, il ne sera pas synchronisé avec le pack. Lorsque le pack associé change, les paramètres d\'abonnement resteront identiques à votre actuelle configuration.',
'customize-subscription.subscriptionCustomized' => "L'abonnement du revendeur %%name%% a bien été personnalisé.",
'customize-subscription.subscriptionCustomizedAndLocked' => "L'abonnement du %%name%%\\ a été mis à jour et a été verrouillé pour synchroniser avec le pack de service.",
'customize-subscription.title' => "Personnalisation de l'abonnement du revendeur %%name%%",
'domains.hint' => 'Sur cette page, vous pouvez configurer et gérer les sites Web.',
'domains.tabTitle' => 'Domaines',
'domains.title' => "%%name%%",
'list.hint' => 'Sur cette page, vous pouvez gérer les comptes revendeur. Autrement dit, il s\'agit de vos clients qui revendent des services d\'hébergement et hébergent leurs propres sites Web. Vous pouvez créer des comptes avec les abonnements de services, gérer les revendeurs existants et supprimer des comptes.',
'list.infoCustomerActivated' => 'Les revendeurs sélectionnés ont été activés.',
'list.infoCustomerNotActivated' => 'Certains revendeurs sélectionnés n\'ont pas été activés.',
'list.infoCustomerNotSuspended' => 'Certains revendeurs sélectionnés n\'ont pas été suspendus.',
'list.infoCustomerSuspended' => 'Les revendeurs sélectionnés ont été suspendus.',
'list.infoNewResellerCreated' => "Le revendeur %%name%% a été créé.",
'list.infoResellerConverted' => 'Les revendeurs sélectionnés ont bien été convertis en clients.',
'list.infoResellerDeleted' => 'Les revendeurs sélectionnés ont été supprimés.',
'list.infoResellerNotConverted' => 'Certains revendeurs sélectionnés n\'ont pas été convertis en clients.',
'list.infoResellerNotDeleted' => 'Certains revendeurs sélectionnés n\'ont pas été retirés.',
'list.title' => 'Revendeurs',
'login-info.myProfileTitle' => 'Changement du mot de passe',
'login-info.title' => "Édition des infos de connexion de %%name%%",
'overview.title' => "%%name%%",
'personal-info.myProfileTitle' => 'Édition de Mes informations de contact',
'personal-info.title' => "Édition des informations de contact de %%name%%",
'preferences.preferencesSaved' => 'Les paramètres de votre compte ont été mis à jour.',
'preferences.title' => 'Préférences de l\'interface',
'preferences.tools' => 'Outils & Utilitaires',
'stats.hideMorePermissions' => 'Afficher moins de droits',
'stats.hideMoreResources' => 'Afficher moins de ressources',
'stats.pageHint' => '',
'stats.permissionsSummaryHint' => 'Il s\'agit d\'une liste des services et privilèges fournis avec l\'abonnement.',
'stats.resourcesSummaryHint' => 'Il s\'agit d\'un récapitulatif de l\'utilisation des ressources fournies avec l\'abonnement.',
'stats.showMorePermissions' => 'Afficher plus de droits',
'stats.showMoreResources' => 'Afficher plus de ressources disponibles',
'stats.tabPermissions' => 'Droits',
'stats.tabResources' => 'Ressources',
'stats.title' => "Statistiques : %%name%%",
'subscriptions.hint' => 'Sur cette page, vous pouvez gérer les abonnements du client.',
'subscriptions.tabTitle' => 'Abonnements',
'subscriptions.title' => "%%name%%",
'synchronize.availableValue' => 'Valeur disponible',
'synchronize.currentValue' => 'Valeur de l\'abonnement',
'synchronize.errorCustomSubscription' => "L'abonnement du revendeur %%subscriptionName%% n'est associé à aucun pack.",
'synchronize.hint' => 'Synchroniser l\'abonnement avec son pack revendeur a échoué car certains des services ou ressources définis dans le pack ne peuvent pas être dimensionnés avec l\'abonnement. La valeur disponible indique l\'état actuel d\'une ressource ou d\'un service dans le système. Cliquer sur OK initiera la configuration des valeurs de l\'abonnement en fonction des valeurs disponibles.',
'synchronize.infoSubscriptionPartialySynchronized' => "Les propriétés de l'abonnement du revendeur %%subscriptionName%% ont été définies pour coïncider avec l'état actuel du système mais elles ne sont toujours pas synchronisées avec le pack %%planName%%.",
'synchronize.infoSubscriptionSynchronized' => "L'abonnement du revendeur %%subscriptionName%% a bien été synchronisé avec le pack %%planName%%.",
'synchronize.propertyDescription' => 'Propriété',
'synchronize.requestedValue' => 'Valeur du pack',
'synchronize.title' => 'Échec de la synchronisation',
'tools.activeFtpSessions' => 'Sessions FTP actives',
'tools.activeFtpSessionsDescription' => 'Regardez qui est actuellement connecté aux nodes de services Web via FTP et fermez les sessions FTP si nécessaire.',
'tools.activePanelSessions' => 'Sessions Plesk actives',
'tools.activePanelSessionsDescription' => 'Regardez qui travaille actuellement dans Plesk et fermez les sessions d\'utilisateur si nécessaire.',
'tools.additionalServices' => 'Autres services',
'tools.applicationsVault' => 'Référentiel d\'applications',
'tools.applicationsVaultDescription' => 'Voir les infos sur les apps installées sur les sites Web.',
'tools.backupManager' => 'Gestionnaire de sauvegardes',
'tools.backupManagerDescription' => 'Sauvegardez et restaurez les données associées aux services de Plesk, aux comptes utilisateur et aux sites Web.',
'tools.businessModelUpgrade' => 'Mettre à niveau vers le nouveau modèle commercial',
'tools.businessModelUpgradeDescription' => 'Après la mise à niveau vers Plesk 11, changez les clients avec domaines en clients ou revendeurs avec abonnements.',
'tools.controlPanelBranding' => 'Apparence de Plesk',
'tools.controlPanelBrandingDescription' => 'Configurez votre propre texte et votre propre image de logo dans la barre de titre du navigateur ou appliquez un thème de marque personnalisé.',
'tools.customButtons' => 'Boutons personnalisés',
'tools.customButtonsDescription' => 'Ajoutez à Plesk des raccourcis vers vos applications ou toute autre ressource disponible via des URL externes.',
'tools.iisAppPool' => 'Pool d\'applications IIS',
'tools.iisAppPoolDescription' => 'Gérez le pool d\'applications IIS.',
'tools.interfacePreferences' => 'Préférences de l\'interface',
'tools.interfacePreferencesDescription' => 'Définissez la langue de l\'interface ainsi que l\'affichage de l\'interface.',
'tools.ipAddresses' => 'Adresses IP',
'tools.ipAddressesDescription' => 'Affichez les adresses IP affectées.',
'tools.manageDomain' => 'Gérer les noms de domaine',
'tools.manageDomainDescription' => 'Actualisez les informations d\'enregistrement pour vos  noms de domaine, indiquez les serveurs de noms et renouvelez l\'enregistrement de domaines.',
'tools.myPleskPanel' => 'Services',
'tools.pageHint' => 'Sur cette page, vous pouvez configurer et gérer les services du système, et afficher les statistiques d\'utilisation des ressources.',
'tools.registerDomain' => 'Enregistrer les noms de domaine',
'tools.registerDomainDescription' => 'Enregistrez des noms de domaine avec un registrar de noms de domaine recommandé par votre fournisseur.',
'tools.resourcesPanel' => 'Ressources',
'tools.resourceUsageByDomains' => 'Utilisation des ressources par les domaines',
'tools.resourceUsageByDomainsDescription' => 'Affichez les rapports sur l\'utilisation des ressources par domaine.',
'tools.summaryReport' => 'Rapport récapitulatif',
'tools.summaryReportDescription' => 'Affichez les rapports sur l\'utilisation des ressources par utilisateur et abonnement.',
'tools.title' => 'Outils & Utilitaires',
'tools.toolsFromMyPlesk' => 'Voir les services',
'tools.toolsFromMyPleskDescription' => 'Affichez les services en ligne disponibles chez votre fournisseur.',
'tools.toolsPanel' => 'Gestion de Plesk',
'tools.trafficUsageByClients' => 'Utilisation du trafic par les clients',
'tools.trafficUsageByClientsDescription' => 'Affichez les rapports sur l\'utilisation du trafic par client.',
'tools.trafficUsageByDomains' => 'Utilisation du trafic par les domaines',
'tools.trafficUsageByDomainsDescription' => 'Affichez les rapports sur l\'utilisation du trafic par domaine.',
'tools.upgradeCustomers' => 'Migrer vers le nouveau modèle commercial',
'tools.upgradeCustomersDescription' => 'Après la mise à niveau vers Plesk 11, changez les clients avec domaines en clients avec abonnements.',
'tools.virtualHostTemplate' => 'Template de l\'hôte virtuel',
'tools.virtualHostTemplateDescription' => 'Définissez un ensemble de répertoires et de fichiers qui doivent être créés pour chaque site sur le serveur.',
];
