<?php

$messages = [
'add-filter.errorFilterNotAdded' => "Impossible de supprimer le filtre de la jail : %%error%%.",
'add-filter.filterAdded' => 'Le filtre jail a été ajouté.',
'add-filter.title' => 'Ajouter le filtre jail',
'add-jail.jailAdded' => 'La jail a été ajoutée.',
'add-jail.title' => 'Ajouter une jail',
'add-trusted-ip.errorIpNotAdded' => "Impossible d'ajouter l'adresse IP : %%error%%.",
'add-trusted-ip.ipAdded' => 'L\'adresse IP a été ajoutée à la liste des adresses IP de confiance.',
'add-trusted-ip.title' => 'Ajouter une adresse IP de confiance',
'add-trusted-ip.trustedListTitle' => 'Adresses IP de confiance',
'delete-banned-ips.infoBannedIpsDeleted' => 'Les adresses IP sélectionnées ont été supprimées de la liste des adresses bannies.',
'delete-banned-ips.infoBannedIpsNotDeleted' => "Impossible de supprimer certaines adresses IP de la liste des adresses bannies : %%error%%.",
'delete-filters.errorFiltersBuiltIn' => 'Les filtres intégrés ne peuvent pas être supprimés.',
'delete-filters.errorFiltersNotDeleted' => "Impossible de sélectionner les filtres sélectionnés : %%error%%.",
'delete-filters.infoFiltersDeleted' => 'Les filtres jail sélectionnées ont été supprimés.',
'delete-jail.errorJailNotDeleted' => "Impossible de supprimer la jail : %%error%%.",
'delete-jail.errorJailsBuiltIn' => 'Les jails intégrées ne peuvent pas être supprimées.',
'delete-jail.infoJailDeleted' => 'La jail a été supprimée.',
'delete-jails.errorJailsBuiltIn' => 'Les jails intégrées ne peuvent pas être supprimées.',
'delete-jails.errorJailsNotDeleted' => "Impossible de supprimer les jails sélectionnées : %%error%%.",
'delete-jails.infoJailsDeleted' => 'Les jails sélectionnées ont été supprimées.',
'delete-trusted-ips.infoTrustedIpsDeleted' => 'Les adresses IP sélectionnées ont été supprimées de la liste des adresses de confiance.',
'delete-trusted-ips.infoTrustedIpsNotDeleted' => "Impossible de supprimer certaines adresses IP de la liste des adresses de confiance : %%error%%.",
'delete-trusted-ips.warningTrustedIpsPresentOnInterfaces' => "Certaines des adresses IP de confiance supprimées sont présentes sur ces interfaces réseau : %%ips%%. Elles peuvent être bannies accidentellement, ce qui peut générer des problèmes d'accès aux services ou aux sites.",
'disable-jails.errorJailsNotDisabled' => "Impossible de désactiver les jails sélectionnées : %%error%%.",
'disable-jails.infoJailsDisabled' => 'Les jails sélectionnées ont été désactivées.',
'edit-filter.errorFilterNotSaved' => "Impossible d'enregistrer le filtre de la jail : %%error%%.",
'edit-filter.filterSaved' => 'Le filtre jail a été enregistré.',
'edit-filter.title' => 'Modifier le filtre jail',
'edit-jail.jailSaved' => 'Les paramètres de la jail ont été enregistrés.',
'edit-jail.title' => "%%name%%",
'enable-jails.errorJailsNotEnabled' => "Impossible d'activer les jails sélectionnées : %%error%%.",
'enable-jails.infoJailsEnabled' => 'Les jails sélectionnées ont été activées.',
'filters-list.title' => 'Filtres jail',
'index.banListTab' => 'Adresses IP bannies',
'index.errorServiceFailed' => "Le service Bannissement d'adresses IP (Fail2Ban) a échoué et risque de ne pas fonctionner correctement. %%link%%",
'index.filterNotFound' => "Le filtre %%name%% n'a pas été trouvé.",
'index.jailListTab' => 'Jails',
'index.jailNotFound' => "La jail %%name%% n'a pas été trouvée.",
'index.logFileNotFound' => 'Le fichier de log n\'a pas été trouvé.',
'index.logListTab' => 'Logs',
'index.restartLink' => 'Essayer de redémarrer',
'index.settingsTab' => 'Paramètres',
'index.title' => 'Bannissement d\'adresses IP',
'index.tooManyDomains' => 'Fail2Ban peut ne pas fonctionner correctement s\'il y a de nombreux domaines et si Fail2Ban doit surveiller trop de fichiers de log.',
'index.trustedListTab' => 'Adresses IP de confiance',
'jail-list.failed' => "Impossible d'obtenir la liste des jails : %%error%%.",
'log-view.fileIsEmpty' => 'Le fichier est vide.',
'move-to-trusted.infoTrustedIpsAdded' => 'Les adresses IP sélectionnées ont été ajoutées à la liste des adresses de confiance.',
'move-to-trusted.infoTrustedIpsNotAdded' => "Impossible d'ajouter certaines adresses IP à la liste des adresses de confiance : %%error%%.",
'overview-jail.banListHint' => 'Adresses IP bloquées par cette jail :',
'overview-jail.buttonActivateJail' => 'Activer',
'overview-jail.buttonDisableJail' => 'Désactiver',
'overview-jail.buttonEditJail' => 'Changer les paramètres',
'overview-jail.buttonRemoveJail' => 'Supprimer',
'overview-jail.disabled' => 'Inactif',
'overview-jail.enabled' => 'Actif',
'overview-jail.fieldParameters' => 'Paramètres',
'overview-jail.fieldSatatus' => 'Statut',
'overview-jail.hintActivateJail' => 'Activez cette jail.',
'overview-jail.hintDisableJail' => 'Désactivez cette jail.',
'overview-jail.hintEditJail' => 'Modifiez les paramètres de cette jail.',
'overview-jail.hintRemoveJail' => 'Supprimez cette jail.',
'overview-jail.pageHint' => 'Sur cette page, vous trouverez des informations détaillées sur la jail.',
'overview-jail.title' => "%%name%%",
'restart.failed' => 'Impossible de redémarrer le service.',
'restart.success' => 'Le redémarrage du service risque de prendre quelques minutes.',
'settings.errorServiceFailed' => "Échec du service Bannissement d'adresses IP (Fail2Ban) : %%error%%",
'settings.errorSettingsNotSaved' => "Impossible de mettre à jour les paramètres : %%error%%",
'settings.settingsSaved' => 'Les paramètres ont été enregistrés.',
'toggle-jail.errorJailNotDisabled' => "Impossible de désactiver la jail : %%error%%.",
'toggle-jail.errorJailNotEnabled' => "Impossible d'activer la jail : %%error%%.",
'toggle-jail.infoJailDisabled' => 'La jail a été désactivée.',
'toggle-jail.infoJailEnabled' => 'La jail a été activée.',
];
