<?php

$messages = [
'change-current.title' => "Changement des packs et add-ons associés à l'abonnement %%name%%",
'change.title' => 'Changement des packs et add-ons associés aux abonnements',
'edit.hint' => 'Sur cette page, vous pouvez changer les paramètres d\'abonnements au-delà de l\'édition du pack avec lequel il est associé. A l\'application de ces changements, l\'abonnement sera verrouillé. Autrement dit, il ne sera pas synchronisé avec le pack. Lorsque le pack associé change, les paramètres d\'abonnement resteront identiques à votre actuelle configuration.',
'edit.infoCustomSubscriptionUpdated' => 'L\'abonnement a été mis à jour.',
'edit.infoSubscriptionUpdated' => 'L\'abonnement a été mis à jour et verrouillé.',
'edit.title' => "Personnalisation de l'abonnement %%name%%",
'list.errorDifferentVendors' => 'Le changement de l\'association d\'un pack pour les abonnements est bloqué : Les abonnements doivent avoir le même fournisseur.',
'list.errorSubscriptionNorActivated' => 'Certains abonnements sélectionnés n\'ont pas été activés.',
'list.errorSubscriptionNotSuspended' => 'Certains abonnements sélectionnés n\'ont pas été suspendus.',
'list.hint' => 'Les clients bénéficient de vos services d\'hébergement en s\'abonnant à un pack d\'hébergement. Vous pouvez également gérer vos propres abonnements que vous avez créés pour héberger vos sites Web. Pour administrer un site Web, une messagerie ou d\'autres services fournis dans le cadre d\'un abonnement, allez dans le Panneau Client de l\'abonné en cliquant sur le lien dans la colonne de droite de la liste.',
'list.infoCurrentSubscriptionDeleted' => "L'abonnement %%name%% est retiré.",
'list.infoSubscriptionActivated' => 'Les abonnements sélectionnés ont été activés.',
'list.infoSubscriptionActivatedButExpired' => "L'abonnement %%name%% a expiré. Vous devez mettre à jour sa date d'expiration et verrouiller l'abonnement contre la synchronisation avec le pack. Sinon, les abonnements seront automatiquement suspendus demain.",
'list.infoSubscriptionChanged' => 'Les abonnements sélectionnés ont bien été réassociés avec les packs de services.',
'list.infoSubscriptionDeleted' => 'Les abonnements sélectionnés ont été retirés.',
'list.infoSubscriptionNotChanged' => 'Certains abonnements n\'ont pas été synchronisés avec le(s) pack(s).',
'list.infoSubscriptionNotDeleted' => 'Certains abonnements sélectionnés n\'ont pas été retirés.',
'list.infoSubscriptionSuspended' => 'Les abonnements sélectionnés ont été suspendus.',
'list.itemsNotSelected' => 'Veuillez sélectionner les abonnements.',
'list.title' => 'Abonnements',
'list.unlinkedDomainHint' => 'Certaines adresses IP de domaines sont inopérantes et exclues de la configuration du serveur. Vérifiez les associations entre IP et domaines et mettez-les à jour le cas échéant.',
'list.webserverConfigurationDomainHintAdmin' => 'La configuration du serveur Web pour les domaines de l\'abonnement risque d\'être incohérente. Veuillez résoudre les erreurs dans les templates de la configuration Apache et retentez la génération du fichier de configuration.',
'list.webserverConfigurationDomainHintReseller' => 'La configuration du serveur Web pour les domaines de l\'abonnement risque d\'être incohérente. Veuillez contacter l\'administrateur de serveur pour résoudre ce problème.',
'list.webserverConfigurationFailedReseller' => 'La configuration du serveur Web pour certains de vos domaines dans les abonnements marqués risque d\'être incohérente. Veuillez contacter l\'administrateur de serveur pour résoudre ce problème.',
'overview.buttonServiceInstances' => 'Services',
'overview.buttonServiceInstancesHint' => 'Gérez les services.',
'overview.errorInvalidHostingType' => 'Type d\'hébergement incorrect',
'overview.infoHostingSettingsUpdated' => 'Les paramètres d\'hébergement ont été mis à jour.',
'overview.infoSubscriptionActivated' => 'L\'abonnement a été activé.',
'overview.infoSubscriptionActivatedButExpired' => 'Vous avez activé l\'abonnement expiré mais n\'avez pas changé sa date d\'expiration donc l\'abonnement restera actif uniquement aujourd\'hui. Demain, le système le suspendra une fois encore par rapport à la date d\'expiration.',
'overview.infoSubscriptionChanged' => 'L\'abonnement a bien été réassocié avec les packs de services.',
'overview.infoSubscriptionSuspended' => 'L\'abonnement a été suspendu.',
'overview.subscriptionStatusOff' => 'L\'abonnement est suspendu.',
'overview.subscriptionStatusOffBackupRestore' => 'L\'abonnement est temporairement suspendu pour la sauvegarde ou la restauration.',
'overview.subscriptionStatusOffByAdmin' => 'L\'abonnement est suspendu par l\'administrateur.',
'overview.subscriptionStatusOffByReseller' => 'L\'abonnement est suspendu par le revendeur.',
'overview.subscriptionStatusOffExpired' => 'L\'abonnement a expiré.',
'overview.subscriptionStatusOffWithParent' => 'L\'abonnement est suspendu car son abonné l\'a été.',
'overview.subscriptionStillSuspended' => "L'abonnement est toujours suspendu pour la raison suivante : %%reason%%",
'overview.title' => "%%name%%",
'overview.unlinkedDomainHint' => 'Certaines adresses IP de domaines sont inopérantes et exclues de la configuration du serveur. Vérifiez les associations entre IP et domaines et mettez-les à jour le cas échéant.',
'overview.webserverConfigurationDomainHintAdmin' => 'La configuration du serveur Web pour le domaine risque d\'être incohérente. Veuillez résoudre les erreurs dans les templates de la configuration Apache et retentez la génération du fichier de configuration.',
'overview.webserverConfigurationDomainHintReseller' => 'La configuration du serveur Web pour le domaine risque d\'être être incohérente. Veuillez contacter l\'administrateur de serveur pour résoudre ce problème.',
'overview.webserverConfigurationFailedAdmin' => "La nouvelle configuration du serveur Web pour certains domaines de l'abonnement n'a pas été créée en raison d'erreurs dans les templates de configuration. Le message d'erreur détaillé a été envoyé à votre adresse mail. Veuillez vérifier vos mails, réparer les erreurs et cliquer %%link%% pour essayer de générer à nouveau la configuration.",
'overview.webserverConfigurationFailedLinkAdmin' => 'ici',
'overview.webserverConfigurationFailedReseller' => 'La configuration du serveur Web pour certains domaines de l\'abonnement risque d\'être incohérente. Veuillez contacter l\'administrateur du serveur pour résoudre ce problème.',
'stat-hint.title' => 'Récapitulatif de l\'abonnement',
'stat-hint.waitMessage' => 'Chargement en cours...',
'synchronize.affectedSites' => 'Sites affectés',
'synchronize.availableValue' => 'Valeur disponible',
'synchronize.currentValue' => 'Valeur de l\'abonnement',
'synchronize.errorCustomSubscription' => "L'abonnement %%subscriptionName%% n'est associé à aucun pack.",
'synchronize.hint' => 'Synchroniser l\'abonnement avec son pack de services a échoué car certains des services ou ressources définis dans le pack ne peuvent pas être dimensionnés avec l\'abonnement. La valeur disponible indique l\'état actuel d\'une ressource ou d\'un service dans le système. Cliquer sur OK initiera la configuration des valeurs de l\'abonnement en fonction des valeurs disponibles.',
'synchronize.infoSubscriptionPartialySynchronized' => "Les propriétés de l'abonnement %%subscriptionName%% ont été définies pour coïncider avec l'état actuel du système mais elles ne sont toujours pas synchronisées avec le pack %%planName%%.",
'synchronize.infoSubscriptionSynchronized' => "L'abonnement %%subscriptionName%% a bien été synchronisé avec le pack %%planName%%.",
'synchronize.propertyDescription' => 'Propriété',
'synchronize.requestedValue' => 'Valeur du pack',
'synchronize.title' => 'Échec de la synchronisation',
'webserver-configuration-rebuild.webserverConfigurationRebuildFailed' => 'Échec de la reconfiguration du serveur Web : nouvelle configuration non établie.',
'webserver-configuration-rebuild.webserverConfigurationRebuildSuccess' => 'Reconfiguration du serveur Web achevée : de nouveaux fichiers de configuration ont été générés et appliqués.',
];
