<?php

$messages = [
'add-filter.errorFilterNotAdded' => "Impossibile aggiungere il filtro di jail: %%error%%.",
'add-filter.filterAdded' => 'Il filtro della jail è stato aggiunto.',
'add-filter.title' => 'Aggiungi filtro di jail',
'add-jail.jailAdded' => 'La jail è stata aggiunta.',
'add-jail.title' => 'Aggiungi Jail',
'add-trusted-ip.errorIpNotAdded' => "Impossibile cambiare l'indirizzo IP:%%error%%.",
'add-trusted-ip.ipAdded' => 'L\'indirizzo IP è stato aggiunto all\'elenco di indirizzi affidabili.',
'add-trusted-ip.title' => 'Aggiungi indirizzo IP affidabile',
'add-trusted-ip.trustedListTitle' => 'Indirizzi IP',
'delete-banned-ips.infoBannedIpsDeleted' => 'Gli indirizzi IP selezionati sono stati rimossi dall\'elenco di indirizzi esclusi.',
'delete-banned-ips.infoBannedIpsNotDeleted' => "Impossibile rimuovere alcuni indirizzi IP dall'elenco di indirizzi esclusi: %%error%%.",
'delete-filters.errorFiltersBuiltIn' => 'I filtri incorporati non possono essere rimossi.',
'delete-filters.errorFiltersNotDeleted' => "Impossibile rimuovere i filtri selezionati: %%error%%.",
'delete-filters.infoFiltersDeleted' => 'I filtri di jail selezionati sono stati rimossi.',
'delete-jail.errorJailNotDeleted' => "Impossibile rimuovere la jail: %%error%%.",
'delete-jail.errorJailsBuiltIn' => 'Le jail incorporate non possono essere rimosse.',
'delete-jail.infoJailDeleted' => 'La jail è stata rimossa.',
'delete-jails.errorJailsBuiltIn' => 'Le jail incorporate non possono essere rimosse.',
'delete-jails.errorJailsNotDeleted' => "Impossibile rimuovere le jail selezionate: %%error%%.",
'delete-jails.infoJailsDeleted' => 'Le jail selezionate sono state rimosse.',
'delete-trusted-ips.infoTrustedIpsDeleted' => 'Gli indirizzi IP selezionati sono stati rimossi dall\'elenco di indirizzi affidabili.',
'delete-trusted-ips.infoTrustedIpsNotDeleted' => "Impossibile rimuovere alcuni indirizzi IP dall'elenco di indirizzi affidabili: %%error%%.",
'delete-trusted-ips.warningTrustedIpsPresentOnInterfaces' => "Alcuni IP attendibili eliminati sono presenti nelle interfacce di rete: %%ips%%. Possono essere esclusi accidentalmente, causando di conseguenza problemi di accesso a siti e servizi.",
'disable-jails.errorJailsNotDisabled' => "Impossibile disattivare le jail selezionate: %%error%%.",
'disable-jails.infoJailsDisabled' => 'Le jail selezionate sono state disattivate.',
'edit-filter.errorFilterNotSaved' => "Impossibile salvare il filtro di jail: %%error%%.",
'edit-filter.filterSaved' => 'Il filtro della jail è stato salvato.',
'edit-filter.title' => 'Modifica filtro di jail',
'edit-jail.jailSaved' => 'Le impostazioni della jail sono state salvate.',
'edit-jail.title' => "%%name%%",
'enable-jails.errorJailsNotEnabled' => "Impossibile attivare le jail selezionate: %%error%%.",
'enable-jails.infoJailsEnabled' => 'Le jail selezionate sono state attivate.',
'filters-list.title' => 'Filtri di jail',
'index.banListTab' => 'Indirizzi IP esclusi',
'index.errorServiceFailed' => "Il servizio di proibizione dell'indirizzo IP (Fail2Ban) non è riuscito e potrebbe non funzionare correttamente. %%link%%",
'index.filterNotFound' => "Il filtro %%name%% non è stato trovato.",
'index.jailListTab' => 'Jail',
'index.jailNotFound' => "La jail %%name%% non è stata trovata.",
'index.logFileNotFound' => 'Il file di registro non è stato trovato.',
'index.logListTab' => 'Log',
'index.restartLink' => 'Prova a riavviare.',
'index.settingsTab' => 'Impostazioni',
'index.title' => 'Esclusione indirizzo IP',
'index.tooManyDomains' => 'Fail2Ban potrebbe non funzionare correttamente se ci sono tanti domini e Fail2Ban deve monitorare troppi file di registro.',
'index.trustedListTab' => 'Indirizzi IP',
'jail-list.failed' => "Impossibile ottenere la lista di jail: %%error%%.",
'log-view.fileIsEmpty' => 'Il file è vuoto.',
'move-to-trusted.infoTrustedIpsAdded' => 'Gli indirizzi IP selezionati sono stati aggiunti all\'elenco di indirizzi affidabili.',
'move-to-trusted.infoTrustedIpsNotAdded' => "Impossibile aggiungere alcuni indirizzi IP all'elenco di indirizzi affidabili: %%error%%.",
'overview-jail.banListHint' => 'Indirizzi IP bloccati da questa jail:',
'overview-jail.buttonActivateJail' => 'Attiva',
'overview-jail.buttonDisableJail' => 'Disattiva',
'overview-jail.buttonEditJail' => 'Cambia impostazioni',
'overview-jail.buttonRemoveJail' => 'Rimuovi',
'overview-jail.disabled' => 'Inattivo',
'overview-jail.enabled' => 'Attiva',
'overview-jail.fieldParameters' => 'Impostazioni',
'overview-jail.fieldSatatus' => 'Stato',
'overview-jail.hintActivateJail' => 'Attiva questa jail.',
'overview-jail.hintDisableJail' => 'Disattiva questa jail.',
'overview-jail.hintEditJail' => 'Cambia le impostazioni di questa jail.',
'overview-jail.hintRemoveJail' => 'Rimuovi questa jail.',
'overview-jail.pageHint' => 'In questa seziona è possibile visualizzare informazione dettagliata sulla jail.',
'overview-jail.title' => "%%name%%",
'restart.failed' => 'Impossibile riavviare il servizio.',
'restart.success' => 'Il riavvio del servizio potrebbe impiegare alcuni minuti.',
'settings.errorServiceFailed' => "Il servizio d'interdizione dell'indirizzo IP (Fail2Ban) non è riuscito: %%error%%",
'settings.errorSettingsNotSaved' => "Impossibile salvare le impostazioni:%%error%%.",
'settings.settingsSaved' => 'Le impostazioni sono state salvate.',
'toggle-jail.errorJailNotDisabled' => "Impossibile disattivare la jail: %%error%%.",
'toggle-jail.errorJailNotEnabled' => "Impossibile attivare la jail: %%error%%.",
'toggle-jail.infoJailDisabled' => 'La jail è stata disattivata.',
'toggle-jail.infoJailEnabled' => 'La jail è stata attivata.',
];
