<?php

$messages = [
'admin-plan.adminPlanSaved' => 'Le impostazioni di Visualizzazione Personalizzata sono state salvate.',
'admin-plan.hint' => 'La Visualizzazione personalizzata consente di definire gli strumenti e impostazioni che saranno disponibili in visualizzazione Power User. In questa sezione è possibile cambiare la disponibilità degli elementi di amministrazione del server (la scheda Strumenti di amministrazione), degli elementi di amministrazione di hosting web (la scheda Strumenti di hosting) e anche dei servizi e delle risorse negli abbonamenti. Gli ultimi sono regolati dal Piano personalizzato - il piano di hosting che Plesk applica a tutti gli abbonamenti creati in visualizzazione personalizzata. Le impostazioni del piano sono divise tra le schede rimanenti.',
'admin-plan.title' => 'Impostazioni Visualizzazione Personalizzata',
'ftp-settings.algWarning' => 'A causa del Firewall di Windows attivo e all\'Application Layer Gateway Service (ALGS) di Windows, che non consentono di usare un intervallo delle porte FTP passivo personalizzato, si consiglia di spegnere l\'ALGS. Se il servizio ALGS è acceso, l\'intervallo delle porte FTP passivo sarà impostato come predefinito su 5001-65535, non tenendo conto di alcun valore personalizzato. Per le informazioni su come spegnere l\'ALGS, fare riferimento ai file di aiuto di Microsoft Windows.',
'ftp-settings.success' => "Per assicurarvi che il nuovo intervallo di porte della modalità FTP passiva è accessibile dal firewall, verificatelo<a href=\"%%url%%\"> nella pagina delle impostazioni del firewall</a>.",
'ftp-settings.title' => 'Impostazioni FTP',
'optimization-settings.optimizationSettingsSaved' => 'Configurazione di moduli Apache salvata.',
'optimization-settings.pageHint_powerUser' => 'Qui è possibile attivare i moduli Apache. Utilizza questa caratteristica per ottimizzare l\'utilizzo della memoria, attivare i moduli richiesti dalle tue applicazioni o disattivare i moduli che presentano problemi . Alcuni moduli sono interdipendenti e possono essere disattivati (o attivati) soltanto quando i moduli da cui dipendono sono disattivati (o attivati).',
'optimization-settings.title' => 'Impostazioni del Server Web Apache',
'preview-domain-settings.pageHint' => 'L\'anteprima veloce permette ai clienti di vedere l\'anteprima dei siti web prima che le loro impostazioni DNS siano configurate e propagate.',
'preview-domain-settings.previewDomainSettingsSaved' => 'Le impostazioni dell\'anteprima del sito web sono state aggiornate.',
'preview-domain-settings.title' => 'Impostazioni di Anteprima del Sito Web',
'secure-passwords.disabledDisclamer' => 'Note importanti:',
'secure-passwords.disabledDisclamerItem1' => 'L\'attivazione della modalità è un\'operazione irrevocabile. Quindi, se in futuro avrai bisogno di ripristinare la configurazione di sicurezza predefinita, crea un backup di tutti i dati del server prima di attivare la modalità.',
'secure-passwords.disabledDisclamerItem2' => 'La modalità può incidere sul software di terze parti integrato con Plesk mediante l\'API remota. In particolare, nella modalità di sicurezza ottimizzata, Plesk non permette di ottenere dati sensibili (quali password utente) tramite l\'API. Se dovrai utilizzare un software di questo tipo, contatta il suo produttore per garantire che sarà completamente compatibile con Plesk 11.',
'secure-passwords.disabledDisclamerItem3' => 'Se si utilizza Odin Business Automation Standard (OBAs) come soluzione di fatturazione aggiuntiva, la modalità di sicurezza ottimizzata dovrebbe essere attivata.',
'secure-passwords.enabledExplanation' => 'Questo significa che:',
'secure-passwords.enabledExplanationItem1' => 'Tutti i dati sensibili in Plesk sono protetti in modo attendibile dall\'accesso non autorizzato.',
'secure-passwords.enabledExplanationItem2' => 'Se utilizzi un software di terze parti che usa l\'API remota di Plesk, tieni presente che potrebbe essere coinvolto da tale modalità. In particolare, nella modalità di sicurezza ottimizzata, Plesk non permette di ottenere dati sensibili (quali password utente) tramite l\'API.',
'secure-passwords.enabledHeader' => 'La modalità di sicurezza ottimizzata è attivata.',
'secure-passwords.enabledNote' => 'Tieni presente che la modalità di sicurezza ottimizzata non può essere disattivata.',
'secure-passwords.hintInfo' => '(?)',
'secure-passwords.hintTitle' => 'Modalità di sicurezza',
'secure-passwords.passwordsSecuritySettingsSaved' => 'Le impostazioni di sicurezza sono state correttamente salvate.',
'secure-passwords.title' => 'Norme di sicurezza',
'tools.about' => 'Informazioni su Plesk',
'tools.aboutDescription' => 'Visualizza dettagli sull\'installazione di Plesk.',
'tools.actionLog' => 'Registro di azioni',
'tools.actionLogDescription' => 'Configura la registrazione delle azioni eseguite dagli utenti Plesk.',
'tools.actionLogKeywords' => 'Evento',
'tools.activeFtpSessions' => 'Sessioni FTP Attive',
'tools.activeFtpSessionsDescription' => 'Controlla chi è attualmente connesso al server usando FTP e chiudi le sessioni, se necessario.',
'tools.activePanelSessions' => 'Sessioni Plesk attive',
'tools.activePanelSessionsDescription' => 'Vedi chi sta utilizzando Plesk e chiudi le sessioni utente, se necessario.',
'tools.activeTerminalServiceSessions' => 'Attiva sessioni di servizi del terminale',
'tools.activeTerminalServiceSessionsDescription' => 'Controlla chi è attualmente connesso al server usando servizi del terminale e chiudi le sessioni, se necessario.',
'tools.additionalAdministratorAccounts' => 'Account Amministratore Aggiuntivi',
'tools.additionalAdministratorAccountsDescription' => 'Configura gli account amministratore aggiuntivi se devi delegare delle attività di amministrazione del sistema ad altri utenti.',
'tools.additionalServices' => 'Servizi Aggiuntivi',
'tools.adminPlan' => 'Impostazioni Visualizzazione Personalizzata',
'tools.adminPlanDescription' => 'Seleziona le azioni disponibili per l\'amministratore e limita le risorse assegnate ai nuovi abbonamenti in questa visualizzazione.',
'tools.adminPlanKeywords' => 'ammin piano power user permessi interfaccia personalizzazione visualizza azioni abbonamento semplice personalizzato',
'tools.applicationsAndDatabasesPanel' => 'Applicazioni & Database',
'tools.applicationsVault' => 'Application vault',
'tools.applicationsVaultDescription' => 'Gestisci applicazioni web APS: Installa, configura e rimuovi pacchetti di applicazioni, verifica la presenza di aggiornamenti di pacchetti e rendi disponibili le applicazioni ai tuoi clienti nel Pannello del Cliente.',
'tools.applicationsVaultKeywords' => 'catalogo vetrina archivio carica',
'tools.aspNetSettings' => 'Impostazioni ASP.NET',
'tools.aspNetSettingsDescription' => 'Configura le impostazioni globali per l\'esecuzione delle applicazioni ASP.NET nel server.',
'tools.automaticUpdatesSettings' => 'Impostazioni di Aggiornamento',
'tools.automaticUpdatesSettingsDescription' => 'Configura Plesk affinché installi automaticamente gli aggiornamenti e mi notifichi la disponibilità di aggiornamenti alla nuova versione.',
'tools.automaticUpdatesSettingsKeywords' => 'stabile prova release aggiornamento',
'tools.backupManager' => 'Backup Manager',
'tools.backupManagerDescription' => 'Realizza il backup e il ripristino dei dati correlati ai siti web, asi servizi Plesk e agli account utente.',
'tools.backupManagerKeywords' => 'archivio',
'tools.businessModelUpgrade' => 'Completa il passaggio al nuovo modello aziendale di Plesk',
'tools.businessModelUpgradeDescription' => 'Dopo l\'aggiornamento a Plesk 11, trasferisci i clienti, i domini e gli amministratori di dominio precedenti in modo che si adattino al nuovo modello.',
'tools.buttonServerRebootConfirmationDescription' => 'Questa operazione riavvierà il server.',
'tools.buttonServerRebootConfirmationTitle' => 'Riavviare il server?',
'tools.buttonShutdownConfirmationDescription' => 'Questa operazione spegnerà il server. Impossibile riavviare il server a distanza mediante questo software.',
'tools.buttonShutdownConfirmationTitle' => 'Spegnere il server?',
'tools.buySslCert' => 'Acquista certificato SSL/TLS',
'tools.buySslCertDescription' => 'Acquista certificati SSL/TLS per proteggere le connessioni a Plesk e ospitare siti web.',
'tools.buySslCertKeywords' => 'Ordine',
'tools.commTouch' => 'Filtro spam in uscita',
'tools.commTouchDescription' => 'Odin Premium Outbound Antispam è una soluzione ad elevate prestazioni che supporta le classificazioni di spam in tempo reale, consentendo il rilevamento veloce e il blocco dello spam in uscita.',
'tools.commTouchKeywords' => 'spam in uscita anti-spam antispam',
'tools.controlPanelBranding' => 'Personalizzazione',
'tools.controlPanelBrandingDescription' => 'Imposta l\'immagine del tuo logo, il testo nella barra dei titoli del browser oppure applica un tema di branding personalizzato.',
'tools.controlPanelBrandingKeywords' => 'aspetto skin',
'tools.customButtons' => 'Pulsanti personalizzati',
'tools.customButtonsDescription' => 'Aggiungi collegamenti alle applicazioni o a qualsiasi altra risorsa disponibile su URL esterni.',
'tools.databaseHostingPreferences' => 'Preferenze di Hosting del Database',
'tools.databaseHostingPreferencesDescription' => 'Specifica se Plesk deve aggiungere nomi utente ai nomi del database e se deve consentire l\'installazione di applicazioni web che non possono usare database remoti.',
'tools.databaseHostingPreferencesKeywords' => 'DB MySQL SQL MSSQL postgres',
'tools.databaseServers' => 'Server Database',
'tools.databaseServersDescription' => 'Configura e gestisci i server database usati da Plesk.',
'tools.databaseServersKeywords' => 'remote DB MySQL SQL MSSQL postgres',
'tools.dnsTemplate' => 'Modello DNS',
'tools.dnsTemplateDescription' => 'Configura il modello della zona DNS globale che predefinisce le impostazioni della zona DNS per tutte le zone DNS del dominio servito dal server di nomi.',
'tools.domainRestriction' => 'Nomi di dominio proibiti',
'tools.domainRestrictionDescription' => 'Attiva o disattiva la verifica di nomi di dominio esclusi. Gestisci l\'elenco di nomi di dominio esclusi.',
'tools.domainRestrictionKeywords' => 'Nomi di dominio proibiti',
'tools.downloadSmarterMail' => 'Scarica SmarterMail',
'tools.downloadSmarterMailDescription' => 'Scarica il pacchetto del server di posta SmarterMail per installarlo sul server.',
'tools.eventManager' => 'Gestore di eventi',
'tools.eventManagerDescription' => 'Configura l\'esecuzione degli script e dei comandi personalizzati quando determinati eventi siano registrati da Plesk.',
'tools.eventManagerKeywords' => 'gestore variabile comando',
'tools.fileSharingSettings' => 'Condivisione di File',
'tools.fileSharingSettingsDescription' => 'Configura la condivisione di file nei tuoi abbonamenti.',
'tools.fileSharingSettingsKeywords' => 'condividi cartella pubblica',
'tools.firewall' => 'Firewall',
'tools.firewallDescription' => 'Configura il firewall per consentire o negare le connessioni di rete ai servizi di hosting.',
'tools.firewallKeywords' => 'regola panico porta tcp udp proteggi connessione icmp blocco',
'tools.forum' => 'Forum',
'tools.forumDescription' => 'Forum di Plesk',
'tools.ftpSettings' => 'Impostazioni FTP',
'tools.ftpSettingsDescription' => 'Configura gli intervalli delle porte per le connessioni FTP passive al server.',
'tools.generalPanel' => 'Impostazioni generali',
'tools.googleServicesForWebsitesSettings' => 'Impostazioni di Servizi Google per siti web',
'tools.googleServicesForWebsitesSettingsDescription' => 'Integrazione di Google Services per siti web con Plesk.',
'tools.healthMonitor' => 'Monitoraggio dello stato',
'tools.healthMonitorDescription' => 'Qui si possono consultare i report dettagliati sullo stato del server',
'tools.helpCenter' => 'Centro assistenza',
'tools.helpCenterDescription' => 'Centro assistenza di Plesk',
'tools.iisApplicationPool' => 'Pool di Applicazioni IIS',
'tools.iisApplicationPoolDescription' => 'Configura e gestisci il pool di applicazioni IIS.',
'tools.interfaceManagement' => 'Gestione dell\'interfaccia',
'tools.interfaceManagementDescription' => 'Seleziona la modalità di visualizzazione e la lingua per l\'interfaccia utente di Plesk oppure indica i pulsanti che devono essere rimossi da Plesk.',
'tools.interfaceManagementKeywords' => 'GUI',
'tools.ipAddresses' => 'Indirizzi IP',
'tools.ipAddressesDescription' => 'Visualizza, aggiungi e rimuovi indirizzi IP del server.',
'tools.ipAddressesDescriptionWithResellers' => 'Visualizza, aggiungi e rimuovi indirizzi IP del server e assegna indirizzi IP ai rivenditori.',
'tools.ipAddressesKeywords' => 'indirizzo host IPv4 IPv6 network dedicato condiviso pool',
'tools.languages' => 'Lingue',
'tools.languagesDescription' => 'Visualizza e gestisci i language pack installati.',
'tools.languagesKeywords' => 'traduci interfaccia',
'tools.licenseManagement' => 'Gestione della licenza',
'tools.licenseManagementDescription' => 'Visualizza le opzioni fornite dalla tua licenza. Ordina e installa le chiavi della licenza per Plesk ed i componenti aggiuntivi.',
'tools.licenseManagementKeywords' => 'rinnovare prolungare scadenza ripristinare codice attivazione',
'tools.mailGateSettings' => 'Server SMTP esterno',
'tools.mailGateSettingsDescription' => 'Imposta inoltro SMTP personalizzato per la posta in uscita',
'tools.mailGateSettingsKeywords' => 'posta in uscita notifiche e-mail personalizzato server smtp',
'tools.mailPanel' => 'Mail',
'tools.mailServerSettings' => 'Impostazioni del server di posta',
'tools.mailServerSettingsDescription' => 'Configura i servizi e-mail e la protezione contro spam e virus.',
'tools.mailServerSettingsKeywords' => 'email messaggio email relay in uscita',
'tools.manageDomain' => 'Gestisci nomi di dominio',
'tools.manageDomainDescription' => 'Aggiorna l\'informazione della registrazione per i tuoi nomi a dominio, indica i server di nomi e rinnova la registrazione di domini.',
'tools.massEmailMessages' => 'Messaggi e-mail di massa',
'tools.massEmailMessagesDescription' => 'Invia un messaggio email a numerosi utenti Plesk contemporaneamente.',
'tools.massEmailMessagesKeywords' => 'mail modello',
'tools.migrationManager' => 'Migration & Transfer Manager',
'tools.migrationManagerDescription' => 'Sposta account utente, siti web e posta elettronica da altri server di hosting.',
'tools.migrationManagerKeywords' => 'trasferimento sorgente destinazione agente',
'tools.myPleskPanel' => 'Servizi Esterni',
'tools.notifications' => 'Notifiche',
'tools.notificationsDescription' => 'Configura Plesk in modo da inviare automaticamente agli utenti gli avvisi relativi al sovrautilizzo delle risorse e alla scadenza dell\'account.',
'tools.notificationsKeywords' => 'notifica evento',
'tools.odbcDataSources' => 'Origini di dati ODBC',
'tools.odbcDataSourcesDescription' => 'Configura le origini dei dati ODBC per le connessioni ai database esterni.',
'tools.optimizationSettings' => 'Server web Apache',
'tools.optimizationSettingsDescription' => 'Ottimizza Plesk disattivando i moduli di servizio inutilizzati.',
'tools.optimizationSettingsKeywords' => 'apache modulo avanzato vps ottimizzato reindirizzato',
'tools.outgoingMailControl' => 'Controllo posta in uscita',
'tools.outgoingMailControlDescription' => 'Tentativi del monitor per superare i limiti della posta in uscita.',
'tools.outgoingMailControlKeywords' => 'posta in uscita antispam in uscita posta in uscita controlla limiti posta in uscita',
'tools.packageUpdateManager' => 'Aggiornamenti di sistema',
'tools.packageUpdateManagerDescription' => 'Visualizza e installa gli aggiornamenti disponibili per i pacchetti di sistema operativi.',
'tools.pageHint' => 'In questa sezione è possibile gestire il server e configurare Plesk, le risorse ed i servizi di sistema.',
'tools.panelPanel' => 'Plesk',
'tools.phpSettings' => 'Impostazioni PHP',
'tools.phpSettingsDescription' => 'Gestisci le impostazioni PHP.',
'tools.phpSettingsKeywords' => 'Modulo del gestore PHP',
'tools.previewDomainSettings' => 'Anteprima del Sito Web',
'tools.previewDomainSettingsDescription' => 'Specifica un tuo dominio sotto il quale i clienti potranno visualizzare l\'anteprima dei loro siti web.',
'tools.rebootServer' => 'Riavvia il server',
'tools.rebootServerDescription' => 'Riavvia il server.',
'tools.rebootServerKeywords' => 'riavvio riavvia',
'tools.registerDomain' => 'Registra nomi a dominio',
'tools.registerDomainDescription' => 'Registra nomi a dominio con registrar di nomi a dominio consigliato dal tuo provider.',
'tools.registerDomainKeywords' => 'acquista acquisto ordine',
'tools.registerServer' => 'Registra il tuo server',
'tools.registerServerDescription' => 'Registra il tuo server nel portale MyPlesk.com per partecipare nel programma di adesione e beneficiare delle commissioni.',
'tools.remoteDesktop' => 'Desktop remoto',
'tools.remoteDesktopDescription' => 'Usa un client basato sul web integrato per aprire una connessione del desktop remoto al server.',
'tools.remoteDesktopKeywords' => 'rdp terminale sessione',
'tools.resourcesPanel' => 'Strumenti e Risorse',
'tools.restrictAdministrativeAccess' => 'Limita l\'accesso amministrativo',
'tools.restrictAdministrativeAccessDescription' => 'Indica gli indirizzi IP dei computer o reti da cui sarà consentito l\'accesso amministrativo a Plesk.',
'tools.restrictAdministrativeAccessKeywords' => 'nega concessione',
'tools.restrictCreationOfSubzones' => 'Limita la creazione di sottozone',
'tools.restrictCreationOfSubzonesDescription' => 'Limita la creazione di alias di domini e sottodomini nelle zone DNS appartenenti ad altri utenti.',
'tools.scheduledTasks' => 'Attività pianificate',
'tools.scheduledTasksDescription' => 'Pianifica l\'esecuzione di script o utility sul server.',
'tools.scheduledTasksKeywords' => 'comando cron',
'tools.securePasswords' => 'Norme di sicurezza',
'tools.securePasswordsDescription' => 'Configura varie impostazioni di sicurezza quali la complessità della password o l\'FTP sicuro.',
'tools.securePasswordsKeywords' => 'norme di sicurezza della password ftp sicuro',
'tools.securityPanel' => 'Sicurezza',
'tools.selectServiceNode' => 'Seleziona Nodo di Servizio',
'tools.serverComponents' => 'Componenti del server',
'tools.serverComponentsDescription' => 'Visualizza i componenti di software installati nel server.',
'tools.serverComponentsKeywords' => 'Pacchetto',
'tools.serverInformation' => 'Informazioni sul server',
'tools.serverInformationDescription' => 'Visualizza le statistiche dettagliate sull\'utilizzo delle risorse di sistema, quali la CPU, la memoriae lo spazio su disco.',
'tools.serverInformationKeywords' => 'statistiche utilizzo performance processo caricare RAM',
'tools.serverManagementPanel' => 'Gestione del server',
'tools.serverProtection' => 'Esclusione indirizzo IP (Fail2Ban)',
'tools.serverProtectionDescription' => 'Configura Plesk in modo che escluda automaticamente gli indirizzi IP e le reti che generano traffico maligno per il tuo server.',
'tools.serverSettings' => 'Impostazioni del server',
'tools.serverSettingsDescription' => 'Imposta il nome host del server, le preferenze di calcolo delle statistiche e limita la creazione di zone DNS per gli utenti.',
'tools.serverStatistics' => 'Impostazioni delle statistiche del server',
'tools.serverStatisticsDescription' => 'Configura le impostazioni delle statistiche globali.',
'tools.serverStatisticsKeywords' => 'statistiche utilizzo calcolo',
'tools.serviceNodes' => 'Nodi di Servizio',
'tools.serviceNodesDescription' => 'Gestione di Nodi di Servizio',
'tools.servicesManagement' => 'Gestione di servizi',
'tools.servicesManagementDescription' => 'Visualizza e gestisci i servizi di sistema.',
'tools.servicesManagementKeywords' => 'avvio arresto riavvio tomcat java dns bind apache kaspersky spamassassin qmail imap pop smtp courier postgres mysql task ftp firewall nginx reverse proxy',
'tools.servicesPanel' => 'Installazioni di servizi',
'tools.sessionIdleTime' => 'Tempo d\'inattività della sessione',
'tools.sessionIdleTimeDescription' => 'Configura il periodo che la sessione di un utente può rimanere inattiva prima di essere chiusa.',
'tools.setupMailingListsServer' => 'Configura il server delle liste di posta',
'tools.setupMailingListsServerDescription' => 'Configura il server di liste di posta Mailman.',
'tools.setupMailingListsServerKeywords' => 'posta lista mailing list maillist gruppo',
'tools.shutdownServer' => 'Spegni il server',
'tools.shutdownServerDescription' => 'Spegni il server. Se spegni il server usando questo pulsante, non sarai in grado di avviarlo a distanza.',
'tools.sitebuilderSettings' => 'Impostazioni Modalità Prova e Acquista',
'tools.sitebuilderSettingsDescription' => 'Configura gli scenari per acquisire nuovi clienti per i servizi di hosting.',
'tools.skins' => 'Skin',
'tools.skinsDescription' => 'Visualizza e gestisci gli stili visivi per Plesk.',
'tools.spamFilterSettings' => 'Filtro Spam',
'tools.spamFilterSettingsDescription' => 'Configura la protezione dalla posta elettronica commerciale indesiderata.',
'tools.spamFilterSettingsKeywords' => 'spamassassin antispam anti-spam email email mail',
'tools.sslCertificates' => 'Certificati SSL/TLS',
'tools.sslCertificatesDescription' => 'Visualizza e gestisci i certificati SSL/TLS e proteggi le connessioni a Plesk.',
'tools.sslCertificatesKeywords' => 'certificato archivio self-sign crittografia proteggi autorità firmare sicurezza CSR',
'tools.statisticsPanel' => 'Statistiche',
'tools.summaryReport' => 'Rapporto riassuntivo',
'tools.summaryReportDescription' => 'Visualizza un report sull\'utilizzo delle risorse dagli utenti e siti web.',
'tools.summaryReportKeywords' => 'informazione quantità consegna traffico statistiche statistiche',
'tools.support' => 'Supporto',
'tools.supportDescription' => 'Invia una richiesta di assistenza al supporto tecnico.',
'tools.supportKeywords' => 'bug aiuto problema errore risoluzione di problemi',
'tools.systemTime' => 'Ora di sistema',
'tools.systemTimeDescription' => 'Sistema la data e l\'ora di sistema ed abilita la sincronizzazione oraria con il server dell\'orario su Internet.',
'tools.title' => 'Strumenti e impostazioni',
'tools.toolsFromMyPlesk' => 'Visualizza servizi',
'tools.toolsFromMyPleskDescription' => 'Visualizza servizi disponibili online dal tuo provider.',
'tools.toolsFromMyPleskKeywords' => 'acquista acquisto ordine',
'tools.trafficUsageByDomains' => 'Utilizzo del traffico dai domini',
'tools.trafficUsageByDomainsDescription' => 'Visualizza i rapporti sull\'utilizzo del traffico dai domini.',
'tools.trafficUsageByDomainsKeywords' => 'statistiche statistiche',
'tools.trafficUsageByResellers' => 'Utilizzo del traffico dai rivenditori',
'tools.trafficUsageByResellersDescription' => 'Visualizza i rapporti sull\'utilizzo del traffico dai rivenditori.',
'tools.trafficUsageByResellersKeywords' => 'statistiche statistiche',
'tools.trafficUsageByUsers' => 'Utilizzo del traffico per clienti',
'tools.trafficUsageByUsersDescription' => 'Visualizza i rapporti sull\'utilizzo del traffico dai clienti.',
'tools.trafficUsageByUsersKeywords' => 'statistiche statistiche',
'tools.troubleshootingPanel' => 'Assistenza e risoluzione dei problemi',
'tools.uiPanel' => 'Aspetto di Plesk',
'tools.updates' => 'Aggiornamenti',
'tools.updatesDescription' => 'Aggiorna Plesk e installa componenti aggiuntivi.',
'tools.virtualHostTemplate' => 'Modello di Host Virtuale',
'tools.virtualHostTemplateDescription' => 'Definisci un insieme di directory e file da creare per ogni sito nel server.',
'tools.virtualHostTemplateKeywords' => 'personalizzato predefinito',
'tools.virusProtectionSettings' => 'Antivirus',
'tools.virusProtectionSettingsDescription' => 'Configura la protezione da virus e altri software maligni.',
'tools.virusProtectionSettingsKeywords' => 'kaspersky antivirus anti-virus email email mail',
'tools.vzpp' => 'Gestisci il tuo container',
'tools.vzppDescription' => 'Apri Power Panel con il tuo container in una nuova finestra.',
'tools.vzppKeywords' => 'virtuozzo vps ambiente virtuale',
'tools.webAppFirewall' => 'Firewall di Applicazione Web (ModSecurity)',
'tools.webAppFirewallDescription' => 'ModSecurity offre protezione da una vasta gamma di attacchi contro applicazioni web.',
'tools.webAppFirewallKeywords' => 'modsecurity mod_security waf',
'tools.webmailSettings' => 'Webmail',
'tools.webmailSettingsDescription' => 'Registra servii webmail addizionali e configura le opzioni di webmail disponibili ai clienti.',
];
