<?php

$messages = [
'admin-plan.adminPlanSaved' => 'カスタムビューの設定が保存されました。',
'admin-plan.hint' => 'カスタムビューによって、パワーユーザビューで使用できるツールと設定を定義できます。サーバ管理項目（［管理ツール］タブ）、ウェブホスティング管理項目（［ホスティングツール］タブ）、および契約上のサービスとリソースについて、表示/非表示を切り替えます。契約上のサービスとリソースについては、カスタムプランで調整します（カスタムプランとは、カスタムビューで作成されたすべての契約に Plesk が適用するホスティングプランです）。プランの設定は残りの複数のタブに割り振られます。',
'admin-plan.title' => 'カスタムビュー設定',
'ftp-settings.algWarning' => 'アクティブな Windows ファイアウォールおよび Windows Application Layer Gateway Service（ALGS）はカスタムパッシブ FTP ポート範囲を許可しないため、ALGS はオフにするようお勧めします。ALGS サービスをオンにすると、パッシブ FTP ポート範囲がデフォルトの 5001～65535 に設定され、カスタム値は無視されます。ALGS をオフにする方法について詳しくは、Microsoft Windows ヘルプファイルを参照してください。',
'ftp-settings.success' => "新しいパッシブ FTP モードのポート範囲にファイアウォール経由でアクセスできることを確認するには、<a href=\"%%url%%\">ファイアウォール設定ページ</a>でチェックしてください。",
'ftp-settings.title' => 'FTP 設定',
'optimization-settings.optimizationSettingsSaved' => 'Apache モジュール構成が保存されました。',
'optimization-settings.pageHint_powerUser' => 'Apache モジュールのオン/オフを切り替えます。この機能を使用して、メモリ使用量を最適化したり、アプリケーションで必要なモジュールをオンにしたり、問題のあるモジュールをオフにすることができます。他のモジュールと連携しているモジュールをオフ（またはオン）にするには、連携相手のモジュールもオフ（またはオン）にする必要があります。',
'optimization-settings.title' => 'Apache ウェブサーバ設定',
'preview-domain-settings.pageHint' => 'クイックプレビューによって、顧客は DNS 設定を構成・プロパゲートする前に、ウェブサイトをプレビューすることができます。',
'preview-domain-settings.previewDomainSettingsSaved' => 'ウェブサイトプレビュー設定が更新されました。',
'preview-domain-settings.title' => 'ウェブサイトプレビュー設定',
'secure-passwords.disabledDisclamer' => '重要な注記：',
'secure-passwords.disabledDisclamerItem1' => 'このモードを有効化すると、取り消すことはできません。そのため、何らかの理由でデフォルトのセキュリティ構成を復元できるようにしたい場合には、モードを有効化する前に、すべてのサーバデータのバックアップをとってください。',
'secure-passwords.disabledDisclamerItem2' => 'このモードは、リモート API によって Plesk と統合されているサードパーティソフトウェアに影響を与える可能性があります。具体的には、拡張セキュリティモードを使用すると、機密データ（ユーザのパスワードなど）を API 経由で取得できなくなります。このようなソフトウェアを使用している場合は、Plesk 11 を完全にサポートするようソフトウェアのベンダーに依頼してください。',
'secure-passwords.disabledDisclamerItem3' => '課金ソリューションとして Odin Business Automation Standard（OBAS）を使用する場合、拡張セキュリティモードをオンにする必要があります。',
'secure-passwords.enabledExplanation' => '次のような状態になっています。',
'secure-passwords.enabledExplanationItem1' => 'Plesk 内のすべての機密データは、許可されないアクセスから確実に保護されています。',
'secure-passwords.enabledExplanationItem2' => 'Plesk のリモート API を使用するサードパーティソフトウェアを導入している場合、このモードの影響を受ける可能性があります。例えば拡張セキュリティモードではユーザパスワードなどの機密データを API 経由で取得できません。',
'secure-passwords.enabledHeader' => '拡張セキュリティモードは有効化されています。',
'secure-passwords.enabledNote' => '拡張セキュリティモードはオフにできません。',
'secure-passwords.hintInfo' => '(?)',
'secure-passwords.hintTitle' => 'セキュリティモード',
'secure-passwords.passwordsSecuritySettingsSaved' => 'セキュリティ設定は正常に保存されました。',
'secure-passwords.title' => 'セキュリティポリシー',
'tools.about' => 'Plesk について',
'tools.aboutDescription' => 'インストールされた Plesk の詳細を表示します。',
'tools.actionLog' => 'アクションログ',
'tools.actionLogDescription' => 'Plesk ユーザが実行するアクションのロギングをセットアップします。',
'tools.actionLogKeywords' => 'イベント',
'tools.activeFtpSessions' => 'アクティブ FTP セッション',
'tools.activeFtpSessionsDescription' => '現在 FTP 経由でサーバに接続しているユーザを確認し、必要に応じてセッションを終了してください。',
'tools.activePanelSessions' => 'アクティブ Plesk セッション',
'tools.activePanelSessionsDescription' => '現在 Plesk で作業しているユーザを確認し、必要に応じてユーザセッションを終了してください。',
'tools.activeTerminalServiceSessions' => 'アクティブなターミナルサービスセッション',
'tools.activeTerminalServiceSessionsDescription' => '現在ターミナルサービス経由でサーバに接続しているユーザを確認し、必要に応じてセッションを終了してください。',
'tools.additionalAdministratorAccounts' => '追加管理者アカウント',
'tools.additionalAdministratorAccountsDescription' => '他のユーザにシステム管理タスクを委託する場合に、追加管理者アカウントを設定します。',
'tools.additionalServices' => '追加サービス',
'tools.adminPlan' => 'カスタムビュー設定',
'tools.adminPlanDescription' => '管理者が実行できるアクションを選択し、このビューで新しい契約に割り振られるリソースを制限します。',
'tools.adminPlanKeywords' => 'admin プラン パワー ユーザ パーミッション インターフェース カスタマイズ ビュー アクション 契約 シンプル カスタム',
'tools.applicationsAndDatabasesPanel' => 'アプリケーションとデータベース',
'tools.applicationsVault' => 'アプリケーションヴォルト',
'tools.applicationsVaultDescription' => 'APS ウェブアプリケーションを管理します。アプリケーションパッケージのインストール、構成、削除を実行したり、パッケージアップデートをチェックしたり、アプリケーションを顧客パネルで顧客が利用できるようにしたりできます。',
'tools.applicationsVaultKeywords' => 'カタログ ストアフロント リポジトリ アップロード',
'tools.aspNetSettings' => 'ASP.NET 設定',
'tools.aspNetSettingsDescription' => 'サーバ上で ASP.NET アプリケーションを実行するためにグローバル設定を構成します。',
'tools.automaticUpdatesSettings' => 'アップデートとアップグレードの設定',
'tools.automaticUpdatesSettingsDescription' => 'アップデートを自動インストールするとともに、次バージョンへのアップグレードがリリースされたときに自動的に通知するように、Plesk をセットアップします。',
'tools.automaticUpdatesSettingsKeywords' => '安定 テスト リリース アップグレード',
'tools.backupManager' => 'バックアップマネージャ',
'tools.backupManagerDescription' => 'ウェブサイト、Plesk サービス、およびユーザアカウント関連のデータをバックアップおよび復元します。',
'tools.backupManagerKeywords' => 'アーカイブ',
'tools.businessModelUpgrade' => '新しい Plesk ビジネスモデルへの移行が完了',
'tools.businessModelUpgradeDescription' => 'Plesk 11 へのアップグレード後に、旧バージョンでのクライアント、ドメイン、およびドメイン管理者を、新しいモデルに適合するように変換します。',
'tools.buttonServerRebootConfirmationDescription' => 'この処理でサーバが再起動します。',
'tools.buttonServerRebootConfirmationTitle' => 'サーバを再起動しますか？',
'tools.buttonShutdownConfirmationDescription' => 'この処理でサーバがシャットダウンします。 このソフトウェアでサーバをリモートで再起動することはできなくなります。',
'tools.buttonShutdownConfirmationTitle' => 'サーバをシャットダウンしますか？',
'tools.buySslCert' => 'SSL/TLS 証明書を購入',
'tools.buySslCertDescription' => 'SSL/TLS 証明書を購入して、Plesk とホスティングウェブサイトへの接続をセキュリティ強化します。',
'tools.buySslCertKeywords' => '注文',
'tools.commTouch' => '送信スパムフィルタ',
'tools.commTouchDescription' => 'Odin Premium Outbound Antispam は、リアルタイムなスパム分類をサポートする高パフォーマンスなソリューションであり、アウトバウンドスパムの検出およびブロックを迅速に実行します。',
'tools.commTouchKeywords' => 'スパム 送信 アンチスパム',
'tools.controlPanelBranding' => 'ブランディング',
'tools.controlPanelBrandingDescription' => '独自のロゴ画像やブラウザタイトルバーのテキストを設定したり、カスタムブランディングテーマを適用します。',
'tools.controlPanelBrandingKeywords' => 'スキンルック',
'tools.customButtons' => 'カスタムボタン',
'tools.customButtonsDescription' => 'アプリケーションまたは外部 URL で使用可能なその他のリソースへのショートカットを追加します。',
'tools.databaseHostingPreferences' => 'データベースホスティング設定',
'tools.databaseHostingPreferencesDescription' => 'Plesk でユーザ名をデータベース名に追加するかどうか、およびリモートデータベースを使用できないウェブアプリケーションのインストールを許可するかどうかを指定します。',
'tools.databaseHostingPreferencesKeywords' => 'DB MySQL SQL MSSQL postgres',
'tools.databaseServers' => 'データベースサーバ',
'tools.databaseServersDescription' => 'Plesk で使用するデータベースサーバを構成および管理します。',
'tools.databaseServersKeywords' => 'リモート DB MySQL SQL MSSQL postgres',
'tools.dnsTemplate' => 'DNS テンプレート',
'tools.dnsTemplateDescription' => 'ネームサーバがサービス提供するすべてのドメイン DNS ゾーンを事前定義するグローバル DNS ゾーンテンプレートを構成します。',
'tools.domainRestriction' => '禁止ドメイン名',
'tools.domainRestrictionDescription' => '禁止ドメイン名のチェックをオン/オフにします。禁止ドメイン名のリストを管理します。',
'tools.domainRestrictionKeywords' => '禁止ドメイン名',
'tools.downloadSmarterMail' => 'SmarterMail のダウンロード',
'tools.downloadSmarterMailDescription' => 'SmarterMail メールサーバパッケージをサーバにインストールできるように、ダウンロードします。',
'tools.eventManager' => 'イベントマネージャ',
'tools.eventManagerDescription' => '特定のイベントが Plesk に登録されたときに実行するカスタムコマンドおよびスクリプトをセットアップします。',
'tools.eventManagerKeywords' => 'ハンドラ 変数 コマンド',
'tools.fileSharingSettings' => 'ファイル共有',
'tools.fileSharingSettingsDescription' => '契約でのファイル共有を構成します。',
'tools.fileSharingSettingsKeywords' => '共有 フォルダ パブリック',
'tools.firewall' => 'ファイアウォール',
'tools.firewallDescription' => 'ホスティングサービスへのネットワーク接続を許可または禁止するファイアウォールを構成します。',
'tools.firewallKeywords' => 'ルール パニック ポート TCP UDP 保護 接続 ICMP ブロック',
'tools.forum' => 'フォーラム',
'tools.forumDescription' => 'Plesk フォーラム',
'tools.ftpSettings' => 'FTP 設定',
'tools.ftpSettingsDescription' => 'サーバへのパッシブ FTP 接続用のポート範囲を構成します。',
'tools.generalPanel' => '一般設定',
'tools.googleServicesForWebsitesSettings' => 'Google Services for Websites の設定',
'tools.googleServicesForWebsitesSettingsDescription' => 'Plesk に Google Services for Websites を統合します。',
'tools.healthMonitor' => 'ヘルスモニタリング',
'tools.healthMonitorDescription' => 'サーバヘルスに関する詳細なレポートが表示されます。',
'tools.helpCenter' => 'ヘルプセンター',
'tools.helpCenterDescription' => 'Plesk ヘルプセンター',
'tools.iisApplicationPool' => 'IIS アプリケーションプール',
'tools.iisApplicationPoolDescription' => 'IIS アプリケーションプールを構成し、管理します。',
'tools.interfaceManagement' => 'インターフェース管理',
'tools.interfaceManagementDescription' => 'Plesk UI ビューと言語を選択するか、Plesk から削除する必要があるボタンを指定します。',
'tools.interfaceManagementKeywords' => 'GUI',
'tools.ipAddresses' => 'IP アドレス',
'tools.ipAddressesDescription' => 'サーバの IP アドレスを表示、追加、削除します。',
'tools.ipAddressesDescriptionWithResellers' => 'サーバの IP アドレスを表示、追加、削除し、リセラーに IP アドレスを割り当てます。',
'tools.ipAddressesKeywords' => 'アドレス ホスト IPv4 IPv6 ネットワーク 専用 共用 プール',
'tools.languages' => '言語',
'tools.languagesDescription' => 'インストール済み言語パックを表示および管理します。',
'tools.languagesKeywords' => '言語設定 インターフェース',
'tools.licenseManagement' => 'ライセンス管理',
'tools.licenseManagementDescription' => 'ライセンスで提供されたオプションを表示します。Plesk およびアドオン用のライセンスキーを注文してインストールします。',
'tools.licenseManagementKeywords' => '更新 延長 期限 戻す ロール アクティベーションコード',
'tools.mailGateSettings' => '外部 SMTP サーバ',
'tools.mailGateSettingsDescription' => '送信メール用にカスタム SMTP リレーを設定',
'tools.mailGateSettingsKeywords' => '送信メール メール通知 カスタム smtp サーバ',
'tools.mailPanel' => 'メール',
'tools.mailServerSettings' => 'メールサーバ設定',
'tools.mailServerSettingsDescription' => 'メールサービスをセットアップし、スパムやウイルスからの保護を設定します。',
'tools.mailServerSettingsKeywords' => 'メール メールメッセージ リレー 送信',
'tools.manageDomain' => 'ドメイン名を管理',
'tools.manageDomainDescription' => 'ドメイン名の登録情報を更新し、ネームサーバを指定して、ドメイン登録を更新します。',
'tools.massEmailMessages' => '一括メールメッセージ',
'tools.massEmailMessagesDescription' => '多数の Plesk ユーザにメールを一括送信します。',
'tools.massEmailMessagesKeywords' => 'メール テンプレート',
'tools.migrationManager' => '移行・移管マネージャ',
'tools.migrationManagerDescription' => '別のホスティングサーバからユーザアカウント、ウェブサイト、メールを移行します。',
'tools.migrationManagerKeywords' => '転送 ソース 宛て先 エージェント',
'tools.myPleskPanel' => '外部サービス',
'tools.notifications' => '通知',
'tools.notificationsDescription' => 'ユーザにリソース利用超過とアカウント期限切れの警告を自動送信するように Plesk をセットアップします。',
'tools.notificationsKeywords' => '通知 イベント',
'tools.odbcDataSources' => 'ODBC データソース',
'tools.odbcDataSourcesDescription' => '外部データベースに接続する ODBC データソースを設定します。',
'tools.optimizationSettings' => 'Apache ウェブサーバ',
'tools.optimizationSettingsDescription' => '未使用のサービスモジュールをオフにして Plesk を最適化します。',
'tools.optimizationSettingsKeywords' => 'apache モジュール 詳細 vps 最適化 パイプ',
'tools.outgoingMailControl' => '送信メールの制御',
'tools.outgoingMailControlDescription' => '送信メールの送信試行数の上限超過を監視します。',
'tools.outgoingMailControlKeywords' => '送信 メール 送信 アンチ スパム 送信 メール 制御 送信 メール 上限',
'tools.packageUpdateManager' => 'システムアップデート',
'tools.packageUpdateManagerDescription' => 'オペレーティングシステムパッケージに提供されているアップデートを確認・インストールします。',
'tools.pageHint' => 'サーバの管理や、Plesk、システムサービス、リソースの構成を実行します。',
'tools.panelPanel' => 'Plesk',
'tools.phpSettings' => 'PHP 設定',
'tools.phpSettingsDescription' => 'PHP 設定を管理します。',
'tools.phpSettingsKeywords' => 'PHP ハンドラモジュール',
'tools.previewDomainSettings' => 'ウェブサイトプレビュー',
'tools.previewDomainSettingsDescription' => '顧客のウェブサイトをプレビューするドメインを 1 つ指定します。',
'tools.rebootServer' => 'サーバ再起動',
'tools.rebootServerDescription' => 'サーバを再起動します。',
'tools.rebootServerKeywords' => 'リブート 再起動',
'tools.registerDomain' => 'ドメイン名を登録',
'tools.registerDomainDescription' => 'プロバイダ推奨のドメイン名レジストラでドメイン名を登録します。',
'tools.registerDomainKeywords' => '購入 買う 注文',
'tools.registerServer' => 'サーバ登録',
'tools.registerServerDescription' => 'MyPlesk.com ポータルにサーバを登録して、アフィリエイトプログラムに参加してコミッションを獲得します。',
'tools.remoteDesktop' => 'リモートデスクトップ',
'tools.remoteDesktopDescription' => '統合ウェブベースのクライアントを使用して、サーバにリモートデスクトップ接続します。',
'tools.remoteDesktopKeywords' => 'rdp 端末 セッション',
'tools.resourcesPanel' => 'ツールとリソース',
'tools.restrictAdministrativeAccess' => '管理アクセスの制限',
'tools.restrictAdministrativeAccessDescription' => 'Plesk への管理アクセスが許可されるコンピュータまたはネットワークの IP アドレスを指定します。',
'tools.restrictAdministrativeAccessKeywords' => '拒否 付与',
'tools.restrictCreationOfSubzones' => 'サブゾーン作成の制限',
'tools.restrictCreationOfSubzonesDescription' => '他のユーザに属する DNS ゾーンでのサブドメインおよびドメインエイリアスの作成を制限します。',
'tools.scheduledTasks' => 'スケジュール済みタスク',
'tools.scheduledTasksDescription' => 'サーバ上でのスクリプトまたはユーティリティの実行をスケジュールします。',
'tools.scheduledTasksKeywords' => 'コマンド cron',
'tools.securePasswords' => 'セキュリティポリシー',
'tools.securePasswordsDescription' => 'パスワード強度やセキュア FTP などの各種セキュリティ設定を構成します。',
'tools.securePasswordsKeywords' => 'パスワード セキュリティ ポリシー FTPS セキュア ftp',
'tools.securityPanel' => 'セキュリティ',
'tools.selectServiceNode' => 'サービスノードを選択',
'tools.serverComponents' => 'サーバコンポーネント',
'tools.serverComponentsDescription' => 'サーバ上にインストールされたソフトウェアコンポーネントを表示します。',
'tools.serverComponentsKeywords' => 'パッケージ',
'tools.serverInformation' => 'サーバ情報',
'tools.serverInformationDescription' => 'システムリソース（CPU、メモリ、ディスクスペースなど）の使用量に関する詳細な統計を表示します。',
'tools.serverInformationKeywords' => '統計 使用状況 パフォーマンス プロセス 負荷 RAM',
'tools.serverManagementPanel' => 'サーバ管理',
'tools.serverProtection' => 'IP アドレスによるアクセス制限（Fail2ban）',
'tools.serverProtectionDescription' => 'サーバに対して悪意あるトラフィックを生成する IP アドレスやネットワークを自動的に禁止するように Plesk をセットアップします。',
'tools.serverSettings' => 'サーバ設定',
'tools.serverSettingsDescription' => 'サーバのホスト名、統計計算プリファレンス、ユーザの DNS ゾーン作成の制限を設定します。',
'tools.serverStatistics' => 'サーバ統計の設定',
'tools.serverStatisticsDescription' => 'グローバル統計設定を構成します。',
'tools.serverStatisticsKeywords' => '統計 使用量 計算',
'tools.serviceNodes' => 'サービスノード',
'tools.serviceNodesDescription' => 'サービスノード管理',
'tools.servicesManagement' => 'サービス管理',
'tools.servicesManagementDescription' => 'システムサービスを表示および管理します。',
'tools.servicesManagementKeywords' => '起動 停止 再起動 tomcat java dns バインド apache kaspersky spamassassin qmail imap pop smtp courier postgres mysql タスク ftp ファイアウォール nginx リバース プロキシ',
'tools.servicesPanel' => 'サービスのインストール',
'tools.sessionIdleTime' => 'セッションアイドル時間',
'tools.sessionIdleTimeDescription' => 'ユーザセッションが終了するまでアイドル状態のまま維持される時間を構成します。',
'tools.setupMailingListsServer' => 'メーリングリストサーバのセットアップ',
'tools.setupMailingListsServerDescription' => 'Mailman メーリングリストサーバを設定します。',
'tools.setupMailingListsServerKeywords' => 'メール リスト メーリング リスト メールリスト グループ',
'tools.shutdownServer' => 'サーバシャットダウン',
'tools.shutdownServerDescription' => 'サーバをシャットダウンします。 このボタンを使用してサーバをシャットダウンすると、リモートで起動できなくなります。',
'tools.sitebuilderSettings' => 'Try & Buy モードの設定',
'tools.sitebuilderSettingsDescription' => 'ホスティングサービスの新規顧客を増やすためのシナリオを構成します。',
'tools.skins' => 'スキン',
'tools.skinsDescription' => 'Plesk の表示スタイルを表示および管理します。',
'tools.spamFilterSettings' => 'スパムフィルタ',
'tools.spamFilterSettingsDescription' => '迷惑メール防止をセットアップします。',
'tools.spamFilterSettingsKeywords' => 'spamassassin アンチスパム スパム防御 メール 電子メール',
'tools.sslCertificates' => 'SSL/TLS 証明書',
'tools.sslCertificatesDescription' => 'SSL/TLS 証明書を表示・管理したり、Plesk への接続をセキュリティ強化します。',
'tools.sslCertificatesKeywords' => '証明書 リポジトリ 自己署名 暗号化 保護 認証局 署名 セキュリティ CSR',
'tools.statisticsPanel' => '統計',
'tools.summaryReport' => '概要レポート',
'tools.summaryReportDescription' => 'ユーザとウェブサイトごとにリソース使用量のレポートを表示します。',
'tools.summaryReportKeywords' => '情報 量 配信 トラフィック 統計',
'tools.support' => 'サポート',
'tools.supportDescription' => 'テクニカルサポートをリクエストします。',
'tools.supportKeywords' => 'バグ ヘルプ 問題 エラー トラブルシューティング',
'tools.systemTime' => 'システム時間',
'tools.systemTimeDescription' => 'システム日時を調整して、インターネット上のタイムサーバと同期させます。',
'tools.title' => 'ツールと設定',
'tools.toolsFromMyPlesk' => 'サービスを表示',
'tools.toolsFromMyPleskDescription' => 'プロバイダが提供するオンラインサービスを表示します。',
'tools.toolsFromMyPleskKeywords' => '購入 買う 注文',
'tools.trafficUsageByDomains' => 'ドメインごとのトラフィック使用量',
'tools.trafficUsageByDomainsDescription' => 'ドメインごとのトラフィック使用量レポートを表示します。',
'tools.trafficUsageByDomainsKeywords' => '統計',
'tools.trafficUsageByResellers' => 'リセラーごとのトラフィック使用量',
'tools.trafficUsageByResellersDescription' => 'リセラーごとのトラフィック使用量レポートを表示',
'tools.trafficUsageByResellersKeywords' => '統計',
'tools.trafficUsageByUsers' => '顧客ごとのトラフィック使用量',
'tools.trafficUsageByUsersDescription' => '顧客ごとのトラフィック使用量レポートを表示',
'tools.trafficUsageByUsersKeywords' => '統計',
'tools.troubleshootingPanel' => 'サポートとトラブルシューティング',
'tools.uiPanel' => 'Plesk の外観',
'tools.updates' => 'アップデートとアップグレード',
'tools.updatesDescription' => 'Plesk へのアップデートとアップグレードの適用や、追加コンポーネントのインストールを実行します。',
'tools.virtualHostTemplate' => '仮想ホストテンプレート',
'tools.virtualHostTemplateDescription' => 'サーバ上の各サイトに対して作成する必要があるディレクトリとファイルのセットを定義します。',
'tools.virtualHostTemplateKeywords' => 'カスタム デフォルト',
'tools.virusProtectionSettings' => 'アンチウイルス',
'tools.virusProtectionSettingsDescription' => 'ウイルスなどの不正ソフトウェアに対する防御をセットアップします。',
'tools.virusProtectionSettingsKeywords' => 'kaspersky アンチウイルス ウイルス防御 メール 電子メール',
'tools.vzpp' => 'コンテナ管理',
'tools.vzppDescription' => 'コンテナのある Power Panel を新しいウィンドウで開きます。',
'tools.vzppKeywords' => 'virtuozzo vps 仮想 環境',
'tools.webAppFirewall' => 'ウェブアプリケーションファイアウォール（ModSecurity）',
'tools.webAppFirewallDescription' => 'ModSecurity は、様々な攻撃からウェブアプリケーションを守ります。',
'tools.webAppFirewallKeywords' => 'modsecurity mod_security waf',
'tools.webmailSettings' => 'ウェブメール',
'tools.webmailSettingsDescription' => '追加ウェブメールサービスを登録し、顧客に提供するウェブメールオプションをセットアップします。',
];
