<?php

$messages = [
'admin-plan.adminPlanSaved' => 'Innstillinger for brukerdefinert visning ble lagret.',
'admin-plan.hint' => 'Brukerdefinert visning lar deg definere hvilke verktøy og innstillinger som vil være tilgjengelige i Power User-visning. Her kan du endre tilgjengeligheten til elementer for serveradministrasjon (fanen Administrasjonsverktøy), elementer for administrasjon av webhosting (fanen Hostingverktøy) og i tillegg tjenester og ressurser for abonnementer. De sistnevnte justeres av den brukerdefinerte planen – hostingplanen som Plesk bruker for alle abonnementer som opprettes i brukerdefinert visning. Planinnstillingene er delt mellom de gjenværende fanene.',
'admin-plan.title' => 'Innstillinger for brukerdefinert visning',
'ftp-settings.algWarning' => 'På grunn av at aktiv Windows Firewall og Windows Application Layer Gateway Service (ALGS) ikke tillater bruk av brukerdefinert passiv FTP-portintervall, anbefales det å slå ALGS av. Hvis ALGS-tjenesten er slått på, vil passivt FTP-portintervall bli satt til standard 5001-65535, og ignorere eventuelle brukerdefinerte verdier. Se hjelpefilene for Microsoft Windows for informasjon om hvordan man stenger av ALGS.',
'ftp-settings.success' => "For å sikre at den nye passive FTP-modus portintervallet er tilgjengelig via brannmur, må du kontrollere det på <a href=\"%%url%%\">brannmurinnstillingssiden</a>.",
'ftp-settings.title' => 'FTP-innstillinger',
'optimization-settings.optimizationSettingsSaved' => 'Apache modulkonfigurasjon ble lagret.',
'optimization-settings.pageHint_powerUser' => 'Her kan du slå av og på Apache-moduler. Bruk denne egenskapen til å optimalisere bruk av minne, slå på moduler som kreves av dine applikasjoner, eller slå av problem-moduler. Legg merke til at enkelte moduler er avhengige av hverandre og kan slås av (på) bare når modulene de er avhengige av er av (på).',
'optimization-settings.title' => 'Innstillinger for Apache WebServer',
'preview-domain-settings.pageHint' => 'Hurtig forhåndsvisning lar kunder forhåndsvise nettsteder før DNS-innstillinger konfigureres og spres.',
'preview-domain-settings.previewDomainSettingsSaved' => 'Innstillinger for forhåndsvisning av nettsted ble oppdatert.',
'preview-domain-settings.title' => 'Forhåndsvisningsinnstillinger for nettsted',
'secure-passwords.disabledDisclamer' => 'Viktige merknader:',
'secure-passwords.disabledDisclamerItem1' => 'Å slå på moduset er en ugjenkallelig operasjon. Dersom du av noen grunn vil gjenopprette standard sikkerhetskonfigurasjon, må du derfor sikkerhetskopiere alle serverdata før du slår modusen på.',
'secure-passwords.disabledDisclamerItem2' => 'Denne modusen kan påvirke tredjeparts programvare som er integrert i Plesk gjennom den eksterne APIen. Spesielt i utvidet sikkerhetsmodus tillater ikke Plesk henting av sensitive data (som brukerpassord) gjennom API. Hvis du bruker slik programvare, ta kontakt med leverandøren for å forsikre at de støtter Plesk 11 fullt ut.',
'secure-passwords.disabledDisclamerItem3' => 'Hvis du bruke Odin Business Automation Standard (OBAs) som en faktureringsløsning, bør utvidet sikkerhetsmodus være slått på.',
'secure-passwords.enabledExplanation' => 'Dette betyr følgende:',
'secure-passwords.enabledExplanationItem1' => 'Alle sensitive data i Plesk er godt beskyttet mot uautorisert tilgang.',
'secure-passwords.enabledExplanationItem2' => 'Hvis du benytter tredjeparts programvare som bruker Plesk ekstern API, må du være oppmerksom på at det kan påvirkes av modusen. Spesielt i utvidet sikkerhetsmodus tillater ikke Plesk henting av sensitive data (som brukerpassord) gjennom API.',
'secure-passwords.enabledHeader' => 'Det utøkede sikkerhetsmoduset er slått på.',
'secure-passwords.enabledNote' => 'Legg merke til at det utøkede sikkerhetsmoduset ikke kan slås av.',
'secure-passwords.hintInfo' => '(?)',
'secure-passwords.hintTitle' => 'Sikkerhetsmodus',
'secure-passwords.passwordsSecuritySettingsSaved' => 'Sikkerhetsinnstillinger ble lagret.',
'secure-passwords.title' => 'Sikkerhetspolicy',
'tools.about' => 'Om Plesk',
'tools.aboutDescription' => 'Se detaljer om Plesk-installasjonen din.',
'tools.actionLog' => 'Handlingslogg',
'tools.actionLogDescription' => 'Sett opp loggføring av handlinger utført av Plesk-brukere.',
'tools.actionLogKeywords' => 'hendelse',
'tools.activeFtpSessions' => 'Aktive FTP økter',
'tools.activeFtpSessionsDescription' => 'Se hvem er koblet til serveren via FTP nå, og lukk brukerøkter om nødvendig.',
'tools.activePanelSessions' => 'Aktive Plesk-økter',
'tools.activePanelSessionsDescription' => 'Se hvem er arbeider i Plesk nå, og lukk brukerøkt om nødvendig.',
'tools.activeTerminalServiceSessions' => 'Aktive Terminal Services-økter',
'tools.activeTerminalServiceSessionsDescription' => 'Se hvem som for tiden er koblet til serveren ved hjelp av Terminal Services og avslutt øktene om nødvendig.',
'tools.additionalAdministratorAccounts' => 'Ekstra administratorkontoer',
'tools.additionalAdministratorAccountsDescription' => 'Sett opp ekstra administratorkonto hvis du trenger å delegere administrasjonsoppgaver til andre brukere.',
'tools.additionalServices' => 'Ytterligere tjenester',
'tools.adminPlan' => 'Innstillinger for brukerdefinert visning',
'tools.adminPlanDescription' => 'Velg handlinger som er tilgjengelig for administratoren, og begrens ressurser tildelt nye abonnementer i denne visningen.',
'tools.adminPlanKeywords' => 'administrasjonsplan Power User-tillatelser brukerdefinering av grensesnitt vis handlinger abonnement enkel brukerdefinert',
'tools.applicationsAndDatabasesPanel' => 'Applikasjoner og databaser',
'tools.applicationsVault' => 'Programhvelv',
'tools.applicationsVaultDescription' => 'Administrer APS webprogrammer: Installer, konfigurer og fjern programpakker, se etter oppdateringer av pakker, gjør programmer tilgjengelige for kundene dine i Kundepanelet.',
'tools.applicationsVaultKeywords' => 'katalog storefront lager last opp',
'tools.aspNetSettings' => 'Innstillinger for ASP.NET',
'tools.aspNetSettingsDescription' => 'Konfigurer globale innstillinger for kjøring av ASP.NET-programmer på serveren.',
'tools.automaticUpdatesSettings' => 'Oppdaterings- og oppgraderingsinnstillinger',
'tools.automaticUpdatesSettingsDescription' => 'Sett opp Plesk til å automatisk installere oppdateringer, og varsle deg når oppgraderinger til neste versjon blir tilgjengelig.',
'tools.automaticUpdatesSettingsKeywords' => 'stabil testing utgave oppgrader',
'tools.backupManager' => 'Sikkerhetskopi behandling',
'tools.backupManagerDescription' => 'Sikkerhetskopier og gjenopprett data relatert til nettsteder, Plesk-tjenester og brukerkontoer.',
'tools.backupManagerKeywords' => 'arkiv',
'tools.businessModelUpgrade' => 'Fullfør byttet til ny Plesk forretningsmodell',
'tools.businessModelUpgradeDescription' => 'Etter oppgradering til Plesk 11, konverter tidligere klienter, domener og domeneadministratorer slik at de passer inn i den nye modellen.',
'tools.buttonServerRebootConfirmationDescription' => 'Denne operasjonen vil starte serveren på nytt.',
'tools.buttonServerRebootConfirmationTitle' => 'Vil du virkelig starte serveren på nytt?',
'tools.buttonShutdownConfirmationDescription' => 'Denne operasjon vil slå av serveren. Serveren kan ikke startes på nytt eksternt ved hjelp av denne programvaren.',
'tools.buttonShutdownConfirmationTitle' => 'Vil du virkelig slå av serveren?',
'tools.buySslCert' => 'Kjøp SSL/TLS-sertifikat',
'tools.buySslCertDescription' => 'Kjøp SSL/TLS-sertifikater til sikre tilkobling til Plesk og til vertsbasert nettsted.',
'tools.buySslCertKeywords' => 'ordre',
'tools.commTouch' => 'Utgående spamfilter',
'tools.commTouchDescription' => 'Odin Premium Outbound Antispam er høyytelsesløsning som støtter sanntid spam klassifiseringer, som tillater rask gjenkjenning og blokkering av utgående søppelpost.',
'tools.commTouchKeywords' => 'spam utgående antispam antispam',
'tools.controlPanelBranding' => 'Profilering',
'tools.controlPanelBrandingDescription' => 'Angi ditt eget logobilde, tekst på nettleserens tittellinje eller bruk et brukerdefinert varemerketema.',
'tools.controlPanelBrandingKeywords' => 'skin utseende',
'tools.customButtons' => 'Egendefinerte knapper',
'tools.customButtonsDescription' => 'Legg til snarveier i dine applikasjoner eller enhver annen ressurs tilgjengelig på eksterne URL\'er.',
'tools.databaseHostingPreferences' => 'Preferanser for databasehosting',
'tools.databaseHostingPreferencesDescription' => 'Spesifiser om Plesk skal legge brukernavn til databasenavn og om det skal tillate installasjon av webprogrammer som ikke kan bruke eksterne databaser.',
'tools.databaseHostingPreferencesKeywords' => 'DB MySQL SQL MSSQL postgres',
'tools.databaseServers' => 'Databaseservere',
'tools.databaseServersDescription' => 'Konfigurere og administrer databaseserver brukes av Plesk.',
'tools.databaseServersKeywords' => 'ekstern DB MySQL SQL MSSQL postgres',
'tools.dnsTemplate' => 'DNS mal',
'tools.dnsTemplateDescription' => 'Konfigurer global DNS-sonemal som forhåndsdefinerer DNS-soneinnstillinger for DNS-soner for alle domener som tjenes av navneserveren.',
'tools.domainRestriction' => 'Forbudte domenenavn',
'tools.domainRestrictionDescription' => 'Slå på eller av kontroll av forbudte domenenavn. Administrer liste med forbudte domenenavn.',
'tools.domainRestrictionKeywords' => 'forbudte domenenavn',
'tools.downloadSmarterMail' => 'Last ned SmarterMail',
'tools.downloadSmarterMailDescription' => 'Last ned SmarterMail e-postserverpakken for å installere den på serveren.',
'tools.eventManager' => 'Hendelsesbehandler',
'tools.eventManagerDescription' => 'Sett opp kjøring av brukerdefinerte kommandoer og skript når spesifiserte hendelser registreres i Plesk.',
'tools.eventManagerKeywords' => 'behanslingsprogram variabel kommando',
'tools.fileSharingSettings' => 'Fildeling',
'tools.fileSharingSettingsDescription' => 'Konfigurer fildeling på abonnementene dine.',
'tools.fileSharingSettingsKeywords' => 'del mappe offentlig',
'tools.firewall' => 'Brannmur',
'tools.firewallDescription' => 'Konfigurer brannmuren for å tillate eller forby nettverkstilkoblinger for hostingtjenestene.',
'tools.firewallKeywords' => 'regel panikk port tcp udp beskytt forbindelse icmp blokk',
'tools.forum' => 'Forum',
'tools.forumDescription' => 'Plesk-forum',
'tools.ftpSettings' => 'FTP-innstillinger',
'tools.ftpSettingsDescription' => 'Konfigurer portintervall for passiv FTP tilkobling til serveren.',
'tools.generalPanel' => 'Generelle innstillinger for',
'tools.googleServicesForWebsitesSettings' => 'Innstillinger for Google-tjenester for nettsteder',
'tools.googleServicesForWebsitesSettingsDescription' => 'Integrer Google Services for Websites med Plesk.',
'tools.healthMonitor' => 'Helseovervåking',
'tools.healthMonitorDescription' => 'Det er her du kan se detaljerte rapporter om serverens tilstand',
'tools.helpCenter' => 'Hjelpesenter',
'tools.helpCenterDescription' => 'Plesk kundestøtte',
'tools.iisApplicationPool' => 'IIS programutvalg',
'tools.iisApplicationPoolDescription' => 'Konfigurer og administrer IIS programutvalg.',
'tools.interfaceManagement' => 'Grensesnitt administrasjon',
'tools.interfaceManagementDescription' => 'Velg en Plesk UI-visning, språk, eller angi knapper som skal fjernes fra Plesk.',
'tools.interfaceManagementKeywords' => 'GUI',
'tools.ipAddresses' => 'IP-adresser',
'tools.ipAddressesDescription' => 'Se, legg til, fjern IP-adresser for server.',
'tools.ipAddressesDescriptionWithResellers' => 'Vis, legg til og fjern serverens IP-adresser og tildel IP-adresser til forhandlere.',
'tools.ipAddressesKeywords' => 'adresse host IPv4 IPv6 nettverk dedikert delt utvalg',
'tools.languages' => 'Språk',
'tools.languagesDescription' => 'Vis og administrer installerte språkpakker.',
'tools.languagesKeywords' => 'lokaliser grensesnitt',
'tools.licenseManagement' => 'Lisensbehandling',
'tools.licenseManagementDescription' => 'Vis alternativene som leveres av lisensen din. Bestill og installer lisensnøkler for Plesk og tillegg.',
'tools.licenseManagementKeywords' => 'fornye forlenge utløp rull tilbake aktivering kode',
'tools.mailGateSettings' => 'Ekstern SMTP-server',
'tools.mailGateSettingsDescription' => 'Sett brukerdefinert SMTP-relé for utgående epost',
'tools.mailGateSettingsKeywords' => 'utgående epost epostvarslinger brukerdefinert smtp-server',
'tools.mailPanel' => 'E-post',
'tools.mailServerSettings' => 'Innstillinger for e-postserver',
'tools.mailServerSettingsDescription' => 'Sett opp eposttjenester og beskyttelse mot spam og virus.',
'tools.mailServerSettingsKeywords' => 'e-post e-postmelding videresend utgående',
'tools.manageDomain' => 'Administrer domenenavn',
'tools.manageDomainDescription' => 'Oppdater registreringsinformasjon for domenenavnene dine, angi navneservere og forny domeneregistrering.',
'tools.massEmailMessages' => 'Masseutsendelse av e-postmeldinger',
'tools.massEmailMessagesDescription' => 'Send en e-postmelding til et antall Plesk-brukere på en gang.',
'tools.massEmailMessagesKeywords' => 'E-postmaler',
'tools.migrationManager' => 'Migration & Transfer Manager',
'tools.migrationManagerDescription' => 'Mogrer brukerkontoer, nettsteder og epost fra andre hostingtjenester.',
'tools.migrationManagerKeywords' => 'agent for overføring av kildemål',
'tools.myPleskPanel' => 'Fremmed tjeneste',
'tools.notifications' => 'Varslinger',
'tools.notificationsDescription' => 'Sett opp Plesk til å automatisk sende varsler om overbruk av ressurser og kontoutløpsdato til brukere.',
'tools.notificationsKeywords' => 'melding hendelse',
'tools.odbcDataSources' => 'Datakilder for ODBC',
'tools.odbcDataSourcesDescription' => 'Konfigurere datakilder for ODBC for tilkobling til eksterne databaser.',
'tools.optimizationSettings' => 'Apache WebServer',
'tools.optimizationSettingsDescription' => 'Optimaliser Plesk vedå slå av ubrukte tjenestemoduler.',
'tools.optimizationSettingsKeywords' => 'apache modul avansert vps optimalisert kanalisert',
'tools.outgoingMailControl' => 'Utgående e-postkontroll',
'tools.outgoingMailControlDescription' => 'Overvåk forsøk på å overskride grenser for utgående e-post.',
'tools.outgoingMailControlKeywords' => 'utgående e-post utgående anti-spam utgående e-postkontroll grenser for utgående e-post',
'tools.packageUpdateManager' => 'Systemoppdateringer',
'tools.packageUpdateManagerDescription' => 'Vis og installer tilgjengelige oppdateringer for operativsystempakker.',
'tools.pageHint' => 'Her kan du administrere serveren og konfigurere Plesk, systemtjenester og ressurser.',
'tools.panelPanel' => 'Plesk',
'tools.phpSettings' => 'PHP-innstillinger',
'tools.phpSettingsDescription' => 'Behandle PHP-innstillinger.',
'tools.phpSettingsKeywords' => 'PHP-behandlingsmodul',
'tools.previewDomainSettings' => 'Forhåndsvisning av nettsted',
'tools.previewDomainSettingsDescription' => 'Spesifiser et av domenene dine som nettstedene til kundene skal forhåndsvises på.',
'tools.rebootServer' => 'Start serveren på nytt',
'tools.rebootServerDescription' => 'Start serveren på nytt',
'tools.rebootServerKeywords' => 'reboot omstart',
'tools.registerDomain' => 'Registrer domenenavn',
'tools.registerDomainDescription' => 'Registrer domenenavn hos en domenenavnregistrator som anbefales av leverandøren din.',
'tools.registerDomainKeywords' => 'kjøp innkjøpsordre',
'tools.registerServer' => 'Registrer din server',
'tools.registerServerDescription' => 'Registrer serveren din på portalen MyPlesk.com for å delta i samarbeidsprogrammet og tjene provisjon.',
'tools.remoteDesktop' => 'Eksternt skrivebord',
'tools.remoteDesktopDescription' => 'Bruk en integrert Web-basert klient til å åpne eksternt skrivebordstilkobling til serveren.',
'tools.remoteDesktopKeywords' => 'rdp terminal økt',
'tools.resourcesPanel' => 'Verktøy og ressurser',
'tools.restrictAdministrativeAccess' => 'Begrens administrativ tilgang',
'tools.restrictAdministrativeAccessDescription' => 'Angi IP-adresser for datamaskiner eller nettverk som administrativt tilgang til Plesk må være tillatt fra.',
'tools.restrictAdministrativeAccessKeywords' => 'nekte innvilge',
'tools.restrictCreationOfSubzones' => 'Begrens oppretting av undersoner',
'tools.restrictCreationOfSubzonesDescription' => 'Begrens opprettelsen av underdomener og domenealias i DNS-soner som tilhører andre brukere.',
'tools.scheduledTasks' => 'Planlagte oppgaver',
'tools.scheduledTasksDescription' => 'Planlegg kjøring av skript eller verktøy på serveren.',
'tools.scheduledTasksKeywords' => 'kommando cron',
'tools.securePasswords' => 'Sikkerhetspolicy',
'tools.securePasswordsDescription' => 'Konfigurere diverse sikkerhetsinnstillinger som passordstyrke eller sikker FTP.',
'tools.securePasswordsKeywords' => 'passord sikkerhetspolicy FTPS sikker ftp',
'tools.securityPanel' => 'Sikkerhet',
'tools.selectServiceNode' => 'Velg tjenestenode',
'tools.serverComponents' => 'Serverkomponenter',
'tools.serverComponentsDescription' => 'Vis programvarekomponentene som er installert på serveren.',
'tools.serverComponentsKeywords' => 'Pakke',
'tools.serverInformation' => 'Serverinformasjon',
'tools.serverInformationDescription' => 'Vis detaljert statistikk over forbruk av systemressurser, som CPU, minne, og diskplass.',
'tools.serverInformationKeywords' => 'statistikk bruk ytelse prosess last RAM',
'tools.serverManagementPanel' => 'Serveradministrasjon',
'tools.serverProtection' => 'Utestenging av IP-adresser (Fail2Ban)',
'tools.serverProtectionDescription' => 'Sett opp Plesk til å automatisk utestenge IP-adresser og nettverk som genererer ondsinnet trafikk for serveren din.',
'tools.serverSettings' => 'Serverinnstillinger',
'tools.serverSettingsDescription' => 'Sett serverens vertsnavn, beregningspreferanser for statistikk og begrens opprettelse av DNS-soner for brukere.',
'tools.serverStatistics' => 'Innstillinger for serverstatistikk',
'tools.serverStatisticsDescription' => 'Konfigurer globale statistikkinnstillinger.',
'tools.serverStatisticsKeywords' => 'statistikk bruk beregning',
'tools.serviceNodes' => 'Tjenestenoder',
'tools.serviceNodesDescription' => 'Administrasjon av tjenestenoder',
'tools.servicesManagement' => 'Tjenestebehandling',
'tools.servicesManagementDescription' => 'Vis og administrer systemtjenester.',
'tools.servicesManagementKeywords' => 'start stopp omstart tomcat java dns bind apache kaspersky spamassassin qmail imap pop smtp courier postgres mysql oppgave ftp brannvegg nginx omvendt proxy',
'tools.servicesPanel' => 'Tjeneste installasjoner',
'tools.sessionIdleTime' => 'Tomgangstid for økt',
'tools.sessionIdleTimeDescription' => 'Konfigurere perioden en brukerøkt er kan være inaktiv før den lukkes.',
'tools.setupMailingListsServer' => 'Sett opp adresselisteserver',
'tools.setupMailingListsServerDescription' => 'Sett opp Mailman postlisteserver.',
'tools.setupMailingListsServerKeywords' => 'adresseliste adresseliste e-postgruppe',
'tools.shutdownServer' => 'Slå av serveren.',
'tools.shutdownServerDescription' => 'Slå av serveren. Hvis du slår av serveren ved hjelp av denne knappen, vil du ikke kunne starte den eksternt.',
'tools.sitebuilderSettings' => 'Prøv og Kjøp-innstillinger',
'tools.sitebuilderSettingsDescription' => 'Konfigurer scenarier for å skaffe nye kunder til hostingtjenestene dine.',
'tools.skins' => 'Skall',
'tools.skinsDescription' => 'Vis og behandle visuelle stiler for Plesk.',
'tools.spamFilterSettings' => 'Filter for søppelpost',
'tools.spamFilterSettingsDescription' => 'Sett opp beskyttelse fra uanmodet kommersiell e-post.',
'tools.spamFilterSettingsKeywords' => 'spamassassin antispam anti-spam e-post e-post post',
'tools.sslCertificates' => 'SSL/TLS-sertifikater',
'tools.sslCertificatesDescription' => 'Vis og behandle SSL/TLS-sertifikater, og sikre tilkobling til Plesk.',
'tools.sslCertificatesKeywords' => 'sertifikat depot selvsignering krypter myndighet signer sikkerhet CSR',
'tools.statisticsPanel' => 'Statistikk',
'tools.summaryReport' => 'Oppsummeringsrapport',
'tools.summaryReportDescription' => 'Vis rapport om ressursbruk etter brukere og nettsted.',
'tools.summaryReportKeywords' => 'informasjon mengde levering trafikk statistikk statistikk',
'tools.support' => 'Støtte',
'tools.supportDescription' => 'Send inn et ønske for teknisk støtte.',
'tools.supportKeywords' => 'programfeil hjelp problem feil feilsøking',
'tools.systemTime' => 'Systemtid',
'tools.systemTimeDescription' => 'Juster systemdato og klokkeslett, og aktiver tidssynkronisering med tidsserver på Internett.',
'tools.title' => 'Verktøy & Innstillinger..',
'tools.toolsFromMyPlesk' => 'Vis tjenester',
'tools.toolsFromMyPleskDescription' => 'Vis nettbaserte tjenester som er tilgjengelige fra leverandøren din.',
'tools.toolsFromMyPleskKeywords' => 'kjøp innkjøpsordre',
'tools.trafficUsageByDomains' => 'Trafikkbruk etter domener',
'tools.trafficUsageByDomainsDescription' => 'Vis rapporter om trafikkbruk etter domener.',
'tools.trafficUsageByDomainsKeywords' => 'statistikk statistikk',
'tools.trafficUsageByResellers' => 'Trafikkbruk etter forhandlere',
'tools.trafficUsageByResellersDescription' => 'Vis rapporter om trafikkbruk etter forhandlere.',
'tools.trafficUsageByResellersKeywords' => 'statistikk statistikk',
'tools.trafficUsageByUsers' => 'Trafikkbruk etter kunder',
'tools.trafficUsageByUsersDescription' => 'Vis rapporter om trafikkbruk etter kunder.',
'tools.trafficUsageByUsersKeywords' => 'statistikk statistikk',
'tools.troubleshootingPanel' => 'Hjelp og feilsøking',
'tools.uiPanel' => 'Utseende av Plesk',
'tools.updates' => 'Oppdateringer og oppgraderinger',
'tools.updatesDescription' => 'Oppdater eller oppgrader din Plesk og installer tilleggskomponenter.',
'tools.virtualHostTemplate' => 'Mal for virtuell vert',
'tools.virtualHostTemplateDescription' => 'Definer et sett av mapper og filer som skal opprettes for hvert område på serveren.',
'tools.virtualHostTemplateKeywords' => 'Egendefinert standard',
'tools.virusProtectionSettings' => 'Antivirus',
'tools.virusProtectionSettingsDescription' => 'Sett opp beskyttelse mot virus og annen skadelig programvare.',
'tools.virusProtectionSettingsKeywords' => 'kaspersky antivirus antivirus e-post e-post post',
'tools.vzpp' => 'Administrer din Container',
'tools.vzppDescription' => 'Åpne Power Panel med din container i nytt vindu.',
'tools.vzppKeywords' => 'virtuozzo vps virituell miljø',
'tools.webAppFirewall' => 'Brannmur for webprogram (ModSecurity)',
'tools.webAppFirewallDescription' => 'ModSecurity gir beskyttelse mot en rekke angrep på webprogrammer.',
'tools.webAppFirewallKeywords' => 'modsecurity mod_security waf',
'tools.webmailSettings' => 'Webmail',
'tools.webmailSettingsDescription' => 'Registrer ekstra eposttjenester og sett opp epostalternativer tilgjengelige for kundene dine.',
];
