<?php

$messages = [
'admin-plan.adminPlanSaved' => 'De instellingen van de Aangepaste weergave zijn opgeslagen.',
'admin-plan.hint' => 'Met de aangepaste weergave kunt u bepalen welke hulpprogramma\'s en instellingen beschikbaar zijn in de Power User-weergave. Hier kunt u de beschikbaarheid wijzigen van de verschillende onderdelen van serverbeheer (het tabblad Hulpprogramma\'s voor beheer), voor onderdelen die te maken hebben met webhosting (het tabblad Hulpprogramma\'s voor hosting) en ook de diensten en middelen die bij abonnementen horen. Dat laatste gaat via een Aangepast pakket - het hostingpakket dat Plesk toepast op alle abonnementen die worden aangemaakt in de Aangepaste weergave. De pakketinstellingen zijn verdeeld over de overige tabbladen.',
'admin-plan.title' => 'Aangepaste weergave-instellingen',
'ftp-settings.algWarning' => 'Vanwege een actieve Windows Firewall en Windows Application Layer Gateway Service (ALGS) die het gebruik van een aangepast poortbereik voor passieve FTP niet toestaat, wordt aangeraden om ALGS uit te schakelen. Als de ALGS-dienst is ingeschakeld, zal het poortbereik voor passieve FTP worden ingesteld op het standaardbereik 5001-65535; alle aangepaste waarden zullen worden genegeerd. Zie de helpbestanden van Microsoft Windows voor informatie over het uitschakelen van ALGS.',
'ftp-settings.success' => "Om er zeker van te zijn dat het poortbereik van de nieuwe passieve FTP-modus toegankelijk is via de firewall, controleert u deze eerst op de <a href=\"%%url%%\">pagina met instellingen van de firewall</a>.",
'ftp-settings.title' => 'FTP-instellingen',
'optimization-settings.optimizationSettingsSaved' => 'De configuratie van Apache-modules is opgeslagen.',
'optimization-settings.pageHint_powerUser' => 'Hier kunt u Apache-modules in- of uitschakelen. Gebruik deze mogelijkheid om het geheugengebruik te optimaliseren, modules in te schakelen die nodig zijn voor uw toepassingen, of om modules die problemen geven uit te schakelen. Merk op dat sommige modules van elkaar afhankelijk zijn en alleen in combinatie in- of uitgeschakeld kunnen worden.',
'optimization-settings.title' => 'Instellingen Apache webserver',
'preview-domain-settings.pageHint' => 'Met de voorbeeldweergave kunnen gebruikers hun website bekijken voordat hun DNS-instellingen zijn ingesteld en wereldwijd zijn verspreid.',
'preview-domain-settings.previewDomainSettingsSaved' => 'De instellingen voor de voorbeeldweergave van websites zijn bijgewerkt.',
'preview-domain-settings.title' => 'Instellingen voorbeeldweergave',
'secure-passwords.disabledDisclamer' => 'Belangrijke opmerkingen:',
'secure-passwords.disabledDisclamerItem1' => 'Het inschakelen van deze modus kan niet ongedaan worden gemaakt. Als u later wilt kunnen terugkeren naar de standaardbeveiliging, maak dan een kopie van alle gegevens op de server voordat u de modus inschakelt.',
'secure-passwords.disabledDisclamerItem2' => 'De modus kan problemen opleveren voor software van andere leveranciers die is gekoppeld aan Plesk via de externe API. Dat geldt vooral voor de modus extra beveiliging, waarin Plesk het opvragen van gevoelige informatie (zoals wachtwoorden van gebruikers) via de API niet toestaat. Als u gebruik maakt van dergelijke software, neem dan contact op met de leverancier om ervoor te zorgen zij volledige ondersteuning bieden voor Plesk 11.',
'secure-passwords.disabledDisclamerItem3' => 'Als u gebruik maakt van Odin Business Automation Standard (OBAs) als een aanvullende oplossing voor facturatie, dan moet de modus extra beveiliging worden ingeschakeld.',
'secure-passwords.enabledExplanation' => 'Dit betekent het volgende:',
'secure-passwords.enabledExplanationItem1' => 'Alle gevoelige gegevens in Plesk zijn goed beveiligd tegen toegang door onbevoegden.',
'secure-passwords.enabledExplanationItem2' => 'Wanneer u software gebruikt van een andere leverancier via de externe API van Plesk, dan kan deze modus problemen opleveren. Dat geldt vooral voor de modus extra beveiliging, waarin Plesk het opvragen van gevoelige informatie (zoals wachtwoorden van gebruikers) via de API niet toestaat.',
'secure-passwords.enabledHeader' => 'De modus extra beveiliging is ingeschakeld.',
'secure-passwords.enabledNote' => 'Merk op dat de modus extra beveiliging niet kan worden uitgeschakeld.',
'secure-passwords.hintInfo' => '(?)',
'secure-passwords.hintTitle' => 'Beveiligingsmodus',
'secure-passwords.passwordsSecuritySettingsSaved' => 'Het opslaan van de beveiligingsinstellingen is geslaagd.',
'secure-passwords.title' => 'Beveiligingsbeleid',
'tools.about' => 'Over Plesk',
'tools.aboutDescription' => 'Zie details over uw installatie van Plesk.',
'tools.actionLog' => 'Bewerkingslogboek',
'tools.actionLogDescription' => 'Instellen van het in een logboek vastleggen van bewerkingen die door gebruikers van Plesk worden uitgevoerd.',
'tools.actionLogKeywords' => 'Event',
'tools.activeFtpSessions' => 'Actieve FTP-sessies',
'tools.activeFtpSessionsDescription' => 'Bekijk wie er momenteel via FTP met de server is verbonden en sluit de sessies indien nodig.',
'tools.activePanelSessions' => 'Actieve Plesk-sessies',
'tools.activePanelSessionsDescription' => 'Bekijk wie er momenteel is aangemeld bij Plesk en sluit desgewenst gebruikersessies af.',
'tools.activeTerminalServiceSessions' => 'Actieve sessies terminalservices',
'tools.activeTerminalServiceSessionsDescription' => 'Bekijk wie er momenteel via terminalservices met de server is verbonden en sluit de sessies indien nodig.',
'tools.additionalAdministratorAccounts' => 'Extra beheerderaccounts',
'tools.additionalAdministratorAccountsDescription' => 'Stel extra beheerderaccounts in wanneer u systeembeheertaken aan andere gebruikers moet delegeren.',
'tools.additionalServices' => 'Extra diensten',
'tools.adminPlan' => 'Aangepaste weergave-instellingen',
'tools.adminPlanDescription' => 'Selecteer bewerkingen die beschikbaar zijn voor de beheerder en beperk de middelen die zijn toegewezen aan nieuwe abonnementen in deze weergave.',
'tools.adminPlanKeywords' => 'beheerder pakket power user rechten scherm aanpassing weergave bewerkingen abonnement eenvoudig aangepast',
'tools.applicationsAndDatabasesPanel' => 'Toepassingen & Databases',
'tools.applicationsVault' => 'Toepassingopslag',
'tools.applicationsVaultDescription' => 'APS-webapp beheren: installeren, instellen en verwijderen van app-pakketten, controleren of er updates beschikbaar zijn, apps beschikbaar stellen voor uw cliënten in Hostingbeheer.',
'tools.applicationsVaultKeywords' => 'catalogus etalage opslag upload',
'tools.aspNetSettings' => 'ASP.NET-instellingen',
'tools.aspNetSettingsDescription' => 'De algemene instellingen configureren voor het uitvoeren van ASP.NET-toepassingen op de server.',
'tools.automaticUpdatesSettings' => 'Update- en upgrade-instellingen',
'tools.automaticUpdatesSettingsDescription' => 'Stel Plesk in om updates automatisch te installeren en om u op de hoogte te stellen als er upgrades naar een nieuwe versie beschikbaar zijn.',
'tools.automaticUpdatesSettingsKeywords' => 'stabiel test release upgrade',
'tools.backupManager' => 'Reservekopieën beheren',
'tools.backupManagerDescription' => 'Maak een reservekopie en herstel de gegevens die aan de websites, Plesk-diensten en gebruikersaccounts zijn gekoppeld.',
'tools.backupManagerKeywords' => 'archief',
'tools.businessModelUpgrade' => 'Voltooi de overschakeling naar het nieuwe bedrijfsmodel van Plesk',
'tools.businessModelUpgradeDescription' => 'Zet na de upgrade naar Plesk 11 cliënten, domeinen en domeinbeheerders om, zodat ze in het nieuwe model passen.',
'tools.buttonServerRebootConfirmationDescription' => 'Deze bewerking zal de server opnieuw opstarten.',
'tools.buttonServerRebootConfirmationTitle' => 'Weet u zeker dat u de server opnieuw wilt opstarten?',
'tools.buttonShutdownConfirmationDescription' => 'Deze bewerking zal de server uitschakelen. De server kan niet vanaf afstand opnieuw worden opgestart met deze software.',
'tools.buttonShutdownConfirmationTitle' => 'Weet u zeker dat u de server wilt uitschakelen?',
'tools.buySslCert' => 'SSL/TLS-certificaat aanschaffen',
'tools.buySslCertDescription' => 'Schaf SSL/TLS-certificaten aan om de verbinding met Plesk en de gehoste websites te beveiligen.',
'tools.buySslCertKeywords' => 'Bestelling',
'tools.commTouch' => 'Spamfilter voor uitgaande mail',
'tools.commTouchDescription' => 'Odin Premium Outbound Antispam is een professionele oplossing voor classificatie van spam in real time. Hiermee kan uitgaande spam snel worden gedetecteerd en geblokkeerd.',
'tools.commTouchKeywords' => 'spam uitgaand anti-spam antispam',
'tools.controlPanelBranding' => 'Branding',
'tools.controlPanelBrandingDescription' => 'Stel uw eigen logoafbeelding in, de tekst in de titelbalk van de browser of pas een thema met een aangepaste branding toe.',
'tools.controlPanelBrandingKeywords' => 'themaweergave',
'tools.customButtons' => 'Eigen knoppen',
'tools.customButtonsDescription' => 'Snelkoppelingen naar uw toepassingen toevoegen of andere diensten die via externe URL\'s beschikbaar zijn.',
'tools.databaseHostingPreferences' => 'Voorkeuren databasehosting.',
'tools.databaseHostingPreferencesDescription' => 'Geef aan of Plesk gebruikersnamen moet toevoegen aan de namen van databases en of het de installatie moet toestaan van webtoepassingen die geen gebruik kunnen maken van externe databases.',
'tools.databaseHostingPreferencesKeywords' => 'DB MySQL SQL MSSQL postgres',
'tools.databaseServers' => 'Database-servers',
'tools.databaseServersDescription' => 'Door Plesk gebruikte database-servers instellen en beheren.',
'tools.databaseServersKeywords' => 'extern DB MySQL SQL MSSQL postgres',
'tools.dnsTemplate' => 'DNS-sjabloon',
'tools.dnsTemplateDescription' => 'Het algemene DNS-zonesjabloon configureren, waarmee de voorinstellingen van alle door de naamserver gehoste DNS-zones worden ingesteld.',
'tools.domainRestriction' => 'Verboden domeinnamen',
'tools.domainRestrictionDescription' => 'De controle op verboden domeinnamen in- of uitschakelen. Beheer de lijst met verboden domeinnamen.',
'tools.domainRestrictionKeywords' => 'Verboden domeinnamen',
'tools.downloadSmarterMail' => 'SmarterMail downloaden',
'tools.downloadSmarterMailDescription' => 'Het pakket SmarterMail-mailserver downloaden voor installatie op de server.',
'tools.eventManager' => 'Eventbeheer',
'tools.eventManagerDescription' => 'De uitvoering instellen van aangepaste opdrachten en scripts voor specifieke events die zich voordoen in Plesk.',
'tools.eventManagerKeywords' => 'handler variabele opdracht',
'tools.fileSharingSettings' => 'Bestanden delen',
'tools.fileSharingSettingsDescription' => 'Bestandsdeling voor uw abonnementen instellen.',
'tools.fileSharingSettingsKeywords' => 'delen map openbaar',
'tools.firewall' => 'Firewall',
'tools.firewallDescription' => 'De firewall instellen om netwerkverbindingen met de hostingdiensten toe te staan of te blokkeren.',
'tools.firewallKeywords' => 'regel paniek poort tcp udp beschermen verbinding icmp blokkeren',
'tools.forum' => 'Forum',
'tools.forumDescription' => 'Plesk Forums',
'tools.ftpSettings' => 'FTP-instellingen',
'tools.ftpSettingsDescription' => 'Poortreeksen instellen voor passieve FTP-verbindingen met de server.',
'tools.generalPanel' => 'Algemene instellingen',
'tools.googleServicesForWebsitesSettings' => 'Instellingen van Google Services voor Websites',
'tools.googleServicesForWebsitesSettingsDescription' => 'Google Services voor Websites met Plesk integreren.',
'tools.healthMonitor' => 'Prestatiebewaking',
'tools.healthMonitorDescription' => 'Hier vindt u gedetailleerde verslagen over de gezondheid van de server',
'tools.helpCenter' => 'Hulpcentrum',
'tools.helpCenterDescription' => 'Plesk Hulpcentrum',
'tools.iisApplicationPool' => 'IIS groep van toepassingen',
'tools.iisApplicationPoolDescription' => 'IIS groep van toepassingen instellen en beheren.',
'tools.interfaceManagement' => 'Beheer netwerkkaarten',
'tools.interfaceManagementDescription' => 'De weergave van Plesk selecteren of een taal, of aangeven welke knoppen uit Plesk moeten worden verwijderd.',
'tools.interfaceManagementKeywords' => 'GUI',
'tools.ipAddresses' => 'IP-adressen',
'tools.ipAddressesDescription' => 'IP-adressen van de server bekijken, toevoegen en verwijderen.',
'tools.ipAddressesDescriptionWithResellers' => 'IP-adressen van de server bekijken, toevoegen en verwijderen en IP-adressen toewijzen aan resellers.',
'tools.ipAddressesKeywords' => 'adres host IPv4 IPv6 netwerk exclusief gedeeld groep',
'tools.languages' => 'Talen',
'tools.languagesDescription' => 'De geïnstalleerde taalpakketten bekijken en beheren.',
'tools.languagesKeywords' => 'vertalen scherm',
'tools.licenseManagement' => 'Licentiebeheer',
'tools.licenseManagementDescription' => 'De door uw licentie geleverde opties bekijken. Bestel en installeer licentiesleutels voor Plesk en uitbreidingen.',
'tools.licenseManagementKeywords' => 'vernieuwen verlengen verloop terugplaatsen activeringscode',
'tools.mailGateSettings' => 'Externe SMTP-server',
'tools.mailGateSettingsDescription' => 'Aangepaste SMTP-relay instellen voor uitgaande mail',
'tools.mailGateSettingsKeywords' => 'uitgaande mail e-mailmeldingen aangepaste smtp-server',
'tools.mailPanel' => 'Mail',
'tools.mailServerSettings' => 'Instellingen Mailserver',
'tools.mailServerSettingsDescription' => 'Instellen van e-maildiensten en bescherming tegen spam en virussen.',
'tools.mailServerSettingsKeywords' => 'email e-mail bericht relay uitgaande',
'tools.manageDomain' => 'Domeinnamen beheren',
'tools.manageDomainDescription' => 'Informatie over de registratie van uw domeinnamen bijwerken, de naam van de servers invoeren en domeinregistratie vernieuwen.',
'tools.massEmailMessages' => 'E-mailberichten voor een grote groep',
'tools.massEmailMessagesDescription' => 'Verstuur een e-mailbericht naar een aantal Plesk-gebruikers tegelijk.',
'tools.massEmailMessagesKeywords' => 'mailsjabloon',
'tools.migrationManager' => 'Migratie- en verhuismanager',
'tools.migrationManagerDescription' => 'Migratie van gebruikeraccounts, websites en e-mail vanaf andere hostingservers.',
'tools.migrationManagerKeywords' => 'overdragen bron bestemming agent',
'tools.myPleskPanel' => 'Externe diensten',
'tools.notifications' => 'Meldingen',
'tools.notificationsDescription' => 'Plesk instellen om automatisch waarschuwingen naar gebruikers te versturen bij meerverbruik en bij het verlopen van accounts.',
'tools.notificationsKeywords' => 'melding event',
'tools.odbcDataSources' => 'ODBC-gegevensbronnen',
'tools.odbcDataSourcesDescription' => 'ODBC-gegevensbronnen voor verbindingen met externe databases instellen.',
'tools.optimizationSettings' => 'Apache-webserver',
'tools.optimizationSettingsDescription' => 'Optimaliseer Plesk door niet gebruikte servicemodules uit te schakelen.',
'tools.optimizationSettingsKeywords' => 'apache module geavanceerd vps geoptimaliseerd piped',
'tools.outgoingMailControl' => 'Controle van uitgaande mail',
'tools.outgoingMailControlDescription' => 'Pogingen om de beperkingen voor uitgaande mail te overschrijden in de gaten houden.',
'tools.outgoingMailControlKeywords' => 'uitgaande mail uitgaande anti-spam controle van uitgaande mail beperkingen van uitgaande mail',
'tools.packageUpdateManager' => 'Systeemupdates',
'tools.packageUpdateManagerDescription' => 'Bekijk en installeer beschikbare updates voor besturingssysteempakketten.',
'tools.pageHint' => 'Hier kunt u de server beheren en Plesk, systeemdiensten en middelen configureren.',
'tools.panelPanel' => 'Plesk',
'tools.phpSettings' => 'PHP-instellingen',
'tools.phpSettingsDescription' => 'PHP-instellingen beheren.',
'tools.phpSettingsKeywords' => 'PHP-handlermodule',
'tools.previewDomainSettings' => 'Voorbeeld van website',
'tools.previewDomainSettingsDescription' => 'Geef een van uw domeinen op als het domein dat gebruikt kan worden om uw klanten een voorbeeld van hun website te laten zien.',
'tools.rebootServer' => 'Server opnieuw opstarten',
'tools.rebootServerDescription' => 'De server opnieuw opstarten.',
'tools.rebootServerKeywords' => 'reboot opnieuw opstarten',
'tools.registerDomain' => 'Domeinnamen registreren',
'tools.registerDomainDescription' => 'Registreer domeinnamen bij een registrar die door uw provider wordt aanbevolen.',
'tools.registerDomainKeywords' => 'kopen aanschaffen bestellen',
'tools.registerServer' => 'Uw server registreren',
'tools.registerServerDescription' => 'Registreer uw server bij de portal MyPlesk.com om deel te nemen aan het affiliate-programma en commissie te ontvangen.',
'tools.remoteDesktop' => 'Extern bureaublad',
'tools.remoteDesktopDescription' => 'Een geïntegreerde, webgebaseerde cliënt gebruiken om een extern bureaublad-verbinding met de server te openen.',
'tools.remoteDesktopKeywords' => 'rdp terminal sessie',
'tools.resourcesPanel' => 'Hulpprogramma\'s & middelen',
'tools.restrictAdministrativeAccess' => 'Toegang als beheerder beperken',
'tools.restrictAdministrativeAccessDescription' => 'IP-adressen opgeven van computers of netwerken vanaf waar beheerdertoegang tot Plesk moet zijn toegestaan.',
'tools.restrictAdministrativeAccessKeywords' => 'weigeren toewijzen',
'tools.restrictCreationOfSubzones' => 'Aanmaken van subzones beperken',
'tools.restrictCreationOfSubzonesDescription' => 'Beperk het aanmaken van subdomeinen en domeinaliassen in de DNS-zones van andere gebruikers.',
'tools.scheduledTasks' => 'Ingeroosterde taken',
'tools.scheduledTasksDescription' => 'De uitvoering van scripts en hulpprogramma\'s op de server inroosteren.',
'tools.scheduledTasksKeywords' => 'opdracht cron',
'tools.securePasswords' => 'Beveiligingsbeleid',
'tools.securePasswordsDescription' => 'Verschillende instellingen, zoals wachtwoordsterkte of beveiligde FTP.',
'tools.securePasswordsKeywords' => 'wachtwoord beveiligingsinstellingen FTPS beveiligde ftp',
'tools.securityPanel' => 'Beveiliging',
'tools.selectServiceNode' => 'Servicenode selecteren',
'tools.serverComponents' => 'Servercomponenten',
'tools.serverComponentsDescription' => 'De op de server geïnstalleerde softwarecomponenten bekijken.',
'tools.serverComponentsKeywords' => 'pakket',
'tools.serverInformation' => 'Serverinformatie',
'tools.serverInformationDescription' => 'Gedetailleerde statistieken over het gebruik van systeemmiddelen, zoals processor, geheugen en schrijfruimte.',
'tools.serverInformationKeywords' => 'statistieken gebruik prestaties proces belasting RAM',
'tools.serverManagementPanel' => 'Serverbeheer',
'tools.serverProtection' => 'Blokkeren IP-adressen (Fail2Ban)',
'tools.serverProtectionDescription' => 'Plesk instellen om automatisch IP-adressen en netwerken te blokkeren die kwaadaardig dataverkeer voor uw server genereren.',
'tools.serverSettings' => 'Server-instellingen',
'tools.serverSettingsDescription' => 'Stel de hostnaam van de server in en de voorkeuren voor de berekening van statistieken en beperk het aanmaken van DNS-zones voor gebruikers.',
'tools.serverStatistics' => 'Instellingen voor serverstatistieken',
'tools.serverStatisticsDescription' => 'Algemene instellingen voor statistieken instellen.',
'tools.serverStatisticsKeywords' => 'statistieken gebruik berekening',
'tools.serviceNodes' => 'Dienstnodes',
'tools.serviceNodesDescription' => 'Beheer servicenodes',
'tools.servicesManagement' => 'Beheer diensten',
'tools.servicesManagementDescription' => 'Systeemdiensten bekijken en beheren.',
'tools.servicesManagementKeywords' => 'start stop opnieuw opstarten tomcat java dns bind apache kaspersky spamassassin qmail imap pop smtp courier postgres mysql task ftp firewall nginx reverse proxy',
'tools.servicesPanel' => 'Installaties van diensten',
'tools.sessionIdleTime' => 'Periode van inactiviteit binnen sessie',
'tools.sessionIdleTimeDescription' => 'Instellen hoe lang het duurt voordat een inactieve gebruikersessie wordt afgesloten.',
'tools.setupMailingListsServer' => 'Server voor verzendlijsten instellen',
'tools.setupMailingListsServerDescription' => 'Mailman-server voor verzendlijsten instellen',
'tools.setupMailingListsServerKeywords' => 'mail verzendljist lijst maillist e-maillijst groep',
'tools.shutdownServer' => 'Server uitschakelen',
'tools.shutdownServerDescription' => 'De server uitschakelen. Wanneer u de server via deze knop uitschakelt, kunt u deze niet meer op afstand opstarten.',
'tools.sitebuilderSettings' => 'Instellingen probeermodus',
'tools.sitebuilderSettingsDescription' => 'Stel scenario\'s in voor het werven van nieuwe klanten voor uw hostingdiensten.',
'tools.skins' => 'Thema\'s',
'tools.skinsDescription' => 'Visuele stijlen voor Plesk bekijken en beheren.',
'tools.spamFilterSettings' => 'Spamfilter',
'tools.spamFilterSettingsDescription' => 'Bescherming tegen ongevraagde commerci',
'tools.spamFilterSettingsKeywords' => 'spamassassin antispam anti-spam email e-mail mail',
'tools.sslCertificates' => 'SSL/TLS-certificaten',
'tools.sslCertificatesDescription' => 'Bekijk en beheer SSL/TLS-certificaten en beveilig de verbinding met Plesk.',
'tools.sslCertificatesKeywords' => 'certificaat opslag zelfgetekend versleuteling encryptie beschermen autoriteit tekenen beveiliging CSR',
'tools.statisticsPanel' => 'Statistieken',
'tools.summaryReport' => 'Samenvattend verslag',
'tools.summaryReportDescription' => 'Een verslag bekijken over het gebruik van middelen door gebruikers en websites.',
'tools.summaryReportKeywords' => 'informatie hoeveelheid bezorging dataverkeer statistieken',
'tools.support' => 'Ondersteuning',
'tools.supportDescription' => 'Een verzoek voor technische ondersteuning indienen.',
'tools.supportKeywords' => 'bug help probleem foutmelding foutopsporing',
'tools.systemTime' => 'Systeemtijd',
'tools.systemTimeDescription' => 'Systeemdatum en -tijd aanpassen en synchronisatie van de tijd met een tijdserver op internet inschakelen.',
'tools.title' => 'Hulpprogramma\'s en instellingen',
'tools.toolsFromMyPlesk' => 'Diensten bekijken',
'tools.toolsFromMyPleskDescription' => 'Bekijk de online diensten die door uw provider worden aangeboden.',
'tools.toolsFromMyPleskKeywords' => 'kopen aanschaffen bestellen',
'tools.trafficUsageByDomains' => 'Door domeinen gebruikt dataverkeer',
'tools.trafficUsageByDomainsDescription' => 'Verslagen bekijken over het door domeinen verbruikte dataverkeer.',
'tools.trafficUsageByDomainsKeywords' => 'statistieken cijfers',
'tools.trafficUsageByResellers' => 'Door resellers gebruikt dataverkeer',
'tools.trafficUsageByResellersDescription' => 'Verslagen bekijken over het door resellers verbruikte dataverkeer.',
'tools.trafficUsageByResellersKeywords' => 'statistieken cijfers',
'tools.trafficUsageByUsers' => 'Dataverkeerverbruik van cliënten',
'tools.trafficUsageByUsersDescription' => 'Verslagen bekijken over het door cliënten verbruikte dataverkeer.',
'tools.trafficUsageByUsersKeywords' => 'statistieken cijfers',
'tools.troubleshootingPanel' => 'Ondersteuning en probleemoplossing',
'tools.uiPanel' => 'Vormgeving van Plesk',
'tools.updates' => 'Updates en upgrades',
'tools.updatesDescription' => 'Voer een update of upgrade van Plesk uit en installeer aanvullende componenten.',
'tools.virtualHostTemplate' => 'Sjabloon voor virtuele hosts',
'tools.virtualHostTemplateDescription' => 'Mappen en bestanden selecteren die automatisch voor elke site op de server moeten worden aangemaakt.',
'tools.virtualHostTemplateKeywords' => 'aangepast standaard',
'tools.virusProtectionSettings' => 'Antivirus',
'tools.virusProtectionSettingsDescription' => 'Bescherming tegen virussen en andere kwaadaardige software instellen.',
'tools.virusProtectionSettingsKeywords' => 'kaspersky antivirus anti-virus email e-mail mail',
'tools.vzpp' => 'Uw Container beheren',
'tools.vzppDescription' => 'Open Power Panel met uw container in een nieuw venster.',
'tools.vzppKeywords' => 'virtuozzo vps virtuele omgeving',
'tools.webAppFirewall' => 'Firewall voor webtoepassingen (ModSecurity)',
'tools.webAppFirewallDescription' => 'ModSecurity biedt bescherming tegen een reeks van aanvallen gericht tegen webtoepassingen.',
'tools.webAppFirewallKeywords' => 'modsecurity mod_security waf',
'tools.webmailSettings' => 'Webmail',
'tools.webmailSettingsDescription' => 'Geef aanvullende webmaildiensten op en stel de webmaildiensten in die voor uw klanten beschikbaar zijn.',
];
