<?php

$messages = [
'add-filter.errorFilterNotAdded' => "Nie udało się dodac filtra jail: %%error%%.",
'add-filter.filterAdded' => 'Dodano filtr jail.',
'add-filter.title' => 'Dodaj filtr jail',
'add-jail.jailAdded' => 'Jail został dodany.',
'add-jail.title' => 'Dodaj jail',
'add-trusted-ip.errorIpNotAdded' => "Nie udało się dodac adresu IP: %%error%%.",
'add-trusted-ip.ipAdded' => 'Adres IP został dodany do listy zaufanych adresów.',
'add-trusted-ip.title' => 'Dodaj zaufany adres IP',
'add-trusted-ip.trustedListTitle' => 'Zaufane adresy IP',
'delete-banned-ips.infoBannedIpsDeleted' => 'Wybrane adresy IP zostały usunięte z listy zabronionych adresów.',
'delete-banned-ips.infoBannedIpsNotDeleted' => "Nie udało się usunąć niektórych adresów IP z listy zabronionych adresów: %%error%%.",
'delete-filters.errorFiltersBuiltIn' => 'Wbudowane filtry nie mogą być usunięte.',
'delete-filters.errorFiltersNotDeleted' => "Nie udało się usunąć wybranych filtrów: %%error%%.",
'delete-filters.infoFiltersDeleted' => 'Wybrane filtry jaili zostały usunięte.',
'delete-jail.errorJailNotDeleted' => "Nie udało się usunąć jaila: %%error%%.",
'delete-jail.errorJailsBuiltIn' => 'Wbudowane jaile nie mogą być usunięte.',
'delete-jail.infoJailDeleted' => 'Jail został usunięty.',
'delete-jails.errorJailsBuiltIn' => 'Wbudowane jaile nie mogą być usunięte.',
'delete-jails.errorJailsNotDeleted' => "Nie udało się usunąć wybranych jaili: %%error%%.",
'delete-jails.infoJailsDeleted' => 'Wybrane jaile zostały usunięte.',
'delete-trusted-ips.infoTrustedIpsDeleted' => 'Wybrane adresy IP zostały usunięte z listy zaufanych adresów.',
'delete-trusted-ips.infoTrustedIpsNotDeleted' => "Nie udało się usunąć niektórych adresów IP z listy zaufanych adresów: %%error%%.",
'delete-trusted-ips.warningTrustedIpsPresentOnInterfaces' => "Niektóre z usuniętych zaufanych adresów IP są obecne w interfejsie sieciowym: %%ips%%. Mogą zostać przypadkowo zbanowane, co zwiększa liczbę problemów z dostępem do witryn lub usług.",
'disable-jails.errorJailsNotDisabled' => "Nie udało się wyłączyć wybranych jaili: %%error%%.",
'disable-jails.infoJailsDisabled' => 'Wybrane jaile zostały wyłączone.',
'edit-filter.errorFilterNotSaved' => "Nie udało się zapisać filtra jail: %%error%%.",
'edit-filter.filterSaved' => 'Zapisano filtr jail.',
'edit-filter.title' => 'Edytuj filtr jail',
'edit-jail.jailSaved' => 'Ustawienia jail zostały zapisane.',
'edit-jail.title' => "%%name%%",
'enable-jails.errorJailsNotEnabled' => "Nie udało się włączyć wybranych jaili: %%error%%.",
'enable-jails.infoJailsEnabled' => 'Wybrane jaile zostały włączone.',
'filters-list.title' => 'Filtry jail',
'index.banListTab' => 'Zabronione adresy IP',
'index.errorServiceFailed' => "Usługa blokowania adresu IP (Fail2Ban) nie powiodła się i może nie działać poprawnie. %%link%%",
'index.filterNotFound' => "Filtr %%name%% nie został znaleziony.",
'index.jailListTab' => 'Jaile',
'index.jailNotFound' => "Jail %%name%% nie został znaleziony.",
'index.logFileNotFound' => 'Plik logu nie został znaleziony.',
'index.logListTab' => 'Logi',
'index.restartLink' => 'Spróbuj uruchomić ponownie',
'index.settingsTab' => 'Ustawienia',
'index.title' => 'Blokowanie adresu IP',
'index.tooManyDomains' => 'Fail2Ban może nie działać poprawnie, jeśli jest wiele domen, a Fail2Ban musi monitorować zbyt wiele plików logów.',
'index.trustedListTab' => 'Zaufane adresy IP',
'jail-list.failed' => "Nie można uzyskać listy jails: %%error%%.",
'log-view.fileIsEmpty' => 'Plik jest pusty.',
'move-to-trusted.infoTrustedIpsAdded' => 'Wybrane adresy IP zostały dodane do listy zaufanych adresów.',
'move-to-trusted.infoTrustedIpsNotAdded' => "Nie udało się dodać niektórych adresów IP do listy zaufanych adresów %%error%%.",
'overview-jail.banListHint' => 'Adresy IP zablokowane przez ten jail:',
'overview-jail.buttonActivateJail' => 'Włącz',
'overview-jail.buttonDisableJail' => 'Zablokuj',
'overview-jail.buttonEditJail' => 'Zmień ustawienia',
'overview-jail.buttonRemoveJail' => 'Usuń',
'overview-jail.disabled' => 'Nieaktywny',
'overview-jail.enabled' => 'Aktywne',
'overview-jail.fieldParameters' => 'Ustawienia',
'overview-jail.fieldSatatus' => 'Status',
'overview-jail.hintActivateJail' => 'Włącz ten jail.',
'overview-jail.hintDisableJail' => 'Wyłącz ten jail.',
'overview-jail.hintEditJail' => 'Zmień ustawienia dla tego jail.',
'overview-jail.hintRemoveJail' => 'Usuń ten jail.',
'overview-jail.pageHint' => 'Tutaj możesz zobaczyć szczegóły dotyczące jail.',
'overview-jail.title' => "%%name%%",
'restart.failed' => 'Nie można ponownie uruchomić usługi.',
'restart.success' => 'Ponowne uruchamianie usługi może zająć kilka minut.',
'settings.errorServiceFailed' => "Usługa blokowania adresu IP (Fail2Ban) nie działa: %%error%%",
'settings.errorSettingsNotSaved' => "Nie udało się zapisać ustawień: %%error%%.",
'settings.settingsSaved' => 'Ustawienia zostały zapisane.',
'toggle-jail.errorJailNotDisabled' => "Nie udało się wyłączyć jaila: %%error%%.",
'toggle-jail.errorJailNotEnabled' => "Nie udało się włączyć jaila: %%error%%.",
'toggle-jail.infoJailDisabled' => 'Jail został wyłączony.',
'toggle-jail.infoJailEnabled' => 'Jail został włączony.',
];
