<?php

$messages = [
'applyConfirmation' => 'Confirma a transição a seguir dos clientes selecionados?',
'billingDataNotAvailable' => 'As informações de faturamento não estão disponíveis',
'billingNoCreditBalance' => '0',
'billingNoIncome' => '0',
'billingNoInvoicesDue' => '0',
'billingNoInvoicesPaid' => '0',
'billingNoInvoicesRefunded' => '0',
'bunchSolutions' => 'Aplicar uma Esquema de Transição',
'bunchSolutionsAction' => 'Selecione uma Esquema de transição',
'buttonActivate' => 'Ativar',
'buttonActivateHint' => 'Ativa a conta.',
'buttonBillingCreateSingleInvoice' => 'Criar fatura',
'buttonBillingCreateSingleInvoiceHint' => 'Vá para o Gerenciador de Clientes e Negócios para criar a fatura para este cliente.',
'buttonBillingCustomerOverview' => 'Detalhes de faturamento',
'buttonBillingCustomerOverviewHint' => 'Vá para o Gerenciador de Clientes e Negócios para ver as informações resumidas sobre os pagamentos e as faturas dos clientes, serviços próprios, itens a serem feitos e outros detalhes fornecidos pelo Gerenciador de Negócios.',
'buttonBillingGenerateDueInvoices' => 'Gerar faturas pendentes',
'buttonBillingGenerateDueInvoicesHint' => 'Vá para o assistente do Gerenciador de Clientes e Negócios, o qual irá ajudá-lo(a) a gerar as faturas pendentes para o cliente.',
'buttonBillingManageCredit' => 'Créditos',
'buttonBillingManageCreditCards' => 'Contas de faturamento',
'buttonBillingManageCreditCardsHint' => 'Vá para o Gerenciador de Clientes e Negócios para gerenciar as contas de faturamento do cliente.',
'buttonBillingManageCreditHint' => 'Vá para o Gerenciador de Clientes e Negócios para gerenciar os créditos do cliente.',
'buttonBillingShowAllInvoices' => 'Faturas',
'buttonBillingShowAllInvoicesHint' => 'Visualizar todas as faturas do cliente no Gerenciador de Clientes e Negócios.',
'buttonBillingViewStatement' => 'Histórico de pagamentos',
'buttonBillingViewStatementHint' => 'Vá para o Gerenciador de Clientes e Negócios para ver um histórico de pagamentos do cliente.',
'buttonChangeOwner' => 'Mover para outro',
'buttonChangePassword' => 'Alterar informações de login',
'buttonChangePasswordHint' => 'Alterar a senha e/ou o nome do usuário utilizados para acessar o Painel do Cliente.',
'buttonConvertToReseller' => 'Converter em revendedor',
'buttonConvertToResellerHint' => 'Converter esta conta de cliente em conta de revendedor.',
'buttonEditContact' => 'Editar informações de contato',
'buttonEditContactHint' => 'Editar as informações de contato: nome, e-mail, endereço, etc.',
'buttonIisAppPool' => 'Pool de Aplicativos IIS',
'buttonIisAppPoolHint' => 'Gerenciar o pool de aplicativos IIS',
'buttonLoginAsCustomer' => 'Login como cliente',
'buttonLoginAsCustomerHint' => 'Vá para o Painel do Cliente que será aberto em uma nova janela para administrar os websites, e-mails e outros serviços fornecidos ao cliente.',
'buttonRemove' => 'Remover um cliente',
'buttonRemoveCustomerConfirmationDescription' => 'Deseja realmente remover este cliente e todas as suas assinaturas?',
'buttonRemoveCustomerConfirmationTitle' => 'Remoção de cliente',
'buttonRemoveHint' => 'Remover a conta do cliente e todas as assinaturas associadas a ele.',
'buttonSuspend' => 'Suspender',
'buttonSuspendHint' => 'Suspender as contas do cliente: O acesso ao Painel do Cliente será bloqueado para o cliente e todos os seus usuários. Os domínios do cliente serão suspensos e sua Web, seu FTP e seus serviços de e-mail não mais estarão acessíveis aos usuários da Internet.',
'companyName' => 'Nome da empresa',
'contactName' => 'Nome do contato',
'customerDeleted' => 'A conta foi removida.',
'customerStatusOff' => 'A conta foi suspensa.',
'customerStatusOffBackupRestore' => 'A conta está temporariamente suspensa para fazer backup ou restaurar.',
'customerStatusOffByAdmin' => 'A conta está suspensa pelo administrador.',
'customerStatusOffByReseller' => 'A conta está suspensa pelo revendedor.',
'customerStatusOffWithParent' => 'A conta está suspensa porque seu proprietário foi suspenso.',
'customerStillSuspended' => "A conta ainda está suspensa pelo seguinte motivo: %%reason%%",
'emailAddress' => 'Endereço de e-mail',
'fieldBillingCreditBalance' => 'Saldo de crédito',
'fieldBillingIncome' => 'Receita',
'fieldBillingInvoicesDue' => 'Faturas pendentes',
'fieldBillingInvoicesPaid' => 'Faturas pagas',
'fieldBillingInvoicesRefunded' => 'Faturas reembolsadas',
'hintChangeOwner' => 'Mova este cliente para outro proprietário.',
'infoCustomerActivated' => 'A conta foi ativada.',
'infoCustomerSuspended' => 'A conta foi suspensa.',
'infoLoginInfoUpdated' => 'As informações de login foram atualizadas.',
'infoPersonalInfoUpdated' => 'As informações de contato foram atualizadas.',
'provider' => 'Provedor',
'setupDate' => 'Data de criação',
'status' => 'Status',
't1s1ApplyButton' => 'A assinatura herda o menor valor entre cliente ou domínio',
't1s1ApplyHint' => 'Os recursos da nova assinatura são iguais aos limites do cliente ou domínio anterior, dependendo de qual é o menor.',
't1s2ApplyButton' => 'A assinatura herda do cliente',
't1s2ApplyHint' => 'Os recursos da nova assinatura são iguais aos limites do cliente anterior.',
't1s3ApplyButton' => 'A assinatura herda do domínio',
't1s3ApplyHint' => 'Os recursos da nova assinatura são iguais aos limites do domínio anterior.',
't1s6cApplyButton' => 'Distribuir recursos do cliente',
't1s6cApplyHint' => 'A parte dos recursos do cliente anterior que não foi atribuída aos domínios é dividida igualmente entre as assinaturas do cliente e adicionada aos seus recursos. Caso os recursos nos domínios anteriores tenham sido vendidos em excesso (seus limites totais excederam os limites do cliente), os recursos do cliente são distribuídos igualmente entre as novas assinaturas independentemente dos limites do domínio anterior.',
't1s6rApplyButton' => 'Upgrade para revendedor',
't1s6rApplyHint' => 'Um cliente anterior passou por upgrade para revendedor. Os recursos da assinatura do revendedor são iguais aos limites do cliente anterior. Se a conta do administrador do domínio foi habilitada para um domínio anterior, ele passará por upgrade para uma conta de cliente e a assinatura correspondente será associada. Caso contrário, as assinaturas pertencem diretamente ao revendedor.',
'username' => 'Nome de usuário',
];
