<?php

$messages = [
'addonPlanName' => 'Nome do plano de complementos',
'adminInfoSection' => 'Informação para o administrador',
'adminPlanPermissionsTab' => 'Ferramentas Administrativas',
'adminPlanPermissionsTabDescription' => 'Selecionar os itens de Ferramentas & Configurações disponíveis para o administrador na visualização Simples.',
'applicationsTab' => 'Aplicativos',
'applicationsTabDescription' => 'Selecione os aplicativos que devem ser disponibilizados no plano. Você pode optar por fornecer todos os aplicativos disponíveis no catálogo de aplicativos mais os transferidos por upload para o servidor ou selecionar os aplicativos manualmente. Se desejar fornecer todos os aplicativos disponíveis, você não precisará fazer nada nesta guia. Simplesmente, vá para a guia Permissões e selecione a opção Acesso ao catálogo de aplicativos. Para selecionar aplicativos manualmente, faça-o nesta guia.',
'applicationsTabDescription-addon' => 'Selecione os aplicativos que devem estar disponíveis no add-on.',
'applicationsTabDescription-subscription' => 'Selecione os aplicativos que devem ser disponibilizados na assinatura. Você pode optar por fornecer todos os aplicativos disponíveis no catálogo de aplicativos mais os transferidos por upload para o servidor ou selecionar os aplicativos manualmente. Se desejar fornecer todos os aplicativos disponíveis, você não precisará fazer nada nesta guia. Simplesmente, vá para a guia Permissões e selecione a opção Acesso ao catálogo de aplicativos. Para selecionar aplicativos manualmente, faça-o nesta guia.',
'conflictPermissions' => "Impossível conceder as permissões a seguir porque elas entram em conflito com o plano do revendedor: %%permissions%%.",
'descriptionInPanel' => 'Descrição',
'dnsTab' => 'DNS',
'dnsTabDescription' => 'Especifique os parâmetros do serviço DNS fornecido com o plano.',
'duplicateName' => 'Um plano com o nome já existe.',
'extrasTab' => 'Serviços adicionais',
'extrasTabDescription' => 'Selecione os serviços a serem incluídos no plano, além dos serviços de hospedagem web, DNS e e-mail.',
'hostingParametersTab' => 'Parâmetros de Hospedagem',
'hostingPermissionsTab' => 'Ferramentas de Hospedagem',
'hostingPermissionsTabDescription' => 'Selecionar as ferramentas e configurações de hospedagem web disponíveis para o administrador na visualização Simples.',
'hostingTab' => 'Parâmetros de hospedagem',
'hostingTabDescription' => 'Especifique os parâmetros do serviço de hospedagem fornecido com o plano. Observe que as configurações de hospedagem especificadas no plano de add-on não são aplicadas às assinaturas que receberam a permissão do "Gerenciamento das configurações de hospedagem" seja pelo plano de serviço ou pelo plano de add-on.',
'ipTab' => 'Endereços IP',
'ipTabDescription' => 'Definir parâmetros de recursos IP fornecidos com o plano.',
'longDescription' => 'A descrição especificada é muito longo.',
'longTaskWarning' => "Você tem %%subscriptionsCount%% assinaturas neste plano. Observe que a tarefa de sincronização pode exigir um certo tempo e será feita em segundo plano.",
'mailTab' => 'E-mail',
'mailTabDescription' => 'Especifique os parâmetros do serviço de e-mail fornecido com o plano.',
'miscTab' => 'Logs e estatísticas',
'miscTabAdminPlanDescription' => 'Especifique como as estatísticas e registros das assinaturas devem ser armazenados.',
'miscTabDescription' => 'Especifique como as estatísticas e logs das assinaturas do plano devem ser armazenados. Observe que estas configurações não sincronizam com as assinaturas.',
'performanceTab' => 'Desempenho',
'performanceTabDescription' => 'Especifique os parâmetros do sistema que afetam o desempenho de todos os serviços fornecidos com o plano.',
'permissionsTab' => 'Permissões',
'phpSettingsPhpVersion' => "Sua versão PHP atual é %%version%%.",
'phpSettingsTab' => 'Configurações do PHP',
'phpSettingsTabAdminPlanDescription' => 'Aqui é possível especificar as configurações PHP por assinatura que se sobrepõem às configurações definidas pelo arquivo php.ini de todo o servidor. Ao estabelecer um parâmetro para o valor Padrão, o PHP irá usar o valor do parâmetro da configuração PHP de todo o servidor.',
'phpSettingsTabDescription' => 'Aqui é possível especificar as configurações PHP por assinatura que se sobrepõem às configurações definidas pelo arquivo php.ini de todo o servidor. Isso pode ser útil, por exemplo, quando se deseja limitar o consumo de recursos do sistema por scripts PHP dos clientes. Os clientes (se permitido) podem sobrepor essa configuração PHP com a sua própria configuração por domínio. Ao estabelecer um parâmetro para o valor Padrão, o PHP usará o valor do parâmetro da configuração PHP de todo o servidor. Note que os seguintes espaços reservados são suportados: {DOCROOT} e {WEBSPACEROOT} apóiam o diretório raiz do documento de um domínio e um diretório raiz de uma assinatura que recebe configuração PHP personalizada; {TMP} além do diretório que armazena arquivos temporários.',
'phpSettingsTabDescriptionAddon' => 'Aqui você pode especificar as configurações PHP por subscrição que substituem as configurações definidas pelo plano de serviço principal. Isso pode ser útil, por exemplo, quando você deseja remover algumas limitações PHP estabelecidas no plano do serviço principal. Ao estabelecer um parâmetro para o valor Padrão, o PHP usará o valor do parâmetro da configuração PHP de todo o servidor. Note que os seguintes espaços reservados são suportados: {DOCROOT} e {WEBSPACEROOT} apóiam o diretório raiz do documento de um domínio e um diretório raiz de uma assinatura que recebe configuração PHP personalizada; {TMP} além do diretório que armazena arquivos temporários.',
'planSyncAdminWarning' => "Não foi possível aplicar as alterações às assinaturas porque o Plesk não fornece alguns dos serviços ou recursos afetados por essas mudanças. O motivo: %%reason%%",
'planSyncResellerWarning' => 'Alguns revendedores não foram sincronizados com o plano. Eles foram marcados como \'Dessincronizados\' na lista de revendedores. Para tentar uma nova sincronização, vá para a página de visão geral de um revendedor e clique no botão Sincronizar.',
'planSyncSubsriptionWarning' => 'Algumas das assinaturas não foram sincronizadas com o plano. Tais assinaturas foram marcadas como \'Dessincronizadas\' na lista de assinaturas. Para tentar uma nova sincronização, vá para a página de visão geral de uma assinatura e clique no botão Sincronizar.',
'resellerPlanName' => 'Nome do plano de revendedor',
'resourcesTab' => 'Recursos',
'resourcesTabDescription' => 'Defina os recursos fornecidos com o plano e a política de utilização de recursos.',
'secureSettingsDescription' => "Para garantir a máxima segurança da hospedagem fornecida, %%link%%. Observe que algumas das permissões, quando concedidas, permitem aos assinantes alterar essas configurações. %%helpLink%%.",
'secureSettingsHelpLink' => 'Conheça as configurações de hospedagem segura',
'secureSettingsLink' => 'aplique as configurações seguras predefinidas',
'servicePlanName' => 'Nome do plano de serviços',
'servicePropertiesTab' => "%%serviceName%% Propriedades",
'servicePropertiesTabDescription' => "Aqui você pode especificar as propriedades de serviço de %%serviceName%% designado ao plano de serviço.",
'servicesTab' => 'Serviços',
'servicesTabDescription' => 'Aqui você pode especificar os serviços designados para o plano de serviço.',
'subscriptionResourcesTabDescription' => 'Defina os recursos fornecidos com a assinatura e a política de utilização de recursos.',
'webServerSettingsTab' => 'Servidor de Internet',
'webServerSettingsTabDescription' => 'Aqui você pode especificar as configurações do servidor de internet Apache para este plano de serviço. Se o Apache estiver executando com o nginx como servidor frontend, você também poderá especificar as configurações do nginx nesta página. Todos os domínios recentemente criados servirão as configurações especificadas. No entanto, quando você modificar essas configurações, os domínios existentes não receberão as mudanças.',
];
