<?php

$messages = [
'change-reseller-subscription.infoSubscriptionChanged' => 'A assinatura foi associada a um novo plano de revendedor.',
'change-reseller-subscription.title' => 'Atualização do plano associado à assinatura do revendedor',
'change.title' => 'Mudança do plano e dos complementos associados às assinaturas',
'create.title' => 'Adição de um novo revendedor',
'customers.hint' => 'Esta é a área em que você configura e gerencia clientes.',
'customers.tabTitle' => 'Clientes',
'customers.title' => "%%name%%",
'customize-subscription.hint' => 'Você pode alterar aqui os parâmetros da assinatura além da edição do plano ao qual ela está associada. Assim que essas alterações são aplicadas, a assinatura ficará bloqueada, significando que ela não será sincronizada com o plano. Desse modo, quando o plano associado é alterado, os parâmetros da assinatura permanecerão da forma definida agora.',
'customize-subscription.subscriptionCustomized' => "A assinatura do revendedor %%name%% foi customizada com sucesso.",
'customize-subscription.subscriptionCustomizedAndLocked' => "A assinatura de %%name%% foi atualizada e bloqueada para sincronização com o plano de serviço.",
'customize-subscription.title' => "Customização da assinatura do revendedor %%name%%",
'domains.hint' => 'Esta é a área em que você configura e gerencia web sites.',
'domains.tabTitle' => 'Dominios',
'domains.title' => "%%name%%",
'list.hint' => 'Aqui é onde você gerencia as contas de revendedores — de seus clientes que revendem serviços de hospedagem e hospedam seus próprios web sites. Aqui você cria contas juntamente com assinaturas de serviços, gerencia clientes existentes e remove contas.',
'list.infoCustomerActivated' => 'Os revendedores selecionados foram ativados.',
'list.infoCustomerNotActivated' => 'Alguns dos revendedores selecionados não foram ativados.',
'list.infoCustomerNotSuspended' => 'Alguns dos revendedores selecionados não foram suspensos.',
'list.infoCustomerSuspended' => 'Os revendedores selecionados foram suspensos.',
'list.infoNewResellerCreated' => "O revendedor %%name%% foi criado.",
'list.infoResellerConverted' => 'Os revendedores selecionados foram convertidos para clientes com êxito.',
'list.infoResellerDeleted' => 'Os revendedores selecionados foram removidos.',
'list.infoResellerNotConverted' => 'Alguns dos revendedores selecionados não foram convertidos para clientes.',
'list.infoResellerNotDeleted' => 'Alguns dos revendedores selecionados não foram removidos.',
'list.title' => 'Revendedores',
'login-info.myProfileTitle' => 'Alteração de senha',
'login-info.title' => "Edição das informações de Login de %%name%%",
'overview.title' => "%%name%%",
'personal-info.myProfileTitle' => 'Edição de minhas informações de contato',
'personal-info.title' => "Edição das informações de contato de %%name%%",
'preferences.preferencesSaved' => 'Suas configurações de conta foram atualizadas.',
'preferences.title' => 'Preferências de interface',
'preferences.tools' => 'Ferramentas e utilitários',
'stats.hideMorePermissions' => 'Mostrar menos permissões',
'stats.hideMoreResources' => 'Mostrar menos recursos',
'stats.pageHint' => '',
'stats.permissionsSummaryHint' => 'Essa é uma lista de serviços e privilégios fornecidos com a assinatura.',
'stats.resourcesSummaryHint' => 'Este é um resumo sobre a utilização dos recursos fornecidos com a assinatura.',
'stats.showMorePermissions' => 'Mostrar mais permissões',
'stats.showMoreResources' => 'Exibir mais recursos disponíveis',
'stats.tabPermissions' => 'Permissões',
'stats.tabResources' => 'Recursos',
'stats.title' => "Estatísticas para %%name%%",
'subscriptions.hint' => 'Você pode gerenciar as assinaturas do cliente aqui.',
'subscriptions.tabTitle' => 'Assinaturas',
'subscriptions.title' => "%%name%%",
'synchronize.availableValue' => 'Valor disponível',
'synchronize.currentValue' => 'Valor da assinatura',
'synchronize.errorCustomSubscription' => "A assinatura do revendedor %%subscriptionName%% não está associada com nenhum plano.",
'synchronize.hint' => 'A sincronização da assinatura com o seu plano de revendedor falhou porque alguns dos serviços ou recursos definidos no plano não podem ser realmente aprovisionados com a assinatura. O valor disponível indica o estado real de um recurso ou serviço no sistema. Ao clicar em OK, a configuração dos valores de assinatura será iniciada de acordo com os valores disponíveis.',
'synchronize.infoSubscriptionPartialySynchronized' => "As propriedades da assinatura do revendedor %%subscriptionName%% foram definidas para corresponderem ao estado real do sistema, elas ainda não estão sincronizadas com o plano %%planName%%.",
'synchronize.infoSubscriptionSynchronized' => "A assinatura do revendedor %%subscriptionName%% foi sincronizada com sucesso com o plano %%planName%%.",
'synchronize.propertyDescription' => 'Propriedade',
'synchronize.requestedValue' => 'Valor do plano',
'synchronize.title' => 'Falha na sincronização',
'tools.activeFtpSessions' => 'Ativar sessões de FTP',
'tools.activeFtpSessionsDescription' => 'Veja quem está atualmente conectado nos nós de serviço de web via FTP e encerre as sessões de FTP, se necessário.',
'tools.activePanelSessions' => 'Ativar Sessões do Plesk',
'tools.activePanelSessionsDescription' => 'Veja quem está trabalhando no momento com o Plesk e feche as sessões de usuários, se necessário.',
'tools.additionalServices' => 'Serviços adicionais',
'tools.applicationsVault' => 'Cofre de aplicativos',
'tools.applicationsVaultDescription' => 'Visualizar informações sobre os aplicativos instalados nos websites.',
'tools.backupManager' => 'Gerenciador de backup',
'tools.backupManagerDescription' => 'Efetuar backup e restauração de dados relacionados aos serviços do Plesk, contas de usuário e websites.',
'tools.businessModelUpgrade' => 'Efetuar upgrade para o novo Modelo de Negócios',
'tools.businessModelUpgradeDescription' => 'Após o upgrade para o Plesk 11, mude de clientes com domínios para clientes ou revendedores com assinaturas.',
'tools.controlPanelBranding' => 'Personalização do Plesk',
'tools.controlPanelBrandingDescription' => 'Definir a imagem de seu próprio logo, o texto na barra de título do navegador ou aplicar um tema de personalização customizado.',
'tools.customButtons' => 'Botões customizados',
'tools.customButtonsDescription' => 'Adicionar ao Plesk atalhos para os seus aplicativos ou quaisquer outros recursos disponíveis nos URLs externos.',
'tools.iisAppPool' => 'Conjunto de aplicativos IIS',
'tools.iisAppPoolDescription' => 'Gerenciar o conjunto de aplicativos IIS.',
'tools.interfacePreferences' => 'Preferências de interface',
'tools.interfacePreferencesDescription' => 'Defina o idioma e modo de exibição da interface.',
'tools.ipAddresses' => 'Endereços IP',
'tools.ipAddressesDescription' => 'Visualizar os endereços IP alocados.',
'tools.manageDomain' => 'Gerenciar nomes de domínios',
'tools.manageDomainDescription' => 'Atualizar informações de registro para os seus nomes de domínio, especificar servidores de nomes e renovar o registro de domínios.',
'tools.myPleskPanel' => 'Serviços',
'tools.pageHint' => 'Você pode configurar e gerenciar serviços do sistema e visualizar as estatísticas de utilização de recursos aqui.',
'tools.registerDomain' => 'Registrar nomes de domínios',
'tools.registerDomainDescription' => 'Registrar nomes de domínios com um registro de nomes de domínios recomendado pelo seu fornecedor.',
'tools.resourcesPanel' => 'Recursos',
'tools.resourceUsageByDomains' => 'Uso de recursos por domínios',
'tools.resourceUsageByDomainsDescription' => 'Visualizar relatórios sobre uso de recursos por domínios.',
'tools.summaryReport' => 'Relatório resumido',
'tools.summaryReportDescription' => 'Visualizar relatórios sobre uso de recursos por usuários e assinaturas.',
'tools.title' => 'Ferramentas e utilitários',
'tools.toolsFromMyPlesk' => 'Visualizar serviços',
'tools.toolsFromMyPleskDescription' => 'Visualizar serviços on-line disponíveis pelo seu provedor.',
'tools.toolsPanel' => 'Gerenciamento do Plesk',
'tools.trafficUsageByClients' => 'Uso de tráfego por clientes',
'tools.trafficUsageByClientsDescription' => 'Visualizar relatórios sobre uso de tráfego por clientes.',
'tools.trafficUsageByDomains' => 'Uso de tráfego por domínios',
'tools.trafficUsageByDomainsDescription' => 'Visualizar relatórios sobre uso de tráfego por domínios.',
'tools.upgradeCustomers' => 'Converter para o novo Modelo de Negócios',
'tools.upgradeCustomersDescription' => 'Após o upgrade para o Plesk 11, mude de clientes com domínios para clientes com assinaturas.',
'tools.virtualHostTemplate' => 'Modelo de host virtual',
'tools.virtualHostTemplateDescription' => 'Definir um conjunto de diretórios e arquivos que deverão ser criados para cada site no servidor.',
];
