<?php

$messages = [
'change-current.title' => "Mudança do plano e dos complementos associados à assinatura %%name%%",
'change.title' => 'Mudança do plano e dos complementos associados às assinaturas',
'edit.hint' => 'Você pode alterar aqui os parâmetros da assinatura além da edição do plano ao qual ela está associada. Assim que essas alterações são aplicadas, a assinatura ficará bloqueada, significando que ela não será sincronizada com o plano. Desse modo, quando o plano associado é alterado, os parâmetros da assinatura permanecerão da forma definida agora.',
'edit.infoCustomSubscriptionUpdated' => 'A assinatura foi atualizada.',
'edit.infoSubscriptionUpdated' => 'A assinatura foi atualizada e bloqueada.',
'edit.title' => "Customização da assinatura %%name%%",
'list.errorDifferentVendors' => 'A mudança da associação do plano para assinaturas está bloqueada: as assinaturas deverão ter o mesmo provedor.',
'list.errorSubscriptionNorActivated' => 'Algumas das assinaturas selecionadas não foram ativadas.',
'list.errorSubscriptionNotSuspended' => 'Alguns das assinaturas selecionadas não foram suspensas.',
'list.hint' => 'Os clientes obtêm os serviços de hospedagem de você assinando um plano de hospedagem. É possível gerenciar essas assinaturas aqui, bem como suas próprias assinaturas criadas para hospedar seus websites. Para administrar websites, e-mails e quaisquer outros serviços fornecidos com uma assinatura, vá até o Painel do Cliente do assinante clicando no link Painel de Controle na lista.',
'list.infoCurrentSubscriptionDeleted' => "A assinatura %%name%% foi removida.",
'list.infoSubscriptionActivated' => 'As assinaturas selecionadas foram ativadas.',
'list.infoSubscriptionActivatedButExpired' => "A assinatura %%name%% está expirada. É necessário atualizar a data de expiração e bloquear a assinatura a partir da sincronização com o plano. Caso contrário, as assinaturas serão suspensas automaticamente amanhã.",
'list.infoSubscriptionChanged' => 'As assinaturas selecionadas foram associadas de novo com êxito aos planos de serviços.',
'list.infoSubscriptionDeleted' => 'As assinaturas selecionadas foram removidas.',
'list.infoSubscriptionNotChanged' => 'Algumas das assinaturas não foram sincronizadas com o(s) plano(s).',
'list.infoSubscriptionNotDeleted' => 'Algumas das assinaturas selecionadas não foram removidas.',
'list.infoSubscriptionSuspended' => 'As assinaturas selecionadas foram suspensas.',
'list.itemsNotSelected' => 'Selecione as assinaturas.',
'list.title' => 'Assinaturas',
'list.unlinkedDomainHint' => 'Alguns dos endereços IP de domínio estão inoperantes e foram excluídos da configuração do servidor. Verifique as vinculações IP do domínio e atualize, se necessário.',
'list.webserverConfigurationDomainHintAdmin' => 'A configuração do servidor web para os domínios da assinatura pode estar inconsistente. Corrija os erros nos modelos da configuração do Apache e tente gerar novamente o arquivo de configuração.',
'list.webserverConfigurationDomainHintReseller' => 'A configuração do servidor web para os domínios da assinatura pode estar inconsistente. Entre em contato com o administrador do servidor para resolver o problema.',
'list.webserverConfigurationFailedReseller' => 'A configuração do servidor web para alguns domínios das assinaturas assinaladas pode estar inconsistente. Entre em contato com o administrador do servidor para resolver o problema.',
'overview.buttonServiceInstances' => 'Serviços',
'overview.buttonServiceInstancesHint' => 'Gerencie os Serviços.',
'overview.errorInvalidHostingType' => 'Tipo inválido de hospedagem',
'overview.infoHostingSettingsUpdated' => 'As configurações de hospedagem foram atualizadas.',
'overview.infoSubscriptionActivated' => 'A assinatura foi ativada.',
'overview.infoSubscriptionActivatedButExpired' => 'Você ativou a assinatura suspensa mas não alterou sua data de expiração, então a assinatura permanecerá ativa apenas por hoje. Amanhã o sistema suspenderá a assinatura novamente levando em conta a data de validade.',
'overview.infoSubscriptionChanged' => 'A assinatura foi associada de novo com sucesso aos planos de serviços.',
'overview.infoSubscriptionSuspended' => 'A assinatura foi suspensa.',
'overview.subscriptionStatusOff' => 'A assinatura está suspensa.',
'overview.subscriptionStatusOffBackupRestore' => 'A assinatura está temporariamente suspensa para fazer backup ou restaurar.',
'overview.subscriptionStatusOffByAdmin' => 'A assinatura está suspensa pelo administrador.',
'overview.subscriptionStatusOffByReseller' => 'A assinatura está suspensa pelo revendedor.',
'overview.subscriptionStatusOffExpired' => 'A assinatura está expirada.',
'overview.subscriptionStatusOffWithParent' => 'A assinatura está suspensa porque seu assinante foi suspenso.',
'overview.subscriptionStillSuspended' => "A assinatura ainda está suspensa pelo seguinte motivo: %%reason%%",
'overview.title' => "%%name%%",
'overview.unlinkedDomainHint' => 'Alguns dos endereços IP de domínio estão inoperantes e foram excluídos da configuração do servidor. Verifique as vinculações IP do domínio e atualize, se necessário.',
'overview.webserverConfigurationDomainHintAdmin' => 'A configuração do servidor web para o domínio pode estar inconsistente. Corrija os erros nos modelos da configuração do Apache e tente gerar novamente o arquivo de configuração.',
'overview.webserverConfigurationDomainHintReseller' => 'A configuração do servidor web para o domínio pode estar inconsistente. Entre em contato com o administrador do servidor para resolver o problema.',
'overview.webserverConfigurationFailedAdmin' => "A nova configuração do servidor de internet para alguns domínios da assinatura não foi concluída devido a erros nos modelos de configuração.  A mensagem de erro detalhada foi enviada para o seu e-mail, portanto, verifique o e-mail, corrija os erros e clique em %%link%% para tentar gerar novamente a configuração.",
'overview.webserverConfigurationFailedLinkAdmin' => 'aqui',
'overview.webserverConfigurationFailedReseller' => 'A configuração do servidor web para alguns dos domínios da assinatura pode estar inconsistente. Entre em contato com o administrador do servidor para resolver o problema.',
'stat-hint.title' => 'Resumo de assinaturas',
'stat-hint.waitMessage' => 'Carregando...',
'synchronize.affectedSites' => 'Sites afetados',
'synchronize.availableValue' => 'Valor disponível',
'synchronize.currentValue' => 'Valor da assinatura',
'synchronize.errorCustomSubscription' => "A assinatura %%subscriptionName%% não está associada com nenhum plano.",
'synchronize.hint' => 'A sincronização da assinatura com o seu plano de serviço falhou porque alguns dos serviços ou recursos definidos no plano não podem ser realmente aprovisionados com a assinatura. O valor disponível indica o estado real de um recurso ou serviço no sistema. Ao clicar em OK, a configuração dos valores de assinatura será iniciada de acordo com os valores disponíveis.',
'synchronize.infoSubscriptionPartialySynchronized' => "As propriedades da assinatura %%subscriptionName%% foram definidas para corresponderem ao estado real do sistema, elas ainda não estão sincronizadas com o plano %%planName%%.",
'synchronize.infoSubscriptionSynchronized' => "A assinatura %%subscriptionName%% foi sincronizada com sucesso com o plano %%planName%%.",
'synchronize.propertyDescription' => 'Propriedade',
'synchronize.requestedValue' => 'Valor do plano',
'synchronize.title' => 'Falha na sincronização',
'webserver-configuration-rebuild.webserverConfigurationRebuildFailed' => 'Falha na reconfiguração do servidor web: a nova configuração do Apache não foi efetuada.',
'webserver-configuration-rebuild.webserverConfigurationRebuildSuccess' => 'Reconfiguração do servidor web concluída: os arquivos da nova configuração do Apache foram criados e aplicados com sucesso.',
];
