<?php

$messages = [
'admin-plan.adminPlanSaved' => 'As configurações da visualização Personalizada foram guardadas.',
'admin-plan.hint' => 'A visualização personalizada permite definir quais as ferramentas e configurações que estarão disponíveis na visualização Power User. Aqui pode alterar a disponibilidade dos itens de administração do servidor (separador Ferramentas de Administração), a hospedagem de rede de itens de administração (separador Ferramentas de Hospedagem), e também serviços e recursos de assinaturas. Estes últimos estão afinados pelo plano personalizado - o plano de hospedagem que o Plesk aplica a todas as assinaturas criadas tendo na Vista Personalizada. As configurações do plano são divididas entre os tabuladores restantes.',
'admin-plan.title' => 'Configurações de Visualização Personalizada',
'ftp-settings.algWarning' => 'Dado que a Windows Firewall e o Windows Application Layer Gateway Service (ALGS) não permitem utilizar um intervalo de portas FTP passivo personalizado, recomenda-se desligar o ALGS. Se o serviço ALGS estiver ligado, o intervalo de portas FTP passivas será definido por predefinição entre 5001-65535, ignorando quaisquer valores personalizados. Consulte os ficheiros de ajuda do Microsoft Windows para obter informações sobre como desligar o ALGS.',
'ftp-settings.success' => "Certifique-se de que o intervalo de portas passivas FTP novo está acessível através da firewall. Verifique na <a href=\"%%url%%\"> página das definições da firewall.</a>.",
'ftp-settings.title' => 'Configurações FTP',
'optimization-settings.optimizationSettingsSaved' => 'A configuração dos módulos Apache está guardada.',
'optimization-settings.pageHint_powerUser' => 'Aqui pode alternar os módulos Apache. Utilize este recurso para melhorar o uso da memória, ativar os módulos necessários para as suas apps ou desativar módulos com defeito. Alguns módulos são interdependentes e podem ser desativados (ou ativados) apenas quando os módulos dos quais eles dependem estão desativados (ou ativados).',
'optimization-settings.title' => 'Configurações do Servidor da Web Apache',
'preview-domain-settings.pageHint' => 'A pré-visualização rápida permite ao cliente pré-visualizar sítios web antes das suas definições DNS serem configuradas e propagadas.',
'preview-domain-settings.previewDomainSettingsSaved' => 'As definições de pré-visualização foram atualizadas.',
'preview-domain-settings.title' => 'Definições de Pré-Visualização do Site',
'secure-passwords.disabledDisclamer' => 'Notas Importantes:',
'secure-passwords.disabledDisclamerItem1' => 'Ativar o modo é uma operação irreversível. Portanto, se por algum motivo você quiser restaurar as configurações de segurança padrão, faça um backup de todos os dados do servidor antes de ativar o modo.',
'secure-passwords.disabledDisclamerItem2' => 'O modo pode afetar softwares externos, os quais são integrados com o Plesk através do API remoto. Especificamente, no modo de segurança melhorado, o Plesk proíbe a obtenção de dados confidenciais (como senhas de utilizadores) através do API. Caso utilize esse software, entre em contacto com o seu revendedor da marca para garantir que lhe fornecem a assistência completa para o Plesk 11.',
'secure-passwords.disabledDisclamerItem3' => 'Caso utilize o Odin Business Automation Standard (OBAs) como uma solução auxiliar de faturação, o modo de segurança melhorado poderá ser ativado.',
'secure-passwords.enabledExplanation' => 'Isto significa que:',
'secure-passwords.enabledExplanationItem1' => 'Todos os dados confidenciais no Plesk estão fiavelmente protegidos contra um acesso não autorizado.',
'secure-passwords.enabledExplanationItem2' => 'Caso contrate softwares de terceiros e estes utilizem o API remoto do Plesk, pode ser que estes sejam afetados pelo modo. Especificamente, no modo de segurança melhorado, o Plesk proíbe a obtenção de dados confidenciais (como senhas de utilizadores) através do API.',
'secure-passwords.enabledHeader' => 'O modo de segurança melhorado está ativado.',
'secure-passwords.enabledNote' => 'O modo de segurança melhorado não pode ser desativado.',
'secure-passwords.hintInfo' => '(?)',
'secure-passwords.hintTitle' => 'Modo de segurança',
'secure-passwords.passwordsSecuritySettingsSaved' => 'As configurações de segurança foram guardadas com sucesso.',
'secure-passwords.title' => 'Política de Segurança',
'tools.about' => 'Sobre o Plesk',
'tools.aboutDescription' => 'Ver informações sobre a sua instalação do Plesk.',
'tools.actionLog' => 'Registo de ações',
'tools.actionLogDescription' => 'Capacidade de usar registos de ações realizadas por utilizadores do Plesk.',
'tools.actionLogKeywords' => 'evento',
'tools.activeFtpSessions' => 'Ativar Sessões de FTP',
'tools.activeFtpSessionsDescription' => 'Verifique quem está atualmente ligado ao servidor através do FTP e feche as sessões, se necessário.',
'tools.activePanelSessions' => 'Sessões Ativas do Plesk',
'tools.activePanelSessionsDescription' => 'Verifique quem está atualmente a trabalhar no Plesk e feche as sessões de utilizador, se necessário.',
'tools.activeTerminalServiceSessions' => 'Sessões de Serviços de Terminal Ativo',
'tools.activeTerminalServiceSessionsDescription' => 'Verifique quem está atualmente ligado ao servidor através do Serviços de Terminal e feche as sessões, se necessário.',
'tools.additionalAdministratorAccounts' => 'Contas de Administrador Adicionais',
'tools.additionalAdministratorAccountsDescription' => 'Configure contas de administrador adicionais caso precise delegar tarefas de administração do sistema para outros utilizadores.',
'tools.additionalServices' => 'Serviços adicionais',
'tools.adminPlan' => 'Configurações de Visualização Personalizada',
'tools.adminPlanDescription' => 'Selecionar ações disponíveis para o administrador e limitar recursos atribuídos a novas assinaturas nesta vista.',
'tools.adminPlanKeywords' => 'admin plano utilizador avançado autorizações interface personalização visualizar ações assinatura simples personalizar',
'tools.applicationsAndDatabasesPanel' => 'Aplicações e bases de dados',
'tools.applicationsVault' => 'Cofre de aplicações',
'tools.applicationsVaultDescription' => 'Gerir aplicações web APS: instalar, configurar e remover pacotes de aplicações, verificar atualizações de pacotes, disponibilizar aplicações para os seus clientes no Painel de Cliente.',
'tools.applicationsVaultKeywords' => 'catálogo storefront repositório carregar',
'tools.aspNetSettings' => 'Definições ASP.NET',
'tools.aspNetSettingsDescription' => 'Configure as definições globais para executar as aplicações ASP.NET no servidor.',
'tools.automaticUpdatesSettings' => 'Atualização e Definições de Atualização',
'tools.automaticUpdatesSettingsDescription' => 'Configure o Plesk para automaticamente instalar atualizações e notificá-lo quando atualizações da próxima versão estiverem disponíveis.',
'tools.automaticUpdatesSettingsKeywords' => 'estável teste release atualização',
'tools.backupManager' => 'Gestão de cópias de segurança',
'tools.backupManagerDescription' => 'Faça o backup e restaure os dados relacionados aos sites, serviços do Plesk e contas de utilizadores.',
'tools.backupManagerKeywords' => 'ficheiro',
'tools.businessModelUpgrade' => 'Concluir a alteração para o novo modelo de negócios no Plesk',
'tools.businessModelUpgradeDescription' => 'Após a atualização para o Plesk 11, realize a alteração de antigos clientes, domínios e administradores de domínio para que se adaptem ao novo modelo.',
'tools.buttonServerRebootConfirmationDescription' => 'Esta operação irá reiniciar o servidor.',
'tools.buttonServerRebootConfirmationTitle' => 'Quer mesmo reiniciar o servidor?',
'tools.buttonShutdownConfirmationDescription' => 'Esta operação irá desativar o servidor. O servidor não pode ser reiniciado remotamente por meios de software.',
'tools.buttonShutdownConfirmationTitle' => 'Quer realmente desativar o servidor?',
'tools.buySslCert' => 'Adquirir Certificados SSL/TLS',
'tools.buySslCertDescription' => 'Compre certificados SSL/TLS para proteger ligações ao Plesk e aos sites alojados.',
'tools.buySslCertKeywords' => 'pedido',
'tools.commTouch' => 'Gastos com o Filtro contra Spam',
'tools.commTouchDescription' => 'O Odin Premium Outbound Antispam é uma solução de alto desempenho que suporta classificações de spam em tempo real, permitindo a rápida deteção e bloqueio do spam.',
'tools.commTouchKeywords' => 'spam gastos anti-spam antispam',
'tools.controlPanelBranding' => 'Aplicação de imagem corporativa',
'tools.controlPanelBrandingDescription' => 'Determine a sua imagem de logótipo, texto na barra de título do navegador ou aplique um tema personalizado.',
'tools.controlPanelBrandingKeywords' => 'skin de aparência',
'tools.customButtons' => 'Personalizar teclas',
'tools.customButtonsDescription' => 'Adiciona atalhos para as suas aplicações ou quaisquer outros recursos disponíveis em URLs externos.',
'tools.databaseHostingPreferences' => 'Preferências de Alojamento da Base de Dados',
'tools.databaseHostingPreferencesDescription' => 'Especifique se o Plesk deve adicionar nomes de utilizador a nomes de bases de dados e se deverá permitir a instalação de aplicações da web que não possam utilizar bases de dados remotas.',
'tools.databaseHostingPreferencesKeywords' => 'DB MySQL SQL MSSQL postgres',
'tools.databaseServers' => 'Servidores de Base de Dados',
'tools.databaseServersDescription' => 'Configure e faça a gestão dos servidores da base de dados utilizados através do Plesk.',
'tools.databaseServersKeywords' => 'remoto DB MySQL SQL MSSQL postgres',
'tools.dnsTemplate' => 'Modelo DNS',
'tools.dnsTemplateDescription' => 'Configura o modelo de zona DNS que predefine as configurações da zona DNS para todas as zonas de domínio com o mesmo nome de servidor.',
'tools.domainRestriction' => 'Nomes de Domínio Proibidos',
'tools.domainRestrictionDescription' => 'Ligue ou desligue a verificação de nomes de domínio proibidos. Faça a gestão da lista de nomes de domínio proibidos.',
'tools.domainRestrictionKeywords' => 'nomes de domínio proibidos',
'tools.downloadSmarterMail' => 'Descarregar SmarterMail',
'tools.downloadSmarterMailDescription' => 'Descarrega o pacote do servidor de correio SmarterMail para instalá-lo no servidor.',
'tools.eventManager' => 'Gestor de Evento',
'tools.eventManagerDescription' => 'Configure a execução de comandos e scripts personalizados quando determinados eventos forem registados no Plesk.',
'tools.eventManagerKeywords' => 'manipulador variável comando',
'tools.fileSharingSettings' => 'Partilha de Ficheiros',
'tools.fileSharingSettingsDescription' => 'Configurar a partilha de ficheiros nas suas assinaturas.',
'tools.fileSharingSettingsKeywords' => 'partilha pasta público',
'tools.firewall' => 'Firewall',
'tools.firewallDescription' => 'Configura o firewall para permitir ou não permitir ligações de rede aos serviços de alojamento.',
'tools.firewallKeywords' => 'regra pânico porta tcp udp proteger ligação icmp bloco',
'tools.forum' => 'Fórum',
'tools.forumDescription' => 'Fóruns Plesk',
'tools.ftpSettings' => 'Definições de FTP',
'tools.ftpSettingsDescription' => 'Configura os intervalos de portas para ligações FTP passivas para o servidor.',
'tools.generalPanel' => 'Configurações Gerais',
'tools.googleServicesForWebsitesSettings' => 'Configurações do Google Services for Websites',
'tools.googleServicesForWebsitesSettingsDescription' => 'Integre os serviços do Google para sites com o Plesk.',
'tools.healthMonitor' => 'Monitor de Integridade',
'tools.healthMonitorDescription' => 'Aqui é onde pode ver relatórios detalhados sobre o estado de funcionamento do servidor',
'tools.helpCenter' => 'Centro de ajuda',
'tools.helpCenterDescription' => 'Centro de ajuda do Plesk',
'tools.iisApplicationPool' => 'Repositório de Aplicações IIS',
'tools.iisApplicationPoolDescription' => 'Configura e gerencia o repositório de Aplicações IIS.',
'tools.interfaceManagement' => 'Gestão de Interface',
'tools.interfaceManagementDescription' => 'Selecione uma visualização da UI do Plesk, uma língua ou especifique quais os botões que devem ser removidos do Plesk.',
'tools.interfaceManagementKeywords' => 'GUI',
'tools.ipAddresses' => 'Endereços IP',
'tools.ipAddressesDescription' => 'Ver, adicionar, remover endereços IP de servidor.',
'tools.ipAddressesDescriptionWithResellers' => 'Ver, adicionar e remover endereços IP e atribuir endereços IP a revendedores.',
'tools.ipAddressesKeywords' => 'endereço host IPv4 IPv6 rede dedicada partilhada repositório',
'tools.languages' => 'Idiomas',
'tools.languagesDescription' => 'Visualiza e gere pacotes de idiomas instalados.',
'tools.languagesKeywords' => 'localizar interface',
'tools.licenseManagement' => 'Gestão da Licença',
'tools.licenseManagementDescription' => 'Visualize as opções disponibilizadas pela sua licença. Solicite e instale chaves de licença para o Plesk e suplementos.',
'tools.licenseManagementKeywords' => 'renova prolonga expiração reverte ativação código',
'tools.mailGateSettings' => 'Servidor SMTP Externo',
'tools.mailGateSettingsDescription' => 'Configura o relay SMTP personalizado para enviar mensagens',
'tools.mailGateSettingsKeywords' => 'mensagem correio e-mail notificações personalizado smtp servidor',
'tools.mailPanel' => 'Correio',
'tools.mailServerSettings' => 'Definições do Servidor de Correio',
'tools.mailServerSettingsDescription' => 'Configura serviços de e-mail e protege contra spam e vírus.',
'tools.mailServerSettingsKeywords' => 'e-mail mensagem de e-mail relé de saída',
'tools.manageDomain' => 'Gestão de Nomes de Domínio',
'tools.manageDomainDescription' => 'Atualiza informações de registo para os seus nomes de domínio, especifica nomes de servidores e renova registos de domínio.',
'tools.massEmailMessages' => 'Mensagens de E-mail em Massa',
'tools.massEmailMessagesDescription' => 'Envia uma mensagem de e-mail para vários utilizadores do Plesk de uma só vez.',
'tools.massEmailMessagesKeywords' => 'correio modelo',
'tools.migrationManager' => 'Migration & Transfer Manager',
'tools.migrationManagerDescription' => 'Migra todas as contas, sites e e-mails de outros servidores de alojamento.',
'tools.migrationManagerKeywords' => 'transfere fonte destino agente',
'tools.myPleskPanel' => 'Serviços Externos',
'tools.notifications' => 'Notificações',
'tools.notificationsDescription' => 'Configura o Plesk para automaticamente enviar alertas de recursos em sobreutilização e de expiração de contas para os utilizadores.',
'tools.notificationsKeywords' => 'aviso evento',
'tools.odbcDataSources' => 'Fontes de Dados ODBC',
'tools.odbcDataSourcesDescription' => 'Configura as fontes de dados ODBC para ligações a bases de dados externas.',
'tools.optimizationSettings' => 'Servidor de rede Apache',
'tools.optimizationSettingsDescription' => 'Otimiza o Plesk desativando módulos de serviço não utilizados.',
'tools.optimizationSettingsKeywords' => 'apache módulo avançado vps melhorado transferido',
'tools.outgoingMailControl' => 'Controlo de saída de mensagens',
'tools.outgoingMailControlDescription' => 'Monitorize as tentativas de exceder os limites de saída de mensagens.',
'tools.outgoingMailControlKeywords' => 'saída de mensagem anti-spam controlo de saída de mensagens limites de saída de mensagens',
'tools.packageUpdateManager' => 'Atualizações do sistema',
'tools.packageUpdateManagerDescription' => 'Ver e instalar atualizações disponíveis para os pacotes de sistema operativo',
'tools.pageHint' => 'Aqui pode gerir o servidor e configurar o Plesk, os serviços do sistema e os recursos.',
'tools.panelPanel' => 'Plesk',
'tools.phpSettings' => 'Definições PHP',
'tools.phpSettingsDescription' => 'Gira as configurações do PHP.',
'tools.phpSettingsKeywords' => 'Módulo do manipulador do PHP',
'tools.previewDomainSettings' => 'Pré-visualização do site',
'tools.previewDomainSettingsDescription' => 'Especifica um dos seus domínios sob os quais os sites dos seus clientes serão pré-visualizados.',
'tools.rebootServer' => 'Reiniciar Servidor',
'tools.rebootServerDescription' => 'Reinicia o servidor.',
'tools.rebootServerKeywords' => 'reiniciar',
'tools.registerDomain' => 'Registar Nomes de Domínio',
'tools.registerDomainDescription' => 'Registar nomes de domínio com um nome de domínio recomendado pelo seu fornecedor.',
'tools.registerDomainKeywords' => 'comprar adquirir solicitar',
'tools.registerServer' => 'Registe o Seu Servidor',
'tools.registerServerDescription' => 'Regista o seu servidor com o portal MyPlesk.com para participar do programa afiliado e ganhar comissões.',
'tools.remoteDesktop' => 'Desktop Remoto',
'tools.remoteDesktopDescription' => 'Utiliza um cliente com base na web para abrir uma ligação de desktop remota para o servidor.',
'tools.remoteDesktopKeywords' => 'rdp terminal sessão',
'tools.resourcesPanel' => 'Ferramentas & Recursos',
'tools.restrictAdministrativeAccess' => 'Restringir o Acesso Administrativo',
'tools.restrictAdministrativeAccessDescription' => 'Especifique os endereços IP de computadores ou redes para os quais o acesso administrativo ao Plesk precisa de ser autorizado.',
'tools.restrictAdministrativeAccessKeywords' => 'negar conceder',
'tools.restrictCreationOfSubzones' => 'Restringir a Criação de Sub-zonas',
'tools.restrictCreationOfSubzonesDescription' => 'Restringe a criação subdomínios e nomes alternativos dos domínios em zonas DNS que pertencem a outros utilizadores.',
'tools.scheduledTasks' => 'Tarefas agendadas',
'tools.scheduledTasksDescription' => 'A execução de scripts ou utilitários no servidor.',
'tools.scheduledTasksKeywords' => 'Comando Cron',
'tools.securePasswords' => 'Política de Segurança',
'tools.securePasswordsDescription' => 'Configura diversas definições de segurança, como força de palavra-passe ou FTP seguro.',
'tools.securePasswordsKeywords' => 'palavra-passe segurança política/FTP ftp',
'tools.securityPanel' => 'Segurança',
'tools.selectServiceNode' => 'Selecionar Nós de Serviço',
'tools.serverComponents' => 'Componentes do Servidor',
'tools.serverComponentsDescription' => 'Visualiza os componentes do software instalados no servidor.',
'tools.serverComponentsKeywords' => 'pacote',
'tools.serverInformation' => 'Informação do Servidor',
'tools.serverInformationDescription' => 'Visualiza estatísticas detalhadas sobre o uso dos recursos do sistema, como a CPU, memória e o espaço em disco.',
'tools.serverInformationKeywords' => 'estatísticas uso desempenho processo carga RAM',
'tools.serverManagementPanel' => 'Gestão do Servidor',
'tools.serverProtection' => 'Exclusão de Endereços IP (Fail2Ban)',
'tools.serverProtectionDescription' => 'Configure o Plesk para excluir automaticamente de endereços IP e redes que geram tráfego malicioso para o seu servidor.',
'tools.serverSettings' => 'Definições do Servidor',
'tools.serverSettingsDescription' => 'Configura o nome de host do servidor, preferências de cálculo de estatísticas e criação restrita das zonas DNS para utilizadores.',
'tools.serverStatistics' => 'Definições das Estatísticas do Servidor',
'tools.serverStatisticsDescription' => 'Configura as definições estatísticas globais.',
'tools.serverStatisticsKeywords' => 'estatísticas uso cálculo',
'tools.serviceNodes' => 'Nós de Serviço',
'tools.serviceNodesDescription' => 'Gestão dos Nós de Serviço',
'tools.servicesManagement' => 'Gestão de Serviços',
'tools.servicesManagementDescription' => 'Visualização e gestão dos serviços de sistema.',
'tools.servicesManagementKeywords' => 'start stop restart tomcat java dns bind apache kaspersky spamassassin qmail imap pop smtp courier postgres mysql task ftp firewall nginx reverse proxy',
'tools.servicesPanel' => 'Instalações de serviço',
'tools.sessionIdleTime' => 'Tempo de Inatividade da Sessão',
'tools.sessionIdleTimeDescription' => 'Configure o período que uma sessão de utilizador pode permanecer ociosa antes de ser fechada.',
'tools.setupMailingListsServer' => 'Configurar o Servidor de Listas de envio',
'tools.setupMailingListsServerDescription' => 'Configurar o servidor de listas de envio Mailman.',
'tools.setupMailingListsServerKeywords' => 'correio lista lista de envio grupo',
'tools.shutdownServer' => 'Desligar o Servidor',
'tools.shutdownServerDescription' => 'Desliga o servidor Caso desative o servidor utilizando este botão, você não poderá ativá-lo remotamente.',
'tools.sitebuilderSettings' => 'Definições do Modo Try and Buy',
'tools.sitebuilderSettingsDescription' => 'Configura cenários para adquirir novos clientes para seus serviços de alojamento.',
'tools.skins' => 'Skins',
'tools.skinsDescription' => 'Visualize e faça a gestão de estilos visuais para o Plesk.',
'tools.spamFilterSettings' => 'Filtro de Spam',
'tools.spamFilterSettingsDescription' => 'Configura a proteção de e-mails comerciais não-solicitados.',
'tools.spamFilterSettingsKeywords' => 'spamassassin antispam anti-spam e-mail correio',
'tools.sslCertificates' => 'Certificados SSL/TLS',
'tools.sslCertificatesDescription' => 'Visualize e faça a gestão de certificados SSL/TLS e ligações seguras ao Plesk.',
'tools.sslCertificatesKeywords' => 'certificado repositório auto-assinado encriptado proteger autoridade sinal segurança CSR',
'tools.statisticsPanel' => 'Estatísticas',
'tools.summaryReport' => 'Relatório resumido',
'tools.summaryReportDescription' => 'Visualiza um relatório acerca dos recursos utilizados pelos utilizadores e sites.',
'tools.summaryReportKeywords' => 'informação quantidade devolução tráfego estatísticas',
'tools.support' => 'Suporte',
'tools.supportDescription' => 'Apresenta um pedido de assistência de suporte técnico.',
'tools.supportKeywords' => 'bug ajuda problema erro solução de problemas',
'tools.systemTime' => 'Hora do sistema',
'tools.systemTimeDescription' => 'Ajusta a data e a hora do sistema e permite a sincronização com um horário de servidor na internet.',
'tools.title' => 'Ferramentas e Configurações',
'tools.toolsFromMyPlesk' => 'Visualizar servicos',
'tools.toolsFromMyPleskDescription' => 'Visualiza serviços online disponíveis do seu fornecedor.',
'tools.toolsFromMyPleskKeywords' => 'comprar adquirir solicitar',
'tools.trafficUsageByDomains' => 'Utilização de Tráfego por Domínios',
'tools.trafficUsageByDomainsDescription' => 'Visualiza relatórios sobre a utilização do tráfego por domínios.',
'tools.trafficUsageByDomainsKeywords' => 'estatísticas',
'tools.trafficUsageByResellers' => 'Utilização de Tráfego por Revendedores',
'tools.trafficUsageByResellersDescription' => 'Visualiza relatórios sobre a utilização do tráfego por revendedores.',
'tools.trafficUsageByResellersKeywords' => 'estatísticas',
'tools.trafficUsageByUsers' => 'Utilização de Tráfego por Clientes',
'tools.trafficUsageByUsersDescription' => 'Visualiza relatórios de utilização do tráfego por clientes',
'tools.trafficUsageByUsersKeywords' => 'estatísticas',
'tools.troubleshootingPanel' => 'Assistência e solução de problemas',
'tools.uiPanel' => 'Aparência do Plesk',
'tools.updates' => 'Atualizações',
'tools.updatesDescription' => 'Atualize o seu Plesk e instale as componentes adicionais.',
'tools.virtualHostTemplate' => 'Modelo de Alojamento Virtual',
'tools.virtualHostTemplateDescription' => 'Define uma série de diretorias e ficheiros que devem ser criadas para cada site no servidor.',
'tools.virtualHostTemplateKeywords' => 'personalizado padrão',
'tools.virusProtectionSettings' => 'Antivírus',
'tools.virusProtectionSettingsDescription' => 'Configura a proteção contra vírus e outros softwares malignos.',
'tools.virusProtectionSettingsKeywords' => 'kaspersky anti-vírus e-mail correio',
'tools.vzpp' => 'Gestão do Seu Container',
'tools.vzppDescription' => 'Abre o Power Panel com o seu container em uma nova janela.',
'tools.vzppKeywords' => 'virtuozzo vps virtual ambiente',
'tools.webAppFirewall' => 'Firewall para Aplicações Web (ModSecurity)',
'tools.webAppFirewallDescription' => 'O ModSecutiry proporciona proteção contra diversos ataques a aplicações web.',
'tools.webAppFirewallKeywords' => 'modsecurity mod_security waf',
'tools.webmailSettings' => 'Correio',
'tools.webmailSettingsDescription' => 'Regista serviços de webmail adicionais e define opções de webmail disponíveis para os seus clientes.',
];
