<?php

$messages = [
'change-current.title' => "Alteração de plano e complementos associados a assinaturas %%name%%",
'change.title' => 'Alteração de plano e complementos associados a assinaturas',
'edit.hint' => 'Aqui pode alterar os parâmetros de assinatura, além de editar o plano com o qual ela é associada. Assim que as mudanças são aplicadas, a assinatura será bloqueada, o que significa que ela não será sincronizada com o plano. Dessa forma, quando o plano associado muda, os parâmetros de assinatura continuarão conforme estão configurados agora.',
'edit.infoCustomSubscriptionUpdated' => 'A assinatura foi atualizada.',
'edit.infoSubscriptionUpdated' => 'A assinatura foi atualizada e bloqueada.',
'edit.title' => "Personalizar a Assinatura %%name%%",
'list.errorDifferentVendors' => 'A alteração da associação do plano da assinatura está bloqueada: as assinaturas devem ter o mesmo fornecedor.',
'list.errorSubscriptionNorActivated' => 'Algumas das assinaturas selecionadas não foram ativadas.',
'list.errorSubscriptionNotSuspended' => 'Algumas das assinaturas selecionadas não foram suspensas.',
'list.hint' => 'Os clientes obtêm serviços de alojamento de si, assinando um plano de alojamento. Pode gerir aqui estas assinaturas bem como as suas próprias assinaturas que criou para alojar os seus sites. Para administrar os websites, correio ou qualquer outro serviço fornecido com uma assinatura, vá para o Painel de Cliente do assinante, clicando na ligação na coluna à direita da lista.',
'list.infoCurrentSubscriptionDeleted' => "A assinatura %%name%% foi removida.",
'list.infoSubscriptionActivated' => 'As assinaturas selecionadas foram ativadas.',
'list.infoSubscriptionActivatedButExpired' => "A assinatura %%name%% expirou. Você deverá atualizar a sua data de expiração e bloquear a assinatura para que não haja sincronização com o plano. Caso contrário, as assinaturas serão automaticamente suspensas amanhã.",
'list.infoSubscriptionChanged' => 'Assinaturas selecionadas foram reassociadas com os planos de serviço com sucesso.',
'list.infoSubscriptionDeleted' => 'As assinaturas selecionadas foram removidas.',
'list.infoSubscriptionNotChanged' => 'Algumas assinaturas não estão sincronizadas com o(s) plano(s).',
'list.infoSubscriptionNotDeleted' => 'Algumas das assinaturas selecionadas não foram removidas.',
'list.infoSubscriptionSuspended' => 'As assinaturas selecionadas foram suspensas.',
'list.itemsNotSelected' => 'Por favor, selecione as assinaturas.',
'list.title' => 'Assinaturas',
'list.unlinkedDomainHint' => 'Alguns dos endereços IP do domínio estão inoperantes e excluídos da configuração do servidor.Verifique as ligações IP do domínio e atualize se necessário.',
'list.webserverConfigurationDomainHintAdmin' => 'A configuração do servidor web para os domínios de assinatura pode ser incompatível. Conserte erros em modelos de configuração Apache e tente gerar novamente o ficheiro de configuração.',
'list.webserverConfigurationDomainHintReseller' => 'A configuração do servidor web para os domínios de assinatura pode ser incompatível. Por favor, contacte o administrador do servidor para resolver o problema.',
'list.webserverConfigurationFailedReseller' => 'A configuração do servidor web para alguns domínios dentro das assinaturas marcadas pode ser incompatível. Por favor, contacte o administrador do servidor para resolver o problema.',
'overview.buttonServiceInstances' => 'Serviços',
'overview.buttonServiceInstancesHint' => 'Gestão de Serviços.',
'overview.errorInvalidHostingType' => 'Tipo de alojamento inválido',
'overview.infoHostingSettingsUpdated' => 'As definições de alojamento foram atualizadas.',
'overview.infoSubscriptionActivated' => 'A assinatura foi ativada.',
'overview.infoSubscriptionActivatedButExpired' => 'Você ativou a assinatura expirada mas não alterou a sua data de expiração, portanto, ela continuará ativa apenas durante o dia de hoje. Amanhã, o sistema irá suspendê-la novamente, de acordo com a data de expiração.',
'overview.infoSubscriptionChanged' => 'A assinatura foi reassociada com os planos de serviço com sucesso.',
'overview.infoSubscriptionSuspended' => 'A assinatura foi suspensa.',
'overview.subscriptionStatusOff' => 'A assinatura está suspensa.',
'overview.subscriptionStatusOffBackupRestore' => 'O assinatura está temporariamente suspensa para backup ou reposição.',
'overview.subscriptionStatusOffByAdmin' => 'A assinatura foi suspensa pelo administrador.',
'overview.subscriptionStatusOffByReseller' => 'A assinatura foi suspensa pelo revendedor.',
'overview.subscriptionStatusOffExpired' => 'A assinatura expirou.',
'overview.subscriptionStatusOffWithParent' => 'A assinatura está suspensa porque o assinante foi suspenso.',
'overview.subscriptionStillSuspended' => "A assinatura ainda está suspensa devido ao seguinte motivo: %%reason%%",
'overview.title' => "%%name%%",
'overview.unlinkedDomainHint' => 'Alguns dos endereços IP do domínio estão inoperantes e excluídos da configuração do servidor.Verifique as ligações IP do domínio e atualize se necessário.',
'overview.webserverConfigurationDomainHintAdmin' => 'A configuração do servidor web para o domínio pode ser incompatível. Conserte erros em modelos de configuração Apache e tente gerar novamente o ficheiro de configuração.',
'overview.webserverConfigurationDomainHintReseller' => 'A configuração do servidor web para o domínio pode ser incompatível. Por favor, contacte o administrador do servidor para resolver o problema.',
'overview.webserverConfigurationFailedAdmin' => "A nova configuração do servidor da web para alguns domínios da assinatura não foi criada devido a erros nos modelos de configuração. A mensagem detalhada de erro foi enviada para o seu e-mail. Por favor, verifique o seu e-mail, resolva os erros e clique em %%link%% para tentar gerar novamente a configuração.",
'overview.webserverConfigurationFailedLinkAdmin' => 'aqui',
'overview.webserverConfigurationFailedReseller' => 'A configuração do servidor web para alguns domínios de assinatura pode ser incompatível. Por favor, contacte o administrador do servidor para resolver o problema.',
'stat-hint.title' => 'Resumo da assinatura',
'stat-hint.waitMessage' => 'A carregar',
'synchronize.affectedSites' => 'Sites afetados',
'synchronize.availableValue' => 'Valor disponível',
'synchronize.currentValue' => 'Valor de assinatura',
'synchronize.errorCustomSubscription' => "A assinatura %%subscriptionName%% não está associada com nenhum plano.",
'synchronize.hint' => 'A sincronização da assinatura com o seu plano de serviço falhou pois alguns serviços ou recursos definidos no plano não podem ser fornecidos com a assinatura. O valor disponível indica o estado atual de um recurso ou serviço no sistema. Clicando em OK, terá início a configuração dos valores de assinatura, de acordo com os valores disponíveis.',
'synchronize.infoSubscriptionPartialySynchronized' => "As propriedades da assinatura %%subscriptionName%% foram determinadas para corresponder ao estado real do sistema e ainda não estão sincronizados com o plano %%planName%%.",
'synchronize.infoSubscriptionSynchronized' => "A assinatura %%subscriptionName%% foi sincronizada com sucesso com o plano %%planName%%.",
'synchronize.propertyDescription' => 'Propriedade',
'synchronize.requestedValue' => 'Valor do plano',
'synchronize.title' => 'Sincronização Falhou',
'webserver-configuration-rebuild.webserverConfigurationRebuildFailed' => 'Reconfiguração do servidor da web falhou: Uma nova configuração não foi refeita.',
'webserver-configuration-rebuild.webserverConfigurationRebuildSuccess' => 'A reconfiguração do servidor da web está completa: novos ficheiros de configuração foram construídos e aplicados com sucesso.',
];
