<?php

$messages = [
'addonPlanName' => 'Tilläggsprogram i planens namn',
'adminInfoSection' => 'Information för administratören',
'adminPlanPermissionsTab' => 'Administrationsverktyg',
'adminPlanPermissionsTabDescription' => 'Välj de Verktyg & inställningar-objekt som finns tillgängliga för administratören i Anpassad vy.',
'applicationsTab' => 'Program',
'applicationsTabDescription' => 'Markera programmen som ska vara tillgängliga i planen. Du kan välja att tillhandahålla alla program som är tillgängliga i Programkatalogen, plus de som du har laddat upp till servern eller välj programmen manuellt. Om du vill tillhandahålla alla tillgängliga program, behöver du inte göra någonting på denna flik, gå till fliken Behörigheter och välj alternativet Tillgång till programkatalogen. Om du vill välja programmen manuellt, kan du göra det på denna flik.',
'applicationsTabDescription-addon' => 'Markera programmen som ska vara tillgängliga i tilläggen.',
'applicationsTabDescription-subscription' => 'Markera programmen som ska vara tillgängliga i abonnemanget. Du kan välja att tillhandahålla alla program som är tillgängliga i Programkatalogen, plus de som du har laddat upp till servern eller välj programmen manuellt. Om du vill tillhandahålla alla tillgängliga program, behöver du inte göra någonting på denna flik, gå till fliken Behörigheter och välj alternativet Tillgång till programkatalogen. Om du vill välja programmen manuellt, kan du göra det på denna flik.',
'conflictPermissions' => "Kan inte ge följande tillstånd eftersom de står i konflikt med återförsäljningsplanen: %%permissions%%.",
'descriptionInPanel' => 'Beskrivning',
'dnsTab' => 'DNS',
'dnsTabDescription' => 'Specificera parametrarna för DNS-tjänsten som tillhandahålls med planen.',
'duplicateName' => 'En plan med det namnet existerar redan.',
'extrasTab' => 'Ytterligare tjänster',
'extrasTabDescription' => 'Markera tjänsterna som ska inkluderas i planen förutom webbvärdtjänst, DNS och e-posttjänster.',
'hostingParametersTab' => 'värdtjänstparametrar',
'hostingPermissionsTab' => 'värdtjänstverktyg',
'hostingPermissionsTabDescription' => 'Markera webbvärdtjänstverktyg och inställningar som är tillgängliga för administratören i den anpassade vyn.',
'hostingTab' => 'värdtjänstparametrar',
'hostingTabDescription' => 'Specificera parametrarna för värdtjänsttjänsten som tillhandahålls med planen. Observera att hostinginställningarna som specificerats i tilläggsplanen inte har tillämpats på abonnemangen som gav tillståndet "Hostinginställningshantering" antingen via serviceplanen eller tilläggsplanen.',
'ipTab' => 'IP-adresser',
'ipTabDescription' => 'Definiera parametrarna för IP-resurserna som tillhandahålls med planen.',
'longDescription' => 'Den angivna beskrivningen är för lång.',
'longTaskWarning' => "Du har %%subscriptionsCount%% abonnemang i denna plan. Synk-uppgiften kan behöva avsevärd tid, därför kommer den utföras i bakgrunden.",
'mailTab' => 'E-post',
'mailTabDescription' => 'Specificera parametrarna för e-posttjäntsen som tillhandahålls med planen.',
'miscTab' => 'Loggar & statistik',
'miscTabAdminPlanDescription' => 'Specificera hur statistik och loggar från abonnemanget ska lagras.',
'miscTabDescription' => 'Specificera hur statistik och loggar för planens abonnemang ska lagras. Notera att dessa inställningar inte synkar i abonnemang.',
'performanceTab' => 'Uppträdande',
'performanceTabDescription' => 'Specificera systemparametrarna som påverkar prestandan för alla tjänster som tillhandahålls med planen.',
'permissionsTab' => 'Behörigheter',
'phpSettingsPhpVersion' => "Din aktuella PHP-version är %%version%%.",
'phpSettingsTab' => 'PHP-inställningar',
'phpSettingsTabAdminPlanDescription' => 'Här kan du specificera förabonnemangets PHP-inställningar som förbigår inställningarna som definieras av den serveromfattande php.ini-filne. När du ställer in en parameter till standardvärdet, använder PHP parametervärdet från den serveromfattande PHP-konfigurationen.',
'phpSettingsTabDescription' => 'Här kan du specificera förabonnemangets PHP-inställningar som förbigår inställningarna som definieras av den serveromfattande php.ini-filne. Detta kan vara användabart till exempel när du vill begränsa systemresursernas förbrukning med kundernas PHP-skript. Kunderna (om så tillåts) kan förbigå denna PHP-konfiguration med deras egna fördomän-konfiguration. När du ställer in en parameter till standardvärdet, använder PHP parametervärdet från den serveromfattande PHP-konfigurationen. Notera att följande platshållare stöds: {DOCROOT} och {WEBSPACEROOT} står för dokumentrotkatalogen av en domän och en rotkatalog av ett webbutrymme vilket får en egen PHP-konfiguration; {TMP} står för katalogen som lagrar temporära filer.',
'phpSettingsTabDescriptionAddon' => 'Här kan du specificera förabonnemangets PHP-inställningar som förbigår inställningarna som definieras av huvudtjänsteplanen. Detta kan vara användbart till exempel när du vill ta bort vissa PHP-begränsningar som ställts in i huvudtjänsteplanen. När du ställer in en parameter på standardvärdet, kommer PHP att använda parametervärdet från tjänsteplanens PHP-konfiguration. Notera att följande platshållare stöds: {DOCROOT} och {WEBSPACEROOT} står för dokumentrotkatalogen av en domän och en rotkatalog av ett webbutrymme vilket får en egen PHP-konfiguration; {TMP} står för katalogen som lagrar temporära filer.',
'planSyncAdminWarning' => "Kan inte tillämpa ändringarna på abonnemang eftersom Plesk inte tillhandahåller några av de tjänster eller resurser som påverkas av dessa ändringar. Orsaken: %%reason%%",
'planSyncResellerWarning' => 'Vissa återförsäljare är inte synkroniserade med planen. De markerades som \'Osynkroniserade\' i återförsäljarnas lista. För att försöka med synkroniseringen igen, gå till återförsäljarens översiktssida och klicka på Sync-knappen.',
'planSyncSubsriptionWarning' => 'Vissa abonnemang är inte synkroniserade med planen. De har markerats som \'Osynkroniserade\' i prenumerationslistan. För att försöka med synkroniseringen igen, gå till abonnemangets översiktssida och klicka på Sync-knappen.',
'resellerPlanName' => 'Återförsäljarens plannamn',
'resourcesTab' => 'Resurser',
'resourcesTabDescription' => 'Definiera resurserna som tillhandahålls med planen och policyn om resursanvändningen.',
'secureSettingsDescription' => "Om du vill att den tillhandahållna värdtjänsten ska vara den säkraste, %%link%%. Notera att några av behörigheterna, om beviljade, låter abonnenter förändra dessa inställningar. %%helpLink%%.",
'secureSettingsHelpLink' => 'Lär dig om säker värdtjänstinställning',
'secureSettingsLink' => 'applicera förvalda säkra inställningar',
'servicePlanName' => 'Namn på servicenplan',
'servicePropertiesTab' => "Egenskaper %%serviceName%%",
'servicePropertiesTabDescription' => "Här kan du specificera egenskaperna för %%serviceName%% tjänsten som tilldelats tjänsteplanen.",
'servicesTab' => 'Tjänster',
'servicesTabDescription' => 'Här kan du specificera tjänster som tilldelats tjänsteplanen.',
'subscriptionResourcesTabDescription' => 'Definiera resurserna som tillhandahålls med abonnemanget och policyn om resursanvändningen.',
'webServerSettingsTab' => 'Webbserver',
'webServerSettingsTabDescription' => 'Här kan du specificera Apache webbserverinställningar för denna tjänsteplan. Om Apache körs med nginx som en frontend-server, kan du ange nginx-inställningar på denna sida också. Alla nyskapade domäner kommer att få de specificerade inställningarna. Dock kommer befintliga domäner inte att erhålla förändringarna när du förändrar dessa inställningar.',
];
