<?php

$messages = [
'addonPlanName' => '附加方案名称',
'adminInfoSection' => '管理员的信息',
'adminPlanPermissionsTab' => '管理工具',
'adminPlanPermissionsTabDescription' => '选择管理员可在自定义视图中使用的工具与设置项目。',
'applicationsTab' => '应用程序',
'applicationsTabDescription' => '为方案选择可供使用的应用程序。您可选择应用程序目录中所有的应用程序，外加您上传到服务器中的应用程序，或者手动选择应用程序。如果您要选择所有可用的应用程序，则不必在此标签上做任何操作，只需进入 权限 标签选择 访问应用程序目录 选项即可。如果您想要手动选择应用程序，您可在此标签上操作。',
'applicationsTabDescription-addon' => '选择可用作附加方案的应用程序',
'applicationsTabDescription-subscription' => '为订阅选择可供使用的应用程序。您可选择应用程序目录中所有的应用程序，外加您上传到服务器中的应用程序，或者手动选择应用程序。如果您要选择所有可用的应用程序，则不必在此标签上做任何操作，只需进入 权限 标签选择 访问应用程序目录 选项即可。如果您想要手动选择应用程序，您可在此标签上操作。',
'conflictPermissions' => "无法授予以下权限因为它们与代理商方案相冲突：%%permissions%%.",
'descriptionInPanel' => '描述',
'dnsTab' => 'DNS',
'dnsTabDescription' => '指定方案的 DNS 服务参数。',
'duplicateName' => '相同名称的方案已经存在。',
'extrasTab' => '其它服务',
'extrasTabDescription' => '选择除了主机、DNS与邮件服务外的包含在方案里的其它服务。',
'hostingParametersTab' => '主机参数',
'hostingPermissionsTab' => '主机工具',
'hostingPermissionsTabDescription' => '选择管理员可在自定义视图中使用的主机工具与设置。',
'hostingTab' => '主机参数',
'hostingTabDescription' => '指定主机服务的参数。注意在附加方案中指定的主机设置不会应用到通过服务方案或附加方案授以“主机设置管理”权限的订阅。',
'ipTab' => 'IP地址',
'ipTabDescription' => '定义方案的 IP 资源的参数。',
'longDescription' => '指定的描述太长。',
'longTaskWarning' => "在该方案上您有 %%subscriptionsCount%% 个订阅。注意同步任务可能需要大量时间而将要在后台执行。",
'mailTab' => '邮件',
'mailTabDescription' => '指定方案的邮件服务参数。',
'miscTab' => '日志与统计',
'miscTabAdminPlanDescription' => '请指定如何存储订阅的统计和日志。',
'miscTabDescription' => '指定如何存储方案订阅的统计及日志。注意这些设置在订阅中不同步。',
'performanceTab' => '性能',
'performanceTabDescription' => '请指定影响方案所有服务性能的系统参数。',
'permissionsTab' => '权限',
'phpSettingsPhpVersion' => "您目前 PHP 版本是 %%version%%。",
'phpSettingsTab' => 'PHP 设置',
'phpSettingsTabAdminPlanDescription' => '您可在此为每个订阅指定 PHP 设置，覆盖服务器级的 php.ini 文件定义的设置。当您设置一个参数为默认值时，PHP 将会使用来自服务器级的 PHP 配置的参数值。',
'phpSettingsTabDescription' => '您可在此为每个订阅指定 PHP 设置，覆盖服务器级的 php.ini 文件定义的设置。例如，当您想要限制客户 PHP 脚本占用的系统资源时，可进行此设置。客户（如果允许）可使用其为每个域名自行调整的配置覆盖此 PHP 配置。当您设置一个参数为默认值时，PHP 将会使用来自服务器级的 PHP 配置的参数值。注意支持使用以下占位符：{DOCROOT} 和 {WEBSPACEROOT} 代表获取自定义 PHP 配置的某个域名的文档根目录和某个订阅的根目录；{TMP} 代表存储临时文件的目录。',
'phpSettingsTabDescriptionAddon' => '您可在此为每个订阅指定 PHP 设置，覆盖主要服务方案定义的设置。例如，当您想要移除在主要服务方案中设置的一些 PHP 限制时，可进行此设置。当您设置一个参数为默认值时，PHP 将会使用来自服务方案 PHP 配置的参数值。注意支持使用以下占位符：{DOCROOT} 和 {WEBSPACEROOT} 代表获取自定义 PHP 配置的某个域名的文档根目录和某个订阅的根目录；{TMP} 代表存储临时文件的目录。',
'planSyncAdminWarning' => "无法应用更改到订阅因为 Plesk 不提供这些更改所影响的某些服务或资源。原因：%%reason%%",
'planSyncResellerWarning' => '部分代理商未与方案同步。代理商列表中都标记为"未同步"。若要重新尝试同步，转到代理商概要页，并单击同步按钮。',
'planSyncSubsriptionWarning' => '部分订阅未与方案同步。在订阅列表中标志为"未同步"。若要重试同步，转到订阅概要页，并单击同步按钮。',
'resellerPlanName' => '代理商方案名称',
'resourcesTab' => '资源',
'resourcesTabDescription' => '定义方案资源以及资源使用策略。',
'secureSettingsDescription' => "如果您希望提供的主机是最安全的，请%%link%%。如果订户享有某些权限，则可以更改这些设置。请%%helpLink%%。",
'secureSettingsHelpLink' => '了解安全主机设置',
'secureSettingsLink' => '应用预设的安全设置',
'servicePlanName' => '服务方案名称',
'servicePropertiesTab' => "%%serviceName%% 属性",
'servicePropertiesTabDescription' => "在此处您可以指定分配给服务方案的 %%serviceName%% 服务的属性。",
'servicesTab' => '服务',
'servicesTabDescription' => '在此处您可以指定分配给服务方案的服务。',
'subscriptionResourcesTabDescription' => '定义订阅资源以及资源使用策略。',
'webServerSettingsTab' => 'Web 服务器',
'webServerSettingsTabDescription' => '在此处您可以指定该服务方案的 Apache web 服务器设置。如果 Apache正在使用 nginx 作为前端服务器。您也可在该页面上指定 nginx 设置。所有新创建的域名将会接收指定的设置。但是，当您更改这些设置时，现有域名将不会接收修改。',
];
