<?php

$messages = [
'admin.addComponents' => '添加或移除组件',
'admin.applyFirewallRules' => '防火墙设置',
'admin.autoupdatesIsDisabled' => '自动更新已关闭。',
'admin.backEncryptionRequired' => "出于安全原因，我们建议您保护备份中的数据。请进入 %%link%% 更新备份安全设置。",
'admin.backupSettingPage' => '备份设置',
'admin.billingInstalledAndRequiresConfiguration' => "Customer and Business Manager 已成功安装但需要其他配置。%%link%%",
'admin.billingInstalledAndRequiresConfigurationLink' => '点击此处完成安装。',
'admin.boldPartUpdateInProgress' => '更新完成前请不要在 Plesk 中执行任何管理操作。',
'admin.branchCurrent' => '预发行版',
'admin.branchRelease' => '发行版',
'admin.branchStable' => '成熟版',
'admin.branchTesting' => '测试版',
'admin.changeBranch' => '更改设置',
'admin.checkedAt' => "最新检查时间：%%last_checked%%。",
'admin.domainsWithBrokenBindingsFound' => "在服务器的网络接口找不到 Plesk 中注册的一个或多个 IP 地址 (%%ips%%) 。无法到达被分配有这些 IP 地址的域名 (%%domains%%) 。将有效的 IP 地址分配给这些域名或运行命令行修复工具。",
'admin.enableAutoupdate' => '允许自动更新（建议）',
'admin.fail2banActive' => '启用',
'admin.fail2banBannedIps' => '查看禁止的 IP 地址',
'admin.fail2banChangeSettings' => '修改',
'admin.fail2banError' => '服务失败',
'admin.fail2banInactive' => '关闭',
'admin.fail2banTitle' => 'IP 地址禁止',
'admin.filrewallRulesUpdated' => "数据库用户远程访问规则已被修改，正等待您的同意。请进入 %%link%% 浏览和确认规则。",
'admin.hostname' => '主机名',
'admin.installedPatchVersion' => "Update #%%installed_patch%%",
'admin.installNow' => '现在安装',
'admin.installShow' => '自定义安装',
'admin.ipAddress' => 'IP地址',
'admin.lastUpdateDate' => "，最新更新时间：%%last_update%%",
'admin.learnMore' => '了解更多',
'admin.licenseFetchNetworkError' => "请检查网络连接，等候 Plesk 再次尝试获取许可证，或联系 Plesk 支持：%%link%%",
'admin.licenseFetchUnknownError' => "当获取许可证时出现错误。请联系 Plesk 支持：%%link%%",
'admin.licenseFetchWait' => '请等候 Plesk 尝试获取许可证。',
'admin.modSecurityChangeSettings' => '修改',
'admin.modSecurityManagement' => '管理 ModSecurity',
'admin.modSecurityStateDetectionOnly' => '仅检测',
'admin.modSecurityStateOff' => '关闭',
'admin.modSecurityStateOn' => '启用',
'admin.modSecurityTitle' => 'Web 应用程序防火墙',
'admin.os' => '操作系统',
'admin.outgoingAntispamStatusAttention' => '可能的垃圾邮件',
'admin.outgoingAntispamStatusAttentionLink' => '查看报告',
'admin.outgoingAntispamStatusOk' => '不尝试超过限制',
'admin.outgoingAntispamStatusOkLink' => '查看报告',
'admin.outgoingAntispamTitle' => '传出邮件控制',
'admin.packages' => "%%count%% 个程序包",
'admin.panelCustomButtons' => '自定义按钮',
'admin.panelMyWebspaces' => '我的订阅',
'admin.panelMyWebspacesCreate' => '添加订阅',
'admin.panelMyWebspacesDescription' => "根据您自己的需要创建订阅能够让您在服务器上的一个独立空间中托管多个站点。%%link%%",
'admin.panelMyWebspacesHelpLink' => '了解更多',
'admin.panelMyWebspacesMore' => '查看所有订阅',
'admin.panelMyWebspacesNew' => '在高级用户视图里添加一个订阅',
'admin.panelServerHealth' => '服务器健康概况',
'admin.panelSystemOverview' => '系统概要',
'admin.panelUpgradeFailure' => "安装或升级失败。若要了解更多信息，可以 root 用户的身份通过 SSH 登录到服务器查看文件%%logFile%%。若要移除此通知，可从服务器上移除文件%%lockFile%%。",
'admin.panelUpgradeFailureNoLogs' => "升级失败。若要移除此通知，可从服务器移除此文件%%lockFile%%。",
'admin.panelVersion' => '版本',
'admin.postponeUpgrade' => '推迟升级。',
'admin.product' => '产品',
'admin.securePasswords' => '页面',
'admin.securityUpdatesAvailable' => "所有遗漏的安全更新：%%total%%。",
'admin.seeChangelog' => '查看更改历史记录',
'admin.seeWhatsNew' => '查看新功能。',
'admin.serverDns' => '同步',
'admin.showDetails' => '显示详细信息',
'admin.siteIsolationConfigIsNotValid' => 'site_isolation_config.ini文件损坏或不存在，将使用默认配置文件。',
'admin.systemIsUp2date' => '该系统已为最新版。',
'admin.title' => '首页',
'admin.toSecurePasswordsGoTo' => "要提高 Plesk 的安全性，我们建议您在该链接 %%link%% 中打开增强的安全模式。",
'admin.updateAll' => '更新全部',
'admin.updateChangelog' => '查看更新详细信息。',
'admin.updateCompleted' => 'Plesk 已成功更新',
'admin.updateFailed' => "无法更新 Panel。%%support%% 要关闭此信息，请点击 %%dismiss%%.。",
'admin.updateFailedDismiss' => '此处',
'admin.updateFailedLog' => "查看更新日志 (%%date%%).。",
'admin.updateFailedSupport' => "要解决此问题，请发送更新日志给 Plesk 技术支持。%%logs%% 您关闭此信息之前请复制日志到您的电脑上。",
'admin.updateInProgress' => "Plesk 正在安装更新。这将需要一些时间。%%bold%%",
'admin.updateNow' => '现在更新',
'admin.updatesAvailable' => "有更新 Update #%%version%%。",
'admin.updatesForPackageIsAvailable' => "%%package%% 有可用更新。",
'admin.updatesForPackagesAreAvailable' => "%%packages%% 有可用更新。",
'admin.updatesLastChecked' => "检查时间：%%date%%",
'admin.upgradeCustomers' => '转换到新业务模式。',
'admin.upgradeDnsSyncSkip' => "注意升级后，所有现存的 DNS 区域都将被视作用户修改的。这表示您只可通过在 %%link%%  的过程中勾选'应用更改到所有区域'选项的方式应用 DNS 模板更改到此类区域。%%learnMoreLink%%.",
'admin.upgradeIsAvailable' => "可升级到 %%product%%。",
'admin.upgradeNotifications' => "有新%%branch%%时通知我。",
'admin.upgradeShow' => '打开 Plesk 安装程序',
'admin.waitMessage' => '加载中...',
'index.title' => '首页',
'reseller.diskSpace' => '磁盘空间',
'reseller.panelCustomButtons' => '自定义按钮',
'reseller.panelMyWebspaces' => '我的订阅',
'reseller.panelMyWebspacesDescription' => "有多个您用于托管自己网站的订阅。%%link%%",
'reseller.panelMyWebspacesHelpLink' => '了解更多',
'reseller.panelMyWebspacesMore' => '查看所有订阅',
'reseller.panelMyWebspacesNew' => '创建自己的订阅',
'reseller.panelOverview' => '概要',
'reseller.servicePlan' => '服务方案',
'reseller.servicePlanCustom' => '自定义',
'reseller.setupDate' => '设置日期',
'reseller.title' => '首页',
'reseller.traffic' => '流量',
'reseller.webserverConfigurationFailed' => '部分Web服务器配置可能不一致。请联系服务器管理员来解决此问题。',
'_shared.allSubscriptions' => '订阅',
'_shared.customers' => '客户',
'_shared.linkAddNew' => '新增',
'_shared.linkDetailedReport' => '查看资源使用详情',
'_shared.myResourcesOverview' => '我的资源与权限概要',
'_shared.overuseItems' => "超额使用 %%value%%",
'_shared.ownSubscriptions' => '个人订阅',
'_shared.resellerGoToHostingPanel' => '在新窗口中打开客户面板',
'_shared.resellers' => '代理商',
'_shared.servicePlans' => '服务方案',
'_shared.totalItems' => "共计 %%value%%",
];
