<?php

$messages = [
'change-reseller-subscription.infoSubscriptionChanged' => '订阅已与新的代理商方案相关联。',
'change-reseller-subscription.title' => '更改与代理商订阅相关联的方案',
'change.title' => '更改与订阅相关联的方案和附加方案',
'create.title' => '添加新代理商',
'customers.hint' => '在此处您可以设置并管理客户。',
'customers.tabTitle' => '客户',
'customers.title' => "%%name%%",
'customize-subscription.hint' => '您可在此更改订阅参数，而非编辑与之相关的方案。应用这些更改后，此订阅将被锁定，不再与方案同步。因此当相关方案变更时，订阅参数仍将保留当前设置。',
'customize-subscription.subscriptionCustomized' => "成功自定义代理商%%name%%的订阅。",
'customize-subscription.subscriptionCustomizedAndLocked' => "%%name%%的订阅已更新，并与服务方案进行同步锁定。",
'customize-subscription.title' => "自定义代理商 %%name%% 的订阅",
'domains.hint' => '在此处您可以创建并管理网站。',
'domains.tabTitle' => '域名',
'domains.title' => "%%name%%",
'list.hint' => '您可在此管理代理商，即代理主机服务以及托管自己的网站的客户。您可创建帐户及其服务订阅，管理现有代理商，以及移除帐户。',
'list.infoCustomerActivated' => '选定的代理商已被激活。',
'list.infoCustomerNotActivated' => '部分所选代理商未激活。',
'list.infoCustomerNotSuspended' => '部分所选代理商未挂起。',
'list.infoCustomerSuspended' => '选定的代理商已被挂起。',
'list.infoNewResellerCreated' => "已创建代理商 %%name%%。",
'list.infoResellerConverted' => '选定的代理商已成功被转换为客户。',
'list.infoResellerDeleted' => '选定的代理商已被移除。',
'list.infoResellerNotConverted' => '一些选定的代理商未被转换为客户。',
'list.infoResellerNotDeleted' => '部分所选代理商尚未移除。',
'list.title' => '代理商',
'login-info.myProfileTitle' => '更改密码',
'login-info.title' => "编辑%%name%%登录信息",
'overview.title' => "%%name%%",
'personal-info.myProfileTitle' => '编辑我的联系信息',
'personal-info.title' => "编辑%%name%%联系信息",
'preferences.preferencesSaved' => '您的帐户设置已被更新。',
'preferences.title' => '界面偏好设置',
'preferences.tools' => '工具与 实用程序。',
'stats.hideMorePermissions' => '显示更少权限',
'stats.hideMoreResources' => '显示更少资源',
'stats.pageHint' => '',
'stats.permissionsSummaryHint' => '这是订阅提供的服务和权限列表。',
'stats.resourcesSummaryHint' => '这是订阅提供的资源的使用概要。',
'stats.showMorePermissions' => '显示更多权限',
'stats.showMoreResources' => '显示更多可用资源',
'stats.tabPermissions' => '权限',
'stats.tabResources' => '资源',
'stats.title' => "%%name%% 的统计",
'subscriptions.hint' => '在此处您可以管理客户的订阅。',
'subscriptions.tabTitle' => '订阅',
'subscriptions.title' => "%%name%%",
'synchronize.availableValue' => '可用值',
'synchronize.currentValue' => '订阅值',
'synchronize.errorCustomSubscription' => "代理商订阅%%subscriptionName%%未与任何方案建立关联。",
'synchronize.hint' => '因方案中定义的部分服务或资源未真正应用到订阅，导致订阅与代理商方案同步失败。可用值表示系统中资源或服务的真正状态。单击确定开始按可用值设置订阅值。',
'synchronize.infoSubscriptionPartialySynchronized' => "代理商订阅%%subscriptionName%%属性已设为与真实系统状态对应，仍未与方案%%planName%%同步。",
'synchronize.infoSubscriptionSynchronized' => "代理商注册%%subscriptionName%%与方案%%planName%%同步成功。",
'synchronize.propertyDescription' => '属性',
'synchronize.requestedValue' => '方案值',
'synchronize.title' => '同步失败',
'tools.activeFtpSessions' => '活动 FTP 会话',
'tools.activeFtpSessionsDescription' => '通过 FTP 查看连接至 web 服务节点上的用户，如果需要可关闭 FTP 会话。',
'tools.activePanelSessions' => '活动的 Plesk 会话',
'tools.activePanelSessionsDescription' => '查看当前在 Plesk 中工作的用户，如果需要可关闭用户会话。',
'tools.additionalServices' => '其它服务',
'tools.applicationsVault' => '应用百宝箱',
'tools.applicationsVaultDescription' => '查看网站上安装的应用程序信息。',
'tools.backupManager' => '备份管理器',
'tools.backupManagerDescription' => '备份并恢复与 Plesk 服务、用户帐户和网站相关的数据。',
'tools.businessModelUpgrade' => '升级到新的业务模式',
'tools.businessModelUpgradeDescription' => '升级到 Plesk 11 后，请把带有域名的原客户更改为带有订阅的客户或代理商。',
'tools.controlPanelBranding' => 'Plesk 品牌自定义',
'tools.controlPanelBrandingDescription' => '设置要显示到浏览器标题栏的自定义徽标图形及文本，或应用自定义徽标设置主题。',
'tools.customButtons' => '自定义按钮',
'tools.customButtonsDescription' => '在 Plesk 中添加应用程序或任何其它外部资源的快捷键。',
'tools.iisAppPool' => 'IIS 应用程序池',
'tools.iisAppPoolDescription' => '管理 IIS 应用程序池',
'tools.interfacePreferences' => '界面偏好设置',
'tools.interfacePreferencesDescription' => '设置界面语言和界面视图。',
'tools.ipAddresses' => 'IP地址',
'tools.ipAddressesDescription' => '查看分配的IP地址。',
'tools.manageDomain' => '管理域名',
'tools.manageDomainDescription' => '管理通过服务商注册的域名。',
'tools.myPleskPanel' => '服务',
'tools.pageHint' => '您可以在此处配置和管理系统服务，并查看资源使用统计。',
'tools.registerDomain' => '注册域名',
'tools.registerDomainDescription' => '通过服务商注册域名。',
'tools.resourcesPanel' => '资源',
'tools.resourceUsageByDomains' => '域名所用资源',
'tools.resourceUsageByDomainsDescription' => '查看域名所用资源报告。',
'tools.summaryReport' => '概要报告',
'tools.summaryReportDescription' => '查看用户及订阅资源使用报告。',
'tools.title' => '工具与实用程序',
'tools.toolsFromMyPlesk' => '查看服务',
'tools.toolsFromMyPleskDescription' => '从服务商购买服务。',
'tools.toolsPanel' => 'Plesk 管理',
'tools.trafficUsageByClients' => '客户所用流量',
'tools.trafficUsageByClientsDescription' => '查看客户所用流量报告。',
'tools.trafficUsageByDomains' => '域名所用流量',
'tools.trafficUsageByDomainsDescription' => '查看域名所用流量报告。',
'tools.upgradeCustomers' => '转换为新的业务模式',
'tools.upgradeCustomersDescription' => '升级到 Plesk 11 后，请把带有域名的原客户更改为带有订阅的客户。',
'tools.virtualHostTemplate' => '虚拟主机模板',
'tools.virtualHostTemplateDescription' => '定义要为服务器上每个网站创建的一组目录和文件。',
];
