<?php

$messages = [
'add-filter.errorFilterNotAdded' => "無法添加 jail 篩檢程式：%%error%%.",
'add-filter.filterAdded' => '已添加 jail 篩檢程式。',
'add-filter.title' => '添加 Jail 篩檢程式',
'add-jail.jailAdded' => '已添加 jail。',
'add-jail.title' => '添加 Jail',
'add-trusted-ip.errorIpNotAdded' => "無法添加 IP 地址：%%error%%.",
'add-trusted-ip.ipAdded' => '所選 IP 地址已被添加到可信任的地址清單。',
'add-trusted-ip.title' => '添加一個可信任的 IP 位址',
'add-trusted-ip.trustedListTitle' => '可信任的 IP 地址',
'delete-banned-ips.infoBannedIpsDeleted' => '已從被禁地址清單中移除所選 IP 地址。',
'delete-banned-ips.infoBannedIpsNotDeleted' => "無法從被禁地址清單中移除某些 IP 地址。%%error%%.",
'delete-filters.errorFiltersBuiltIn' => '內置的篩檢程式無法被移除。',
'delete-filters.errorFiltersNotDeleted' => "無法移除選定的篩檢程式：%%error%%.",
'delete-filters.infoFiltersDeleted' => '選定的 jail 篩檢程式已被移除。',
'delete-jail.errorJailNotDeleted' => "無法移除 jail：%%error%%.",
'delete-jail.errorJailsBuiltIn' => '內置的  jail 無法被移除。',
'delete-jail.infoJailDeleted' => 'jail 已被移除。',
'delete-jails.errorJailsBuiltIn' => '內置的  jail 無法被移除。',
'delete-jails.errorJailsNotDeleted' => "無法移除選定的 jail：%%error%%.",
'delete-jails.infoJailsDeleted' => '選定的 jail 已被移除。',
'delete-trusted-ips.infoTrustedIpsDeleted' => '已從可信任的地址清單中移除所選 IP 地址。',
'delete-trusted-ips.infoTrustedIpsNotDeleted' => "無法從可信任的地址清單中移除某些 IP 地址。%%error%%.",
'delete-trusted-ips.warningTrustedIpsPresentOnInterfaces' => "網路介面出現了某些已被刪除的可信 IP：%%ips%%。它們可能會被突然禁止，而引發網站或服務存取方面的問題。",
'disable-jails.errorJailsNotDisabled' => "無法關閉選定的 jail：%%error%%.",
'disable-jails.infoJailsDisabled' => '選定的 jail 已被關閉。',
'edit-filter.errorFilterNotSaved' => "無法保存 jail 篩檢程式：%%error%%.",
'edit-filter.filterSaved' => '已保存 jail 篩檢程式。',
'edit-filter.title' => '編輯 Jail 篩檢程式',
'edit-jail.jailSaved' => 'jail 設定已保存。',
'edit-jail.title' => "%%name%%",
'enable-jails.errorJailsNotEnabled' => "無法打開選定的 jail：%%error%%.",
'enable-jails.infoJailsEnabled' => '選定的 jail 已被打開。',
'filters-list.title' => 'Jail 篩檢程式',
'index.banListTab' => '禁止的 IP 地址',
'index.errorServiceFailed' => "IP 位址禁止 (Fail2Ban) 服務失敗並可能無法正常運行。%%link%%",
'index.filterNotFound' => "未找到篩檢程式 %%name%%。",
'index.jailListTab' => 'Jail',
'index.jailNotFound' => "未找到 jail %%name%%。",
'index.logFileNotFound' => '未找到日誌檔。',
'index.logListTab' => '日誌',
'index.restartLink' => '請嘗試重新啟動',
'index.settingsTab' => '設定',
'index.title' => 'IP 地址禁止',
'index.tooManyDomains' => '如果有多個域名而 Fail2Ban 不得不需要監控太多日誌檔可能會導致 Fail2Ban 無法正常運行。',
'index.trustedListTab' => '可信任的 IP 地址',
'jail-list.failed' => "無法獲取 jails 列表：%%error%%。",
'log-view.fileIsEmpty' => '文件為空。',
'move-to-trusted.infoTrustedIpsAdded' => '選定的 IP 位址已被添加到可信任的地址清單。',
'move-to-trusted.infoTrustedIpsNotAdded' => "無法添加一些 IP 地址到可信任的地址清單。%%error%%.",
'overview-jail.banListHint' => 'IP 地址被改 jail 阻止：',
'overview-jail.buttonActivateJail' => '打開',
'overview-jail.buttonDisableJail' => '關閉',
'overview-jail.buttonEditJail' => '更改設定',
'overview-jail.buttonRemoveJail' => '移除',
'overview-jail.disabled' => '停用',
'overview-jail.enabled' => '啟用',
'overview-jail.fieldParameters' => '設定',
'overview-jail.fieldSatatus' => '狀態',
'overview-jail.hintActivateJail' => '打開該 jail。',
'overview-jail.hintDisableJail' => '關閉該 jail。',
'overview-jail.hintEditJail' => '修改該 jail 的設定。',
'overview-jail.hintRemoveJail' => '移除該 jail。',
'overview-jail.pageHint' => '在此處您可以查看有關 jail 的詳細資訊。',
'overview-jail.title' => "%%name%%",
'restart.failed' => '無法重啟服務。',
'restart.success' => '重啟服務可能需要幾分鐘的時間。',
'settings.errorServiceFailed' => "IP 位址禁止 (Fail2Ban) 服務失敗： %%error%%",
'settings.errorSettingsNotSaved' => "無法保存設定：%%error%%.",
'settings.settingsSaved' => '設定已保存。',
'toggle-jail.errorJailNotDisabled' => "無法關閉 jail：%%error%%.",
'toggle-jail.errorJailNotEnabled' => "無法打開 jail：%%error%%.",
'toggle-jail.infoJailDisabled' => '該 jail 已被關閉。',
'toggle-jail.infoJailEnabled' => '該 jail 已被打開。',
];
