<?php

$messages = [
'additionalConfigurationDirectives' => 'Další direktivy týkající se konfigurace:',
'applyButton' => 'Použít',
'cancelButton' => 'Storno',
'customValue' => 'Zadejte vlastní hodnotu',
'defaultValue' => 'Výchozí',
'enableFastcgi' => 'Povolit nastavení FastCGI',
'fastCgiSettings' => 'Nastavení FastCGI',
'fpmSettings' => 'Nastavení PHP-FPM',
'loading' => 'načítání',
'performance' => 'Nastavení výkonu a zabezpečení',
'phpHandlerDeprecated' => '(Nepoužívané)',
'phpHandlerOutdated' => '(Zastaralé)',
'phpHandlerTypeHelpLink' => 'Naučte se, jak vybrat nejvhodnější nastavení PHP',
'phpHandlerTypeHint' => 'Níže jsou uvedeny podrobnosti ke konfiguraci PHP webu. Pokud vám poskytovatel hostingu zaručí odpovídající oprávnění, můžete změnit konfiguraci PHP.',
'phpRunAs' => 'Spustit PHP jako',
'phpServedByApache' => 'obsluhováno prostřednictvím Apache',
'phpServedByNginx' => 'obsluhováno prostřednictvím nginx',
'phpSettingDescription_allow_url_fopen' => 'Povolit souborovým funkcím PHP obnovit data ze vzdálených umístění prostřednictvím FTP nebo HTTP.',
'phpSettingDescription_disable_functions' => 'Tato direktiva umožňuje zakázat určité funkce. Přejde na seznam názvů funkcí oddělených čárkou',
'phpSettingDescription_display_errors' => 'Určuje, zda mají být chyby zobrazeny jako součást výstupu.',
'phpSettingDescription_error_reporting' => 'Úroveň zasílání zpráv o chybách.',
'phpSettingDescription_file_uploads' => 'Umožňuje nahrávání souborů přes HTTP.',
'phpSettingDescription_include_path' => 'Seznam adresářů, v nichž skripty vyhledávají soubory (podobné systémové proměnné PATH). Chcete-li adresáře oddělit, v systému Linux použijte dvojtečku (:), v systému Windows středník (;).',
'phpSettingDescription_log_errors' => 'Povolit protokolování chyb PHP.',
'phpSettingDescription_magic_quotes_gpc' => 'Nastaví stav magic_quotes pro operace GPC (Get/Post/Cookie). Když je zapnut stav magic_quotes, všechny jednoduché uvozovky, dvojité uvozovky, zpětné lomítko a zvláštní znaky NULL budou automaticky uvozeny zpětným lomítkem.',
'phpSettingDescription_mailforce_extra_parameters' => 'Další parametry pro funkci ().',
'phpSettingDescription_max_execution_time' => 'Maximální doba v sekundách povolená pro spuštění skriptu než bude zrušen.',
'phpSettingDescription_max_input_time' => 'Maximální doba v sekundách povolená k analýze vstupních dat.',
'phpSettingDescription_memory_limit' => 'Maximální velikost paměti v bajtech, které má skript povoleno alokovat.',
'phpSettingDescription_open_basedir' => 'K souborům v zadaném adresáři lze získat přístup pomocí skriptů PHP. Chcete-li adresáře oddělit, v systému Linux použijte dvojtečku (:), v systému Windows středník (;).',
'phpSettingDescription_post_max_size' => 'Maximum velikost dat v bajtech, které lze odeslat prostřednictvím metody POST. Obvykle musí být větší než hodnota upload_max_filesize a menší než hodnota memory_limit.',
'phpSettingDescription_register_globals' => 'Registrovat obsah proměnných EGPCS (Prostředí, GET, POST, Cookie, Server) jako globální proměnné.',
'phpSettingDescription_safe_mode' => 'Nouzový režim PHP stanovil na spuštění skriptů řadu omezení, především z bezpečnostních důvodů.',
'phpSettingDescription_safe_mode_exec_dir' => 'Programy v zadaném adresáři lze spouštět pomocí skriptů PHP, pokud platí direktiva safe_mode.',
'phpSettingDescription_safe_mode_include_dir' => 'K souborům v zadaném adresáři lze získat přístup pomocí skriptů PHP, pokud platí direktiva safe_mode. Adresář musí být také v include_path.',
'phpSettingDescription_sessionsave_path' => 'Adresář pro ukládání souborů relace PHP.',
'phpSettingDescription_short_open_tag' => 'Povoluje krátkou formu ( ) otevřeného tagu PHP.',
'phpSettingDescription_upload_max_filesize' => 'Maximum velikost nahraného souboru v bajtech.',
'phpSettingsFormBrokenPhpHandler' => 'Nelze načíst nastavení PHP, protože tato obslužná rutina je poškozena.',
'phpSettingsFormError' => 'Nelze načíst nastavení PHP, protože chybí požadovaná data.',
'phpSettingsPhpDisabled' => 'PHP je vypnuto.',
'phpSettingsPhpVersion' => "Vaše verze PHP je %%version%%.",
'phpSupport' => 'Podpora PHP',
'phpSupportReadonly' => "(verze: %%version%%; obslužná rutina: %%handler%%) %%link%%",
'phpSupportReadonlyNotRegistered' => "(neregistrováno) %%link%%",
'phpVersion' => 'Verze PHP',
'placeAdditionalCustomizationDirectivesHere' => 'Můžete stanovit jakékoli parametry PHP zadáním do níže uvedeného pole. Tyto direktivy se zahrnou do konfigurace PHP. Použijte stejný syntax jako byste použili pro php.ini. Chcete-li například automaticky nahrát rozšíření mSQL, přidejte řádek: extension=msql.so.',
'placeAdditionalCustomizationDirectivesHereAddonPlan' => 'Pokud nelze nalézt konkrétní parametry PHP, přidejte je do níže uvedeného pole. Tyto další direktivy se sloučí s direktivami hlavního plánu služeb. Použijte stejný syntax jako používáte pro php.ini. Pokud chcete například automaticky nahrát rozšíření mSQL, přidejte řádek: extension=msql.so.',
'placeFpmAdditionalCustomizationDirectivesHere' => 'Můžete stanovit jakékoli parametry PHP zadáním do níže uvedeného pole. Tyto direktivy se zahrnou do konfigurace PHP. Použijte stejný syntax jako byste použili pro php.ini. Chcete-li například automaticky nahrát rozšíření mSQL, přidejte řádek: extension=msql.so. Chcete-li upravit nastavení fondu PHP-FPM, přidejte oddělovač [php-fpm-pool-settings] a zadejte požadované nastavení níže.',
'plainTextEditing' => 'Další direktivy',
'predefinedValue' => 'Vybrat hodnotu',
'settings' => 'Běžná nastavení',
'showPhpInfo' => 'Zobrazit stránku phpinfo()',
'showPhpInfoButton' => 'Zobrazit phpinfo()',
'showPhpInfoDescription' => 'Některé z vašich nastavení PHP byly změněny, ale změny dosud nebyly uloženy. Chcete-li vidět nové hodnoty na stránce phpinfo(), použijte nejprve změny. Jinak uvidíte aktuální hodnoty.',
'showPhpInfoTitle' => 'Zobrazit phpinfo()',
'wait' => 'Čekejte prosím',
];
