<?php

$messages = [
'additional' => 'Zusätzliche Apache-Anweisungen',
'additionalNginx' => 'Zusätzliche nginx-Anweisungen',
'additionalNginxSettings' => 'Zusätzliche nginx-Anweisungen',
'additionalNginxSettingsDescription' => 'Hier können Sie die Einstellungen für den nginx-Reverse-Proxyserver, der Apache vorgeschaltet ist, angeben. Ihre Anweisungen werden die serverweite nginx-Konfiguration überschreiben. Beispielsweise möchten Sie vielleicht die Verbindungszeitüberschreitung ändern oder Abfragen mit Gzip packen. Verwenden Sie dieselbe Syntax, die Sie für nginx.conf verwenden. Beispiel: Wenn Sie alle über den Proxy gelaufenen Abfragen mit Gzip packen möchten, fügen Sie diese Zeile hinzu: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Ungültige nginx-Konfiguration: %%error%%",
'additionalSettings' => 'Zusätzliche Anweisungen für HTTP',
'additionalSettingsDescription' => 'Wenn Sie bestimmte Einstellungen nicht finden, fügen Sie sie in den unten stehenden Feldern hinzu. Diese Einstellungen werden die serverweiten Apache-Anweisungen überschreiben. Die Anweisungen aus dem ersten Feld werden verwendet, wenn ein Besucher über HTTP auf die Website zugreift. Das zweite Feld enthält die Anweisungen für HTTPS. Im Allgemeinen sollten Sie Ihre Anweisungen in beiden Feldern hinzufügen. Verwenden Sie dieselbe Syntax, die Sie für httpd.include verwenden. Beispiel: Wenn Sie eine benutzerdefinierte Fehlerseite einrichten möchten, müssen Sie diese Zeile hinzufügen: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Ungültige Apache-Konfiguration: %%error%%",
'additionalSslSettings' => 'Zusätzliche Anweisungen für HTTPS',
'allow' => 'Ausnahmen',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Die angegebenen Hosts und Netzwerke dürfen auf die Website zugreifen.',
'deny' => 'Zugriff auf Website verweigern',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Den angegebenen Hosts und Netzwerken ist untersagt, auf die Website zuzugreifen. Verwenden Sie \'*\', um alle Verbindungen abzulehnen.',
'directoryIndex' => 'Indexdateien',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache sucht nach den angegebenen Dateien, wenn die Indexseite der Website abgefragt wird.',
'example' => "Zum Beispiel:\n%%example%%",
'expires' => 'Ablaufdatum',
'expiresDescription' => 'Der Webserver fügt die Antwortheader &quot;Ablaufdatum&quot; zu Webpages hinzu. Zur Berechnung des Zeitstempels für das Ablaufdatum wird die oben genannte Dauer zum Zeitpunkt hinzugefügt, an dem eine Webpage angefordert wird.',
'expiresStaticOnly' => 'Antwort mit Headern &quot;Ablaufdatum&quot; nur für statische Dateien',
'expiresStaticOnlyDescription' => 'Der Header &quot;Ablaufdatum&quot; wird nur in statischen Dateien hinzugefügt. Welche Dateien als statisch angesehen werden, hängt von den Optionen &quot;Intelligente Bearbeitung statischer Dateien&quot; und &quot;Statische Dateien direkt durch nginx bedienen&quot; ab.',
'expiresUnitDays' => 'Tage',
'expiresUnitHours' => 'Stunden',
'expiresUnitMinutes' => 'Minuten',
'expiresUnitSeconds' => 'Sekunden',
'formGeneralHint' => 'Hier können Sie die Apache-Webserver-Einstellungen für diese Website angeben. Eine benutzerdefinierte Apache-Konfiguration ist zum Beispiel dann nützlich, wenn Sie einen neuen Typ von Indexdateien auf Ihrer Website verwenden wollen oder einen bestimmten MIME-Typ mit bestimmten Dateinamenerweiterungen verbinden möchten. Der Standardwert bedeutet, dass Apache die entsprechende Anweisung aus seiner serverweiten Konfiguration verwendet. Wenn Apache mit nginx als Front-End-Server ausgeführt wird, können Sie die nginx-Einstellungen ebenfalls auf dieser Seite angeben.',
'general' => 'Allgemeine Apache-Einstellungen',
'handlers' => 'Handler',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Apache Handler definieren, wie der Webserver Dateien mit bestimmten Erweiterungen verarbeitet, wenn sie abgefragt werden. Beispielsweise bedeutet der String \'php-script .script\', dass Apache .script-Dateien als PHP-Skripte behandelt.',
'headers' => 'Zusätzliche Header',
'headersExample' => 'Cache-Control: public Strict-Transport-Security: max-age=63072000 X-Frame-Options: DENY Die angegebenen HTTP-Antwortheader werden im Webserver hinzugefügt.',
'mimeTypes' => 'MIME-Typen',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'MIME-Typen verbinden die Dateierweiterungen mit Dateitypen. Dies wird üblicherweise verwendet, um benutzerdefinierte Dateierweiterungen für gängige Dateitypen zu erstellen.',
'nginx' => 'nginx-Einstellungen',
'nginxCacheBypass' => 'Cache umgehen, wenn',
'nginxCacheBypassGetNocache' => 'bei der Abfrage der GET-Parameter des Typs "no-cache" erhalten wird',
'nginxCacheBypassHeaderAuth' => 'bei der Abfrage HTTP-Autorisierungs-Header erhalten werden',
'nginxCacheBypassHeaderNocache' => 'bei der Abfrage HTTP-Header des Typs "no-cache" erhalten werden',
'nginxCacheBypassLocations' => 'Caching deaktivieren für Standorte',
'nginxCacheCookies' => 'Cache-Abfragen mit Cookies',
'nginxCacheEnabled' => 'nginx-Caching aktivieren',
'nginxCacheEnabledDescription' => 'Caching kann die Reaktionszeit Ihrer Website, sowie die Serverauslastung verringern, sollte jedoch mit Vorsicht ausgeführt werden.',
'nginxCacheKey' => 'Cache-Schlüssel',
'nginxCacheSize' => 'Cache-Größe',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Cache-Zeitlimit',
'nginxCacheTimeoutDays' => 'Tage',
'nginxCacheTimeoutHours' => 'Stunden',
'nginxCacheTimeoutMinutes' => 'Minuten',
'nginxCacheTimeoutSeconds' => 'Sekunden',
'nginxCacheUseStale' => 'Überholte Cache-Einträge zurückgeben',
'nginxCacheUseStale4xx' => 'Upstream gibt Client-Fehler 4xx zurück',
'nginxCacheUseStale5xx' => 'Upstream gibt Client-Fehler 5xx zurück',
'nginxCacheUseStaleUpdating' => 'Cache wird gerade aktualisiert',
'nginxProxyMode' => 'Proxymodus',
'nginxProxyModeDescription' => 'Nginx leitet Anfragen über Proxys an Apache weiter. Deaktivieren, um Apache nicht mehr zu verwenden',
'nginxRollbackFailed' => 'Es ist nicht möglich, die aktuelle nginx-Konfigurationsdatei zu verwenden sowie zur vorherigen Version der Datei zurückzukehren, da beide eine ungültige Konfiguration enthalten.',
'nginxServePhp' => 'PHP von nginx verarbeiten lassen',
'nginxServePhpDescription' => 'PHP-Dateien (.php) werden von nginx und PHP-FPM gehandhabt. Wenn ausgeschaltet, werden PHP-Dateien von Apache verarbeitet.',
'nginxServeStatic' => 'Statische Dateien direkt durch nginx bedienen',
'nginxStaticExtensions' => 'Geben Sie Dateierweiterungen getrennt durch Leerzeichen oder das Symbol "|" an. Abfragen dieser Dateien werden von nginx bearbeitet und erreichen Apache niemals. Achtung: Apache-Rewrite-Regeln werden nicht angewendet.',
'nginxTransparentMode' => 'Intelligente Bearbeitung statischer Dateien',
'nginxTransparentModeDescription' => 'Wenn ausgeschaltet, werden alle Abfragen statischer Dateien von Apache bearbeitet. Nginx wird Abfragen und Antworten dann ohne Modifikation weitergeben. Schalten Sie diese Option bitte nur zur Problembehebung aus.',
'restrictFollowSymLinks' => 'Fähigkeit, symbolischen Verknüpfungen zu folgen, einschränken',
'restrictFollowSymLinksDescription' => 'Wählen Sie diese Option aus, um Benutzer daran zu hindern, die Anweisung FollowSymLink in .htaccess zu verwenden und um so die Serversicherheit zu verbessern.',
'rollbackFailed' => 'Es ist nicht möglich, die aktuelle Apache-Konfigurationsdatei zu verwenden und zur vorherigen Version der Datei zurückzukehren, da sie eine ungültige Konfiguration enthält.',
'settingCustom' => 'Eigenen Wert eingeben',
'settingDefault' => 'Standard',
'settingOff' => 'Aus (Standard)',
'settingOn' => 'Ein',
];
