<?php

$messages = [
'auditLogHint1' => 'Die ModSecurity-Auditprotokolldatei ist die nützlichste Informationsquelle im System. Sobald ModSecurity erkennt, dass ein Ereignis eintritt, generiert es einen Eintrag in der Auditprotokolldatei.',
'auditLogHint2' => 'Eine Website kann u. U. nicht mehr wie erwartet funktionieren, wenn Sie den Modus der Web Application Firewall von "Aus" oder "Nur Erkennung" zu "Ein" ändern. In diesem Fall sollten Sie das ModSecurity-Auditprotokoll analysieren, um herauszufinden, was genau passiert. Sie können zu strenge Sicherheitsregeln ausschalten oder die Website anpassen.',
'auditLogHint3' => 'So finden Sie heraus, warum eine HTTP-Anfrage für eine Website nicht abgeschlossen werden konnte:',
'auditLogListLink' => 'Protokollarchiv',
'auditLogPoint1' => 'Klicken Sie unten auf die ModSecurity-Protokolldatei und öffnen Sie das Auditprotokoll in einem neuen Browserfenster.',
'auditLogPoint2' => 'Verwenden Sie die Suche (Strg+F in den meisten Webbrowsern), um Ereignisse zu finden, die mit der Website (dem Domainnamen), die Probleme aufweist, in Verbindung stehen. Suchen Sie zum Beispiel nach "ihre_domain.tld". Der Browser wird Einträge markieren wie HOST: ihre_domain.tld.',
'auditLogPoint3' => 'Suchen Sie drei Zeilen über dem markierten Eintrag eine Zeichenfolge wie --eece5138-B--. Die acht Zeichen zwischen den Bindestrichen (in unserem Beispiel: eece5138) sind die ID des Ereignisses, das von der HTTP-Anfrage ausgelöst wurde.',
'auditLogPoint4' => 'Suchen Sie weiter nach anderen Einträgen mit derselben Ereignis-ID. Halten Sie Ausschau nach einem Eintrag mit einem H nach der Ereignis- ID (in unserem Beispiel: eece5138-H--). Dieser Eintrag enthält die ID und die Beschreibung der Sicherheitsregel, die während der Überprüfung der HTTP-Anfrage ausgelöst wurde. Die ID der Sicherheitsregel ist eine ganzzahlige Nummer, die mit 3 beginnt, in Anführungszeichen gesetzt ist und zusammen mit dem Präfix "id" in eckige Klammern gesetzt ist. Zum Beispiel [id "340003"].',
'auditLogPoint5' => 'Finden Sie eine Sicherheitsregel-ID in dem Ereignis mithilfe einer Teilzeichenfolge wie [id "3.',
'auditLogPoint6' => 'Schalten Sie die Sicherheitsregel mit dieser ID unten im Abschnitt der Sicherheitsregeln aus: Geben Sie die ID der Sicherheitsregel (nur Ziffern) in das Feld der Sicherheitsregel-IDs ein und klicken Sie auf OK.',
'auditLogSection' => 'ModSecurity-Auditprotokoll',
'auditLogViewLink' => 'ModSecurity-Protokolldatei',
'changeRuleSetLink' => 'Regelsatz ändern',
'configCustom' => 'Benutzerdefinierte Anweisungen',
'configCustomDescription' => 'Geben Sie hier eine ModSecurity-Anweisung ein. Sie wird die zuvor angegebenen Anweisungen überschreiben (Regelsätze, spezifische Regeln, die vordefinierten Werte und so weiter).'."\n".'Zum Beispiel: SecDebugLogLevel 6',
'configCustomError' => "Ungültige ModSecurity Konfiguration: %%error%%",
'configPreset' => 'Vordefinierte Werte',
'configPresetFast' => 'Schnell',
'configPresetFastDescription' => 'Analysiert werden der URI der HTTP-Anfrage und Teile der Header.',
'configPresetThrough' => 'Gründlich',
'configPresetThroughDescription' => 'Analysiert werden die vollständigen Header der HTTP-Anfrage, die POST-Daten der Anfrage und der Body-Content der HTTP-Antwort.',
'configPresetTradeOff' => 'Ausgewogen',
'configPresetTradeOffDescription' => 'Analysiert werden der URI und die Header der HTTP-Anfrage sowie die POST-Daten der Anfrage.',
'configRollbackFailed' => 'Die aktuelle ModSecurity Konfigurationsdatei kann nicht verwendet werden und die vorherige Version der Datei kann nicht wiederhergestellt werden, da beide eine ungültige Konfiguration enthalten.',
'configurationSection' => 'Konfiguration',
'configurationSectionHint' => 'Sie können Ihre Web Application Firewall schnell und einfach konfigurieren, indem Sie entweder eine vordefinierte Zusammenstellung von Parametern nutzen oder Ihre eigenen, speziell abgestimmten ModSecurity-Anweisungen.',
'currentRuleSet' => 'Ausgewählter Regelsatz',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => 'Fehlerprotokoll',
'errorLogSectionHint' => 'Eine Website kann u. U. nicht mehr wie erwartet funktionieren, wenn Sie den Modus der Web Application Firewall von "Aus" oder "Nur Erkennung" zu "Ein" ändern. In diesem Fall sollten Sie das Fehlerprotokoll analysieren, um herauszufinden, was genau passiert. Sie können zu strenge Sicherheitsregeln ausschalten oder die Website anpassen.',
'errorLogViewLink' => 'Fehlerprotokolldatei',
'filterById' => 'Sicherheitsregel-IDs',
'filterByRegexp' => 'Regulärer Ausdruck in Regelnachrichten',
'filterByTag' => 'Tags',
'filterByTagActive' => 'Aktiv:',
'filterByTagDeactivated' => 'Deaktiviert:',
'pageHint' => 'Hier können Sie die Web Application Firewall (ModSecurity) konfigurieren.',
'ruleEngine' => 'Modus der Web Application Firewall',
'ruleEngineDetectionOnly' => 'Nur Erkennung',
'ruleEngineDetectionOnlyDescription' => 'Jede eingehende HTTP-Anfrage und die zugehörige Antwort werden mit einem Regelsatz verglichen. Wenn diese Überprüfung erfolgreich verläuft, wird die HTTP-Anfrage an den Website-Content weitergegeben. Wenn die Überprüfung negativ ausfällt, wird das Ereignis protokolliert und keine weitere Aktion durchgeführt.',
'ruleEngineOff' => 'Aus',
'ruleEngineOffDescription' => 'Eingehende HTTP-Anfragen und zugehörige Antworten werden nicht überprüft.',
'ruleEngineOn' => 'Ein',
'ruleEngineOnDescription' => 'Jede eingehende HTTP-Anfrage und die zugehörige Antwort werden mit einem Regelsatz verglichen. Wenn diese Überprüfung erfolgreich verläuft, wird die HTTP-Anfrage an den Website-Content weitergegeben. Wenn die Überprüfung negativ ausfällt, wird das Ereignis protokolliert, eine Benachrichtigung gesendet und eine HTTP-Antwort mit Fehlercode gesendet.',
'ruleSet' => 'Regelsatz',
'ruleSetAtomic' => 'Advanced ModSecurity-Regeln von Atomicorp (Abonnement)',
'ruleSetAtomicDescription' => 'Die komplette und erweiterte Version der Atomic ModSecurity-Regeln mit allen Funktionen zur Leistungsoptimierung und neuen Sicherheitsfeatures. In Echtzeit aktualisiert. Sie benötigen ein aktives Abonnement, um diesen Regelsatz zu nutzen.',
'ruleSetAtomicHowTo' => "Um diesen Regelsatz zu aktivieren, fügen Sie die zusätzliche Funktion <b>Security Core mit vollständigen Regeln von Atomicorp</b> zu Ihrer Lizenz hinzu (%%seeDetailsLink%%).<br>Falls Sie bereits ein Konto auf der %%atomicSiteLink%% haben, geben Sie Ihren Benutzernamen und Ihr Passwort an, um diesen Regelsatz zu aktivieren.",
'ruleSetAtomicHowToAtomicSite' => 'Atomic Website',
'ruleSetAtomicHowToSeeDetails' => 'Weitere Details',
'ruleSetAtomicInstall' => 'Geben Sie einen anderen Benutzernamen und dessen Passwort ein.',
'ruleSetAtomicLogin' => 'Benutzername',
'ruleSetAtomicPassword' => 'Passwort',
'ruleSetAuthError' => 'Der angegebene Benutzername oder das Passwort ist ungültig.',
'ruleSetComodo' => 'Comodo ModSecurity (Abonnement)',
'ruleSetComodoCredentials' => 'Geben Sie Ihren Benutzernamen und Ihr Passwort aus der Website ein.',
'ruleSetComodoDescription' => 'Ein von Comodo veröffentlichter Regelsatz für die Web Application Firewall. Sie benötigen ein aktives Abonnement, um diesen Regelsatz nutzen zu können.',
'ruleSetComodoHowTo' => 'So aktivieren Sie diesen Regelsatz:',
'ruleSetComodoInstall' => 'Geben Sie einen anderen Benutzernamen und ein Passwort ein.',
'ruleSetComodoLogin' => 'Benutzername',
'ruleSetComodoPassword' => 'Passwort',
'ruleSetComodoRegister' => 'Registrieren Sie sich auf der Comodo Website.',
'ruleSetCrs' => 'OWASP ModSecurity',
'ruleSetCrsConfirmDescription' => 'OWASP-Regeln können u. U. zu streng sein und daher einige Funktionen blockieren, wie z. B. Filesharing, Webmail und einige Webanwendungen.',
'ruleSetCrsConfirmTitle' => 'Möchten Sie die Änderungen wirklich übernehmen?',
'ruleSetCrsDescription' => 'Der OWASP-Regelsatz ist sehr streng und könnte daher einige Funktionen blockieren, wie z. B. Filesharing, Webmail und einige Webanwendungen wie z.B. WordPress.',
'ruleSetCustom' => 'Benutzerdefinierter Regelsatz',
'ruleSetCustomDescription' => 'Laden Sie einen eigenen Regelsatz für die Web Application Firewall hoch. Unterstützte Formate: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Andere Datei auswählen',
'ruleSetError' => "Der ModSecurity-Regelsatz konnte nicht installiert werden: %%error%%",
'ruleSetRollbackFailed' => 'Der aktuelle ModSecurity Regelsatz kann nicht verwendet werden und die vorherige Version kann nicht wiederhergestellt werden, da beide ungültige Regeln enthalten.',
'ruleSetsSection' => 'Regelsätze',
'ruleSetsSectionHint' => 'Ein Regelsatz ist ein Paket, das Dateien mit spezifischen Sicherheitsregeln beinhaltet. Anhand der Sicherheitsregeln wird jede eingehende HTTP-Abfrage vom Web-Application-Firewall-Modul überprüft.',
'ruleSetTortix' => 'Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'Eine Starter-Version der Atomic ModSecurity Regeln. Sie stellt eine grundlegende Web-Application-Firewall-Funktionalität bereit. Wird monatlich aktualisiert.',
'ruleSetTortixPro' => 'Advanced ModSecurity-Regeln von Atomicorp',
'ruleSetTortixProDescription' => 'Eine erweiterte Version der Atomic ModSecurity Regeln. Wird täglich aktualisiert.',
'ruleSetUpdate' => 'Regelsätze aktualisieren',
'ruleSetUpdateDaily' => 'Täglich',
'ruleSetUpdateMonthly' => 'Monatlich',
'ruleSetUpdateWeekly' => 'Wöchentlich',
'rulesSection' => 'Sicherheitsregeln ausschalten',
'rulesSectionHint' => 'Hier können Sie Sicherheitsregeln ausschalten. Dies ist hilfreich, wenn Sie herausfinden, dass eine Sicherheitsregel für einige Websites zu streng ist. Zum Deaktivieren von Sicherheitsregeln geben Sie ihre IDs ein (z. B. 340003) oder Tags (z. B. CVE-2011-4898) oder reguläre Ausdrücke (z. B. XSS).',
'webSitePageHint' => 'Hier können Sie die Web Application Firewall (ModSecurity) konfigurieren.',
];
