<?php

$messages = [
'backEncryptionRequired' => "Aus Sicherheitsgründen empfehlen wir, die Daten, die in den Backups enthalten sind, zu schützen. Bitte gehen Sie zu %%link%% und aktualisieren Sie die Einstellungen zur Backupsicherheit.",
'backupHasIncrements' => "Das Backup %%backupName%% umfasst folgende Inkremente: %%backupIncrements%%",
'backupSettingPage' => 'Backup-Einstellungen',
'buttonBackup' => 'Backup erstellen',
'buttonBackupDatabase' => 'Datenbank-Backup-Repository',
'buttonMoreActions' => 'Mehr',
'buttonReload' => 'Neu laden',
'buttonRemoteStorages' => 'Einstellungen für den Remote-Speicher',
'buttonRemove' => 'Entfernen',
'buttonSchedule' => 'Planen',
'buttonSettings' => 'Einstellungen',
'buttonUpload' => 'Hochladen',
'comment' => 'Anmerkungen',
'confirmOnDelete' => 'Möchten Sie die ausgewählten Backups entfernen?',
'date' => 'Erstellungsdatum',
'disabledSelectHint' => 'Das Löschen von Backups ist nicht zulässig.',
'download' => 'Laden Sie die Backupdatei auf Ihren lokalen Computer.',
'downloadDisabled' => 'Das Herunterladen der Backupdatei ist temporär nicht möglich. Versuchen Sie es später erneut, oder wenden Sie sich an Ihren Service-Provider.',
'ftpStorage' => 'FTP',
'ftpStorageErrorConnection' => 'Verbindung zum Remoteserver nicht möglich',
'ftpStorageErrorCredentials' => 'Inkorrekter Benutzername oder inkorrektes Passwort für FTP-Speicher',
'ftpStorageErrorResolveHost' => 'Hostname kann nicht aufgelöst werden',
'hintBackup' => 'Erstellen Sie ein Backup.',
'hintBackupDatabase' => 'Sichern Sie Datenbanken und stellen Sie sie wieder her.',
'hintReload' => 'Laden Sie die Backup-Liste neu.',
'hintRemoteStorages' => 'Konfigurieren Sie Ihren persönlichen Remote-Speicher zur Aufbewahrung von Backupdateien.',
'hintRemove' => 'Entfernen Sie die ausgewählten Backups aus dem Serverspeicher.',
'hintSchedule' => 'Geben Sie die Einstellungen für eine geplante Backup-Aufgabe an.',
'hintSettings' => 'Konfigurieren Sie die globalen Datenbackupeinstellungen, um die CPU-Auslastung des Servers zu reduzieren.',
'hintUpload' => 'Laden Sie eine Backupdatei aus Ihrem Computer in den Server-Backupspeicher hoch.',
'incremental' => 'Inkrementell.',
'incrementsRemovalConfirmation' => 'Ich bestätige, dass ich die ausgewählten Backups entfernen will.',
'incrementsRemovalDescription' => 'Wenn Sie ein Backup entfernen, können Sie es nicht wiederherstellen. Bitte bestätigen Sie das Entfernen.',
'incrementsRemovalLoading' => 'Lade...',
'multiVolume' => 'Auf mehreren Datenträgern.',
'multiVolumeHide' => 'Laufwerke ausblenden',
'multiVolumeShow' => 'Laufwerke einblenden',
'name' => 'Name',
'remoteStorage' => "Im Speicher: %%storage%%",
'size' => 'Größe',
'skippedFilesAtExtStorage' => "Einige Dateien im Speicher %%storageTitle%% werden nicht in der Liste angezeigt, da ihre Namen nicht der Namenskonvention für Backupdateien entsprechen. Wenn Sie sich sicher sind, dass die Dateien gültige Backups sind, benennen Sie sie nach dem folgenden Muster: &quot;backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%&quot;",
'status' => 'S',
'statusInfo' => 'Dies ist ein gültiges Backup. Anhand dieses Backups können Daten wiederhergestellt werden, jedoch könnten mit der Art, wie die Daten gespeichert sind, geringfügige Probleme auftreten.',
'statusOff' => 'Dies ist kein gültiges Backup. Es können keine Daten von dieser Datei wiederhergestellt werden. Klicken Sie auf den Backupnamen, um Einzelheiten zu erfahren.',
'statusOn' => 'Dies ist ein gültiges Backup. Die Daten können aus dieser Datei wiederhergestellt werden.',
'statusTaskFailed' => 'Die Backup-Aufgabe ist fehlgeschlagen.',
'statusTaskInfo' => 'Informationen.',
'statusTaskProgress' => 'Die Backup-Aufgabe wird ausgeführt.',
'statusTaskStopped' => 'Die Backup-Aufgabe wurde angehalten.',
'statusTaskStopping' => 'Die Backup-Aufgabe wird angehalten.',
'statusTaskWarnings' => 'Die Backup-Aufgabe wurde mit Warnmeldungen fertiggestellt.',
'statusWarning' => 'Dieses Backup ist nicht ganz gültig. Klicken Sie auf den Backupnamen, um Einzelheiten zu erfahren.',
'systemNotes' => 'Systemhinweise',
'total' => "Backups gesamt: %%total%%, Größe: %%totalSize%%",
'totalFound' => "%%found%% Backups gefunden (%%total%% gesamt), Größe: %%totalSize%%",
'unableToGetExtDumpList' => "Die Liste der Backups im Speicher %%storageTitle%% konnte nicht angezeigt werden: %%errorMessage%%. Bitte überprüfen Sie die Speichereinstellungen.",
'unableToGetFtpDumpList' => "Die Liste der Backups im FTP-Speicher kann nicht angezeigt werden: %%errorMessage%%. Überprüfen Sie die <a href=\"%%ftpSettingsUrl%%\">Einstellungen zum FTP-Speicher</a>.",
'unableToGetLocalDumpList' => "Die Liste der im Server gespeicherten Backups kann nicht angezeigt werden: %%errorMessage%%",
];
