<?php

$messages = [
'accountSection' => 'Konto',
'addComponents' => 'Komponenten hinzufügen oder entfernen',
'addMoreResources' => 'Weitere Ressourcen hinzufügen',
'addons' => 'Add-ons',
'adminPlan' => 'Einfacher Plan',
'applyConfirmation' => 'Die Lösung wird für die ausgewählten Abonnements übernommen.',
'autoupdatesIsDisabled' => 'Automatische Updates sind ausgeschaltet.',
'autoupdatesIsDisabledHint' => 'Automatische Updates sind ausgeschaltet.',
'billingCycle' => 'Abrechnungszeitraum',
'billingDateRenewal' => 'Nächstes Erneuerungsdatum',
'billingPrice' => 'Preis',
'billingSection' => 'Abrechnungsübersicht',
'branchCurrent' => 'Pre-Release',
'branchRelease' => 'Release',
'branchStable' => 'Stabil',
'branchTesting' => 'Test',
'buttonActivate' => 'Aktivieren',
'buttonActivateHint' => 'Aktivieren Sie das Abonnement.',
'buttonBillingPackageAddons' => 'Add-ons',
'buttonBillingPackageAddonsHint' => 'Ändern Sie Add-ons, die mit dem Abonnement verknüpft sind, über den Business Manager.',
'buttonBillingPackageDowngrade' => 'Downgrade',
'buttonBillingPackageDowngradeHint' => 'Downgraden Sie das Service-Paket oder ändern Sie die Add-ons des Abonnements über den Business Manager.',
'buttonBillingPackageOverview' => 'Abrechnungsdetails',
'buttonBillingPackageOverviewHint' => 'Öffnen Sie den Business Manager mit den Abonnement-Details.',
'buttonBillingPackageUpgrade' => 'Upgrade',
'buttonBillingPackageUpgradeHint' => 'Upgraden Sie das Service-Paket oder die Add-ons des Abonnements über den Business Manager.',
'buttonChangeOwner' => 'Abonnent ändern',
'buttonChangeOwnerHint' => 'Weisen Sie die ausgewählten Abonnements einem anderen Abonnenten zu. Dadurch ändert sich auch der Provider des Abonnements. Entfernen Sie die Abonnements aus den Service-Paketen und definieren Sie sie als \'Benutzerdefiniert\'.',
'buttonEditOutgoingMailLimits' => 'Postausgangsgrenzen ändern',
'buttonEditOutgoingMailLimitsHint' => 'Bearbeiten Sie die Grenzen für ausgehende E-Mail-Nachrichten für dieses Abonnement.',
'buttonManageDomains' => 'Domainnamen verwalten',
'buttonManageDomainsHint' => 'Verwalten Sie Domainnamen, die Sie bei Ihrem Provider registriert haben: Sie können die Registrierungsinformationen aktualisieren, Nameserver angeben und die Domainregistrierung erneuen.',
'buttonManuallyEditParameters' => 'Anpassen',
'buttonManuallyEditParametersHint' => 'Bearbeiten Sie die Abonnement-Parameter, ohne das zugehörige Service-Paket zu ändern. Dadurch wird das Abonnement für die Synchronisierung gesperrt.',
'buttonRegisterDomain' => 'Domainnamen registrieren',
'buttonRegisterDomainHint' => 'Registrieren Sie Domainnamen bei einem von Ihrem Provider empfohlenen Domainnamen-Registrar.',
'buttonRemoveSubscription' => 'Abonnement entfernen',
'buttonRemoveSubscriptionConfirmationTitle' => 'Wollen Sie das Abonnement und alle darin erstellten Websites wirklich entfernen?',
'buttonRemoveSubscriptionHint' => 'Entfernen Sie das Abonnement zusammen mit allen über das Abonnement bereitgestellten Websites, E-Mail- und anderen Services.',
'buttonSuspend' => 'Sperren',
'buttonSuspendHint' => 'Sperren Sie das Abonnement. Alle Services, die mit dem Abonnement bereitgestellt werden, werden eingefroren.',
'buttonSwitchToAnotherPlan' => 'Paket/Add-ons ändern',
'buttonSwitchToAnotherPlanHint' => 'Weisen Sie das Abonnement einem anderen Service-Paket zu und fügen Sie Paket-Add-ons hinzu oder entfernen Sie solche, sofern der Abonnement-Provider diese anbietet.',
'buttonSync' => 'Synchronisierung',
'buttonSyncHint' => 'Synchronisieren Sie das Abonnement mit dem Service-Paket.',
'buttonUnlockAndSync' => 'Entsperren & synchronisieren',
'buttonUnlockAndSyncHint' => 'Entsperren Sie das Abonnement und synchronisieren Sie es mit dem Paket.',
'changeBranch' => 'Einstellungen ändern',
'checkedAt' => "Zuletzt geprüft: %%last_checked%%.",
'customButtonsSection' => 'Zusätzliche Services',
'customSpotSection' => 'Neuigkeiten',
'enableAutoupdate' => 'Automatische Updates zulassen (empfohlen)',
'expirationDate' => 'Erneuerungsdatum',
'fail2banActive' => 'Ein',
'fail2banError' => 'Service fehlgeschlagen',
'fail2banInactive' => 'Aus',
'fail2banManagement' => 'Sperren von IP-Adressen',
'helpDeskButton' => 'Helpdesk',
'helpDeskButtonDescription' => 'Senden Sie Anfragen für den technischen Support an Ihren Provider.',
'hostingSection' => 'Hosting',
'hostname' => 'Hostname',
'installedPatchVersion' => "Update Nr. %%installed_patch%%",
'installNow' => 'Jetzt installieren',
'installShow' => 'Benutzerdefinierte Installation',
'ipAddress' => 'IP-Adresse',
'ipAddressExclusive' => 'dediziert',
'ipAddressShared' => 'gemeinsam genutzt',
'ipV4Address' => 'IPv4-Adresse',
'ipV6Address' => 'IPv6-Adresse',
'lastUpdateDate' => ', zuletzt aktualisiert:',
'manageInCustomerPanel' => 'Im Kunden-Panel verwalten',
'manageInResellerPanel' => 'Im Reseller-Panel verwalten',
'modSecurityManagement' => 'ModSecurity',
'modSecurityStateDetectionOnly' => 'Nur Erkennung',
'modSecurityStateOff' => 'Aus',
'modSecurityStateOn' => 'Ein',
'mpcDomainsSection' => 'Domains',
'noBilllingDataAvailable' => 'Keine Abrechnungsdaten verfügbar',
'noHostingHint' => 'Kein Hosting',
'os' => 'OS',
'packages' => "%%count%% Pakete",
'panelStatSection' => 'Ressourcenverbrauch',
'panelSystemSection' => 'Systemüberblick',
'plan' => 'Service-Paket',
'planCustom' => 'Benutzerdefiniert',
'planLocked' => '(gesperrt)',
'postponeUpgrade' => 'Verschieben Sie das Upgrade.',
'product' => 'Produkt',
'promoSection' => 'Produktvorschläge',
'securityUpdatesAvailable' => "Anzahl versäumter Sicherheitsupdates gesamt: %%total%%.",
'seeChangelog' => 'Änderungsprotokoll ansehen',
'seeWhatsNew' => 'Neuheiten ansehen',
'setupDate' => 'Erstellungsdatum',
'showDetails' => 'Det. anzeigen',
'solutionSection' => 'Lösung übernehmen',
'statsMoreLink' => 'Mehr Statistiken anzeigen',
'subscriber' => 'Abonnent',
'subscription' => 'Abonnement',
'subscriptionInfoSection' => 'Abonnement-Daten',
'subscriptionStatus' => 'Abonnement-Status',
'systemIsUp2date' => 'Das System ist auf dem aktuellen Stand.',
'systemMoreLink' => 'Mehr Systeminformationen',
'systemSecurity' => 'Systemsicherheit',
'sysUser' => 'Systembenutzer',
'toCustomerApplyButton' => 'Upgrade auf Kunde',
'toCustomerApplyHint' => 'Frühere Domainadministratoren werden zu Kunden umgewandelt und ihnen werden entsprechende Abonnements zugewiesen.',
'toSubscriptionWithoutUsersApplyButton' => 'Abonnement ohne Benutzer',
'toSubscriptionWithoutUsersApplyHint' => 'Löschen Sie Domainadministratoren.',
'toSubscriptionWithUsersApplyButton' => 'Abonnement mit Benutzer',
'toSubscriptionWithUsersApplyHint' => 'Wandeln Sie Domainadministratoren in Kunden-Panel-Benutzer um.',
'updateAll' => 'Alle aktualisieren',
'updateNow' => 'Jetzt aktualisieren',
'updatesAvailable' => "Update #%%version%% ist verfügbar.",
'updatesForPackageIsAvailable' => "Update für %%package%% ist verfügbar.",
'updatesForPackagesAreAvailable' => "Updates für %%packages%% sind verfügbar.",
'updatesLastChecked' => "Überprüft am %%date%%",
'upgradeIsAvailable' => "Ein Upgrade auf %%product%% ist verfügbar.",
'upgradeNotifications' => "Benachrichtigen Sie mich, wenn die nächste Version von %%branch%% verfügbar ist.",
'upgradeShow' => 'Plesk Installer öffnen',
];
