<?php

$messages = [
'backup-database.legacyModeHint' => "Bitte nutzen Sie die Aktionen \"Abbild exportieren\" und \"Abbild importieren\" unter %%link%%, anstatt Datenbank-Backups im Speicher zu erstellen. Diese Funktion ist veraltet.",
'backup-database.legacyModeHintLinkText' => 'Liste der Datenbanken',
'backup-database.title' => 'Datenbank-Backup-Repository',
'backup.clientTitle' => 'Backup Ihrer Daten erstellen',
'backup.domainTitle' => 'Backup von Abonnement',
'backup.error' => "Der Backupvorgang ist fehlgeschlagen: %%message%%",
'backup.extensionTitle' => 'Daten der Erweiterung sichern',
'backup.ftpRepositoryNotConfigured' => 'Sie können Backups nur in einem Remote-Speicher speichern, jedoch ist derzeit kein Remote-Speicher konfiguriert. Konfigurieren Sie einen Remote-Speicher in den Einstellungen für den Remote-Speicher.',
'backup.nodeIsNotConfigured' => 'Der Backupservice ist nicht konfiguriert. Verwenden Sie das Befehlszeilendienstprogramm server_pref, um einen Remote-FTP-Server für die Speicherung von Backups einzurichten.',
'backup.success' => 'Der Backupvorgang hat begonnen.',
'backup.title' => 'Backup vom Server erstellen',
'backup.transferIsNotAvailable' => 'Der Backupservice ist nicht verfügbar, da er nicht konfiguriert ist. Bitte wenden Sie sich an Ihren Hosting-Provider.',
'common.downloadFailed' => 'Die Backupdatei kann nicht heruntergeladen werden.',
'common.dumpInvalidType' => 'Der Typ der Backupdatei ist ungültig.',
'common.dumpNotFound' => 'Die Backupdatei kann nicht gefunden werden.',
'common.failedToOpenDump' => "Das Abbild %%name%% konnte nicht geöffnet werden: %%error%%",
'common.taskNotFound' => "Die Aufgabe mit der ID '%%id%%' wurde nicht gefunden.",
'conflict-database.title' => 'Mapping von Datenbankservern definieren',
'conflict-ip.title' => 'Mapping von IP-Adressen definieren',
'copy-to-server.title' => "Backup, das am %%backup%% erstellt wurde, in Serverspeicher kopieren",
'delete.fail' => "Das Backup %%name%% kann nicht aus dem Speicher entfernt werden.",
'delete.success' => 'Die ausgewählten Backups wurden aus dem Speicher entfernt.',
'download-local.title' => 'Backupdatei herunterladen',
'download-log.unableOpenLog' => 'Die Protokolldatei kann nicht geöffnet werden.',
'download-log.unfinishedTask' => 'Die Protokolldatei ist erst verfügbar, wenn die Aufgabe abgeschlossen ist.',
'ftp-settings.success' => 'Die Einstellungen zum FTP-Speicher wurden aktualisiert.',
'ftp-settings.title' => 'Einstellungen zum FTP-Speicher',
'import-repository.title' => 'Migrations- & Transfer-Manager',
'list.successCopyDumpToServer' => 'Die ausgewählten Dateien wurden in den Serverspeicher verschoben.',
'list.title' => 'Backup-Manager',
'list.titleForObject' => "Backup-Manager für %%name%%",
'remote-settings.notAuthorized' => "%%extName%% kann nicht autorisiert werden: %%error%%. Der Speicher kann erst verwendet werden, wenn die Autorisierung vollständig ist. %%authLink%%.",
'remote-settings.notAuthorizedLinkTitle' => 'Autorisieren',
'remote-settings.success' => 'Die Speichereinstellungen wurden aktualisiert.',
'remote-storages.change' => 'ändern',
'remote-storages.configured' => 'Einsatzbereit',
'remote-storages.disabled' => 'Deaktiviert',
'remote-storages.enabled' => 'Aktiviert',
'remote-storages.ftpSettings' => 'FTP',
'remote-storages.notConfigured' => 'Nicht konfiguriert',
'remote-storages.passwordProtection' => 'Passwortschutz',
'remote-storages.securitySettingsDescription' => 'Sie können Plesk Backups mit einem Passwort schützen, um in der Plesk Datenbank gespeicherte Benutzerpasswörter zu verschlüsseln. Beachten Sie, dass beim Wiederherstellen eines passwortgeschützten Backups ohne die Angabe des Passworts Benutzerpasswörter in Plesk zufällig generiert werden.',
'remote-storages.securitySettingsTitle' => 'Einstellungen zur Backupsicherheit',
'remote-storages.title' => 'Einstellungen für den Remote-Speicher',
'restore-status.closeMessage' => 'Diese Nachricht schließen',
'restore-status.downloadLog' => 'Protokolldatei herunterladen',
'restore-status.statusBackupError' => "Das Backup %%name%% wurde nicht erstellt.",
'restore-status.statusBackupErrorWithDump' => "Das Backup %%name%% wurde zwar erstellt, aber es traten Probleme auf, durch die das Backup möglicherweise nicht vollständig gültig ist.",
'restore-status.statusBackupInfo' => "Das Backup %%name%% wurde zwar erstellt und kann wiederhergestellt werden, aber es könnten geringfügige Probleme mit Art, wie die Daten gespeichert sind, auftreten.",
'restore-status.statusBackupStopped' => "Das Backup %%name%% wurde angehalten.",
'restore-status.statusBackupWarning' => "Das Backup %%name%% wurde erstellt und kann wiederhergestellt werden, jedoch traten geringfügige Probleme auf.",
'restore-status.statusRestoreError' => "Die Wiederherstellung des Backups %%name%% ist fehlgeschlagen.",
'restore-status.statusRestoreProgress' => "%%name%% wird wiederhergestellt.",
'restore-status.statusRestoreStop' => "Die Wiederherstellung des Backups %%name%% wurde angehalten.",
'restore-status.statusRestoreStopping' => "Die Wiederherstellung des Backups %%name%% wird angehalten.",
'restore-status.statusRestoreSuccess' => "Die Wiederherstellung des Backups %%name%% ist abgeschlossen.",
'restore-status.statusRestoreWarning' => "Die Wiederherstellung des Backups %%name%% ist abgeschlossen, jedoch traten Probleme auf.",
'restore-status.stop' => 'Anhalten',
'restore-status.viewLog' => 'Protokoll anzeigen',
'restore.shortTitle' => 'Wiederherstellen',
'restore.title' => "Backup wiederherstellen, das am %%backup%% erstellt wurde",
'restore.unknownOwner' => 'Unbekannt',
'schedule.ftpRepositoryNotConfigured' => 'Nur Remote-Speicher werden für Backups zugelassen. Die Einstellungen dazu wurden jedoch nicht festgelegt. Konfigurieren Sie zuerst einen Remote-Speicher.',
'schedule.nodeIsNotConfigured' => 'Der Backupservice ist nicht konfiguriert. Verwenden Sie das Befehlszeilendienstprogramm server_pref, um einen Remote-FTP-Server für die Speicherung von Backups einzurichten.',
'schedule.success' => 'Die Backup-Aufgabe wurde geplant.',
'schedule.title' => 'Einstellungen für geplantes Backup',
'schedule.transferIsNotAvailable' => 'Der Backupservice ist nicht verfügbar, da er nicht konfiguriert ist. Bitte wenden Sie sich an Ihren Hosting-Provider.',
'security-settings.success' => 'Die Einstellungen zur Backupsicherheit wurden aktualisiert.',
'security-settings.title' => 'Einstellungen zur Backupsicherheit',
'settings.settingsUpdated' => 'Die serverweiten Backupeinstellungen wurden aktualisiert.',
'settings.title' => 'Backup-Einstellungen',
'size-hint.baseSize' => 'Erstes Backup:',
'size-hint.prevSize' => 'Vorherige Ergänzungen:',
'size-hint.thisSize' => 'Diese Ergänzung:',
'size-hint.title' => 'Details',
'size-hint.totalSize' => 'Größe gesamt:',
'size-hint.waitMessage' => 'Berechne...',
'task-details.detailsSection' => 'Details',
'task-details.errorLogSection' => 'Fehlerprotokoll',
'task-details.ok' => 'OK',
'task-details.propertyBackupName' => 'Backupname',
'task-details.propertyCreatedBy' => 'Erstellt von',
'task-details.propertyCurrentOperation' => 'Aktueller Vorgang',
'task-details.propertyProgress' => 'Gesamtfortschritt',
'task-details.propertyStartDate' => 'Erstellungsdatum',
'task-details.statusStopping' => 'Die Backup-Aufgabe wird angehalten.',
'task-details.stop' => 'Anhalten',
'task-details.title' => 'Details zum Backup',
'task-details.unknownOwner' => 'Unbekannt',
'upload.success' => 'Die ausgewählten Backupdateien wurden in den Serverspeicher hochgeladen.',
'upload.title' => 'Upload von Backupdateien vom lokalen Computer zum Serverspeicher',
'view-log.backupTitle' => "Details zur Backup-Aufgabe %%name%%",
'view-log.restoreTitle' => "Details zur Wiederherstellungsaufgabe %%name%%",
'view-log.unableOpenLog' => 'Die Protokolldatei kann nicht geöffnet werden.',
'view-log.unfinishedTask' => 'Die Protokolldatei ist erst verfügbar, wenn die Aufgabe abgeschlossen ist.',
];
