<?php

$messages = [
'backupDetailsLogDoesntExist' => 'El registro de backup no está disponible.',
'backupRestoreFtpWrongPassword' => 'La contraseña especificada no es correcta. El archivo de backup se copiará al almacenamiento local del servidor.',
'backupRestoreLocalWrongPassword' => 'No se puede restaurar el backup. La contraseña especificada no es correcta.',
'backupSize' => 'Tamaño del backup',
'backupSizeFirstIncremental' => "%%this%% (esta adición) + %%base%% (backup inicial) = %%total%%",
'backupSizeIncremental' => "%%this%% (esta adición) + %%prev%% (adiciones anteriores) + %%base%% (backup inicial) = %%total%%",
'client' => 'cliente',
'clientConfigurationOnly' => 'Configuración de cuenta de cliente',
'clientContentAndConfiguration' => 'Contenido y configuración de la cuenta de cliente',
'clientPersonalConfiguration' => 'Configuración de cuenta de cliente',
'clientPersonalDomains' => 'Dominios del cliente',
'comments' => 'Comentarios',
'contentInfo' => 'El backup contiene',
'contentInfoSection' => 'Contenido del backup',
'contentRestoreType' => 'Restaurar',
'contentRestoreTypeFull' => 'Configuración y contenidos de los objetos seleccionados',
'contentRestoreTypeSettingsOnly' => 'Solo la configuración de los objetos seleccionados',
'copy' => 'Copiar al almacenamiento del servidor',
'copyHint' => 'Copie los archivos de backup seleccionados al almacenamiento del servidor.',
'creationDate' => 'Fecha de creación',
'database' => 'Bases de datos',
'detailsSection' => 'Detalles',
'domainConfiguration' => 'Configuración de dominio',
'domainConfigurationOnly' => 'Configuración de dominio',
'domainContentAndConfiguration' => 'Contenido y configuración del dominio',
'download' => 'Descargar',
'downloadDisabled' => 'En este momento no es posible descargar archivos de backup. Inténtelo de nuevo transcurridos unos minutos o póngase en contacto con su proveedor de servicios.',
'downloadHint' => 'Descargue el archivo de backup a su ordenador local.',
'dumpFailed' => 'No se pudieron restaurar los datos porque el archivo de backup no es válido.',
'dumpFailedSection' => 'Registro de errores',
'emailNotification' => 'Una vez completada la restauración, enviar una notificación a',
'encryptionKeyError' => 'No es posible restaurar las contraseñas de una o más cuentas en este backup y estas serán restablecidas. Probablemente, este backup se creó en otro servidor Plesk y se cifró con su clave de cifrado.',
'errorContentError' => 'No se puede restaurar el backup: el archivo presenta errores de contenido.',
'errorCorruptedContent' => 'Los datos no pudieron ser restaurados. Los archivos detallados a continuación resultaron dañados:',
'errorLog' => 'Registro de errores',
'errorWrongFormat' => 'No se puede restaurar el backup: el archivo tiene el formato incorrecto.',
'fullNotSupportedInResellerPowerUser' => "En el modo de visualización Power User de revendedor no se soporta la restauración de todos los datos mediante backups. Seleccione los objetos a restaurar. Puede cambiar el modo en el que visualiza el interfaz en %%interfaceLink%%",
'granularNotSupported' => 'Solo pueden seleccionarse los objetos a restaurar cuando está efectuando una restauración a través de backups creados en Plesk 12.0 o versiones posteriores.',
'incremental' => 'Incremental.',
'interfaceLink' => 'Preferencias del interfaz',
'mail' => 'Correo',
'multiVolume' => 'Multivolumen.',
'ownerAdmin' => 'Creado por el administrador.',
'ownerCustomer' => 'Creado por un cliente.',
'ownerReseller' => 'Creado por un revendedor.',
'ownerServiceUser' => 'Creado por otro usuario.',
'partOfParentBackup' => "Parte del backup %%type%%.",
'reseller' => 'revendedor',
'resellerConfigurationOnly' => 'Configuración de cuenta de revendedor',
'resellerContentAndConfiguration' => 'Configuración y contenido de la cuenta de revendedor',
'resellerPersonalClients' => 'Clientes del revendedor',
'resellerPersonalConfiguration' => 'Configuración de cuenta de revendedor',
'resellerPersonalDomains' => 'Dominios del revendedor',
'resellers' => 'Revendedores',
'resolutionPolicy' => 'Directiva de resolución',
'resolutionPolicyDescription' => 'Los conflictos de sincronización se producen cuando el objeto restaurado ya existe en el sistema con una fecha de modificación más reciente o cuando el objeto restaurado no está presente en el sistema en este momento.',
'restorationOptionsSection' => 'Opciones de restauración',
'restoreBlocked' => 'El backup no puede restaurarse.',
'restoreBlockedDescription' => "En este momento no puede restaurarse un backup de tipo %%backupType%%. Para restaurarlo, inicie sesión como el propietario del backup y haga clic en el nombre de este backup en el Administrador de backups.",
'restoreButton' => 'Restaurar',
'restoreComponents' => 'Componentes a restaurar',
'restoreModifiedDump' => 'Restaurar este backup aunque no presente una firma válida',
'restoreModifiedSection' => 'Restaurar el archivo de backup aunque presente una firma dañada',
'restoreObjects' => "%%objectType%%",
'restoreObjectsWebContent' => 'Archivos seleccionados',
'restoreObjectType' => 'Tipo de objeto a restaurar',
'restoreObjectTypeCertificates' => 'Certificados SSL/TLS',
'restoreObjectTypeCustomers' => 'Cliente',
'restoreObjectTypeDatabases' => 'Base de datos',
'restoreObjectTypeDnsZones' => 'Zona DNS',
'restoreObjectTypeMailLists' => 'Listas de correo',
'restoreObjectTypeMailUsers' => 'Cuenta de correo',
'restoreObjectTypeResellers' => 'Revendedor',
'restoreObjectTypeSites' => 'Sitios',
'restoreObjectTypeSubscriptions' => 'Suscripción',
'restoreObjectTypeWebContent' => 'Archivos de los dominios',
'restoreSubscriptionLookup' => 'Suscripción',
'restoreType' => '¿Qué desea restaurar?',
'restoreTypeFull' => 'Todos los objetos (todo el sistema)',
'restoreTypeGranular' => 'Objetos seleccionados',
'server' => 'servidor',
'serverConfiguration' => 'Configuración del servidor',
'serverConfigurationLicense' => 'Llave de licencia',
'serverConfigurationOnly' => 'Configuración del servidor',
'serverContentAndConfiguration' => 'Contenido y configuración del servidor',
'serverPersonalClients' => 'Clientes del administrador',
'serverPersonalConfiguration' => 'Configuración de la cuenta de administrador',
'serverPersonalDomains' => 'Dominios del administrador',
'statusDetails' => 'Detalles de estado',
'statusSection' => 'Estado del backup',
'suspend' => 'Suspender los dominios hasta que finalice la restauración',
'suspendHint' => 'Los dominios no estarán disponibles durante el proceso de restauración.',
'systemNotes' => 'Notas del sistema',
'virtualHost' => 'Contenido del host virtual',
'warningDeprecatedBackupVersion' => 'El backup que está intentando restaurar se creó en una versión no soportada de Plesk y no puede restaurarse. Use la extensión Plesk Migrator para transferir sus datos de versiones anteriores de Plesk.',
'warningPartial' => "No se pudieron encontrar las siguientes partes del backup incremental:%%endl%%%%missedParts%%%%endl%%Puede que no sea posible restaurar todos los archivos. Cargue las partes no encontradas y vuelva a intentar la restauración.",
'warningSignError' => 'No se pudo validar la firma del backup. Puede que el archivo de backup haya sido modificado, haya resultado dañado o bien fuera creado en otro servidor o en una versión anterior de Plesk.',
'warningSignErrorNotAdmin' => 'Este backup solo puede ser restaurado por el administrador de Plesk.',
];
