<?php

$messages = [
'additionalConfigurationDirectives' => 'Directivas de configuración adicional',
'applyButton' => 'Aplicar',
'cancelButton' => 'Cancelar',
'customValue' => 'Introduzca un valor personalizado',
'defaultValue' => 'Predeterminado',
'enableFastcgi' => 'Habilitar la configuración de FastCGI',
'fastCgiSettings' => 'Configuración de FastCGI',
'fpmSettings' => 'Configuración de PHP-FPM',
'loading' => 'cargando',
'performance' => 'Configuración de seguridad y rendimiento',
'phpHandlerDeprecated' => '(En desuso)',
'phpHandlerOutdated' => '(Obsoleto)',
'phpHandlerTypeHelpLink' => 'Descubra cómo escoger la configuración PHP más adecuada',
'phpHandlerTypeHint' => 'A continuación puede ver la configuración PHP del sitio web. Puede cambiar la configuración PHP siempre que el proveedor de hosting le conceda el permiso correspondiente.',
'phpRunAs' => 'ejecutar PHP como',
'phpServedByApache' => 'servido por Apache',
'phpServedByNginx' => 'servido por nginx',
'phpSettingDescription_allow_url_fopen' => 'Permite a las funciones de archivo PHP recuperar datos de ubicaciones remotas mediante FTP o HTTP.',
'phpSettingDescription_disable_functions' => 'Esta directiva le permite desactivar algunas funciones. Esta efectúa una lista delimitada por comas de nombres de función',
'phpSettingDescription_display_errors' => 'Determina si los errores deberían mostrarse como parte de la salida.',
'phpSettingDescription_error_reporting' => 'El nivel de información del error.',
'phpSettingDescription_file_uploads' => 'Permite cargar archivos mediante HTTP.',
'phpSettingDescription_include_path' => 'La lista de directorios donde los scripts realizan búsquedas de archivos (similar a la variable PATH del sistema). Para separar los directorios, use dos puntos (:) en Linux y punto y coma (;) en Windows.',
'phpSettingDescription_log_errors' => 'Active el registro de los errores PHP.',
'phpSettingDescription_magic_quotes_gpc' => 'Establece el estado magic_quotes para las operaciones GPC (Get/Post/Cookie). Cuando magic_quotes está habilitado, todos los caracteres nulos, comillas simples, comillas dobles y barras diagonales inversas son terminados automáticamente con una barra diagonal inversa.',
'phpSettingDescription_mailforce_extra_parameters' => 'Parámetros adicionales para la función mail().',
'phpSettingDescription_max_execution_time' => 'El tiempo máximo en segundos que puede ejecutarse un script antes de que sea terminado.',
'phpSettingDescription_max_input_time' => 'El tiempo máximo en segundos que un script puede analizar datos de entrada.',
'phpSettingDescription_memory_limit' => 'La cantidad máxima de memoria en bytes que puede asignar un script.',
'phpSettingDescription_open_basedir' => 'Es posible acceder a los archivos presentes en los directorios especificados mediante scripts PHP. Para separar los directorios, use dos puntos (:) en Linux y punto y coma (;) en Windows.',
'phpSettingDescription_post_max_size' => 'El tamaño máximo de bytes de datos que pueden publicarse con el método POST. Generalmente debería ser superior a upload_max_filesize e inferior a memory_limit.',
'phpSettingDescription_register_globals' => 'Registre el contenido de las variables EGPCS (Environment, GET, POST, Cookie, Server) como variables globales.',
'phpSettingDescription_safe_mode' => 'El modo seguro de PHP incluye varias restricciones relacionadas con la ejecución de scripts, principalmente por motivos de seguridad.',
'phpSettingDescription_safe_mode_exec_dir' => 'Cuando la directiva safe_mode está activa, los programas presentes en el directorio especificado pueden ejecutarse mediante scripts PHP.',
'phpSettingDescription_safe_mode_include_dir' => 'Cuando la directiva safe_mode está activa, es posible acceder a los archivos presentes en el directorio especificado mediante scripts PHP. El directorio también debe estar en include_path.',
'phpSettingDescription_sessionsave_path' => 'El directorio donde se almacenan los archivos de sesión  de PHP.',
'phpSettingDescription_short_open_tag' => 'Permite la forma breve ( ) de la etiqueta abierta de PHP.',
'phpSettingDescription_upload_max_filesize' => 'El tamaño máximo en bytes de un archivo cargado.',
'phpSettingsFormBrokenPhpHandler' => 'No fue posible recuperar la configuración PHP porque este controlador está dañado.',
'phpSettingsFormError' => 'No fue posible recuperar la configuración PHP porque no se encontraron los datos requeridos.',
'phpSettingsPhpDisabled' => 'PHP está desactivado.',
'phpSettingsPhpVersion' => "Su versión de PHP es %%version%%.",
'phpSupport' => 'Soporte para PHP',
'phpSupportReadonly' => "(versión: %%version%%; controlador: %%handler%%) %%link%%",
'phpSupportReadonlyNotRegistered' => "(no registrado) %%link%%",
'phpVersion' => 'Versión de PHP',
'placeAdditionalCustomizationDirectivesHere' => 'Puede definir cualquier parámetro PHP introduciéndolo en el campo que aparece a continuación. Las directivas se incluirán en la configuración de PHP. Use la misma sintaxis que la que usaría para php.ini. Por ejemplo, si desea cargar la extensión mSQL automáticamente, añada la siguiente línea: extension=msql.so.',
'placeAdditionalCustomizationDirectivesHereAddonPlan' => 'Si no encuentra determinados parámetros PHP, añádalos en el campo que se muestra a continuación. Estas directivas se combinarán con las directivas del plan de servicio principal. Use la misma sintaxis que la usada para php.ini. Por ejemplo, si desea cargar la extensión mSQL automáticamente, añada la siguiente línea: extension=msql.so.',
'placeFpmAdditionalCustomizationDirectivesHere' => 'Puede definir cualquier parámetro PHP introduciéndolo en el campo que aparece a continuación. Las directivas se incluirán en la configuración de PHP. Use la misma sintaxis que la que usaría para php.ini. Por ejemplo, si desea cargar la extensión mSQL automáticamente, añada la siguiente línea: extension=msql.so. Para personalizar la configuración del grupo PHP-FPM, añada el separador [php-fpm-pool-settings] e introduzca la configuración deseada a continuación.',
'plainTextEditing' => 'Directivas adicionales',
'predefinedValue' => 'Seleccione un valor',
'settings' => 'Configuración común',
'showPhpInfo' => 'Ver la página phpinfo()',
'showPhpInfoButton' => 'Ver phpinfo()',
'showPhpInfoDescription' => 'Algunas de las modificaciones efectuada en la configuración de PHP todavía no se han guardado. Para ver los nuevos valores en la página phpinfo(), aplique primero los cambios. En caso contrario, se mostrarán los valores actuales.',
'showPhpInfoTitle' => 'Ver phpinfo()',
'wait' => 'Agradecemos espere',
];
