<?php

$messages = [
'auditLogHint1' => 'El archivo de registro de auditoría de ModSecurity es la información más útil en el sistema. Cuando ModSecurity detecta que se está produciendo cualquier evento, este genera una entrada en el archivo de registro de auditoría.',
'auditLogHint2' => 'Un sitio web puede dejar de funcionar tal y como era de esperar una vez cambiado el modo del firewall para aplicaciones web de Activado a Desactivado o Solo detección. En este caso, examine el registro de auditoría de ModSecurity para ver lo que está sucediendo. Puede desactivar reglas de seguridad que sean demasiado restrictivas o ajustar el sitio web.',
'auditLogHint3' => 'Para descubrir el motivo por el que la petición HTTP no pudo completarse para un sitio web:',
'auditLogListLink' => 'Archivo comprimido de registros',
'auditLogPoint1' => 'Haga clic en el enlace Archivo de registro de ModSecurity que aparece a continuación y abra el registro de auditoría en una ventana nueva del navegador.',
'auditLogPoint2' => 'Use la combinación de teclas de búsqueda (Ctrl+F en la mayoría de navegadores web) para encontrar los eventos del sitio web (el nombre de dominio) que experimentan problemas. Por ejemplo, your_domain.tld. El navegador destacará entradas como HOST: your_domain.tld.',
'auditLogPoint3' => 'En las tres líneas anteriores a la entrada destacada, busque una cadena de texto como --eece5138-B--. Los ocho símbolos que aparecen entre guiones (en nuestro ejemplo, eece5138) es el ID del evento desencadenado por la petición HTTP.',
'auditLogPoint4' => 'Busque otras entradas con el mismo ID de evento. Busque cualquier entrada con la letra H detrás del ID del evento (en nuestro ejemplo, eece5138-H--). Esta entrada contiene el ID y la descripción de la regla de seguridad desencadenada durante la comprobación de la petición HTTP. El ID de la regla de seguridad es un número entero que empieza por 3, que está entrecomillado y que presenta el ID de prefijo entre corchetes. Por ejemplo, [id "340003"].',
'auditLogPoint5' => 'En el evento, busque el ID de la regla de seguridad usando una subcadena [id "3.',
'auditLogPoint6' => 'Desactive la regla de seguridad con este ID en la sección de reglas de seguridad que puede ver a continuación: introduzca el ID de la regla de seguridad (solo los dígitos) en el campo de IDs de reglas de seguridad y haga clic en ACEPTAR.',
'auditLogSection' => 'Registro de auditoría de ModSecurity',
'auditLogViewLink' => 'Archivo de registro de ModSecurity',
'changeRuleSetLink' => 'Cambiar conjunto de reglas',
'configCustom' => 'Directivas personalizadas',
'configCustomDescription' => 'Introduzca aquí una directiva para ModSecurity. Esta sobrescribirá las directivas especificadas anteriormente (conjuntos de reglas, reglas específicas, el conjunto de valores predefinido, etc.).'."\n".'Por ejemplo: SecDebugLogLevel 6',
'configCustomError' => "La configuración de ModSecurity no es válida: %%error%%",
'configPreset' => 'Conjunto predefinido de valores',
'configPresetFast' => 'Rápido',
'configPresetFastDescription' => 'Se analizarán la URI de la petición HTTP y partes de los encabezados.',
'configPresetThrough' => 'Exhaustivo',
'configPresetThroughDescription' => 'Se analizarán de forma completa los encabezados de la petición HTTP así como los datos POST de la petición y el contenido del cuerpo de la respuesta HTTP.',
'configPresetTradeOff' => 'Equilibrado',
'configPresetTradeOffDescription' => 'Se analizará la URI de la petición HTTP, los encabezados y los datos POST de la petición.',
'configRollbackFailed' => 'No se pudo utilizar el archivo de configuración actual de ModSecurity ni revertir a la versión anterior del archivo porque este contiene una configuración que no es válida.',
'configurationSection' => 'Configuración',
'configurationSectionHint' => 'Puede configurar su firewall para aplicaciones web de forma rápida y fácil usando un conjunto predefinido de parámetros o bien directivas personalizadas de ModSecurity.',
'currentRuleSet' => 'Conjunto de reglas seleccionado',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => 'Registro de errores',
'errorLogSectionHint' => 'Un sitio web puede dejar de funcionar tal y como era de esperar una vez cambiado el modo del firewall para aplicaciones web de Activado a Desactivado o Solo detección. En este caso, examine el registro de errores para ver lo que está sucediendo. Puede desactivar reglas de seguridad que sean demasiado restrictivas o ajustar el sitio web.',
'errorLogViewLink' => 'Archivo de registro de errores',
'filterById' => 'IDs de reglas de seguridad',
'filterByRegexp' => 'Expresión regular en mensajes de las reglas',
'filterByTag' => 'Etiquetas',
'filterByTagActive' => 'Activas:',
'filterByTagDeactivated' => 'Desactivadas:',
'pageHint' => 'Aquí puede configurar el firewall para aplicaciones web (ModSecurity).',
'ruleEngine' => 'Modo de firewall para aplicaciones web',
'ruleEngineDetectionOnly' => 'Solo detección',
'ruleEngineDetectionOnlyDescription' => 'Cada petición HTTP entrante y la respuesta relacionada es verificada mediante un conjunto de reglas. Si la comprobación es correcta, la petición HTTP se transfiere al contenido del sitio web. De lo contrario, se registra el evento y no se realiza ninguna otra acción.',
'ruleEngineOff' => 'Desactivado',
'ruleEngineOffDescription' => 'Las peticiones HTTP entrantes y las respuestas relacionadas no son verificadas.',
'ruleEngineOn' => 'Activado',
'ruleEngineOnDescription' => 'Cada petición HTTP entrante y la respuesta relacionada es verificada mediante un conjunto de reglas. Si la comprobación es correcta, la petición HTTP se transfiere al contenido del sitio web. De lo contrario, se registra el evento, se envía una notificación y se proporciona la respuesta HTTP con un código de error.',
'ruleSet' => 'Conjunto de reglas',
'ruleSetAtomic' => 'Reglas de ModSecurity avanzadas de Atomicorp (suscripción)',
'ruleSetAtomicDescription' => 'La versión más completa y avanzada de la reglas de Atomic ModSecurity, que incluye todas las mejoras en términos de rendimiento y nuevas prestaciones de seguridad. Esta se actualiza en tiempo real. Para poder utilizar este conjunto de reglas, es necesario disponer de una suscripción activa.',
'ruleSetAtomicHowTo' => "Para habilitar este conjunto de reglas, añada la función adicional <b>Security Core Complete by Atomicorp</b> a su licencia (%%seeDetailsLink%%).<br>Si ya dispone de una cuenta en %%atomicSiteLink%%, indique su nombre de usuario y contraseña para activar este conjunto de reglas.",
'ruleSetAtomicHowToAtomicSite' => 'Sitio Atomic',
'ruleSetAtomicHowToSeeDetails' => 'ver los detalles',
'ruleSetAtomicInstall' => 'Introduzca otro nombre de usuario y contraseña.',
'ruleSetAtomicLogin' => 'Nombre de usuario',
'ruleSetAtomicPassword' => 'Contraseña',
'ruleSetAuthError' => 'El nombre de usuario o la contraseña especificados no son válidos.',
'ruleSetComodo' => 'Comodo ModSecurity (suscripción)',
'ruleSetComodoCredentials' => 'Indique su nombre de usuario y contraseña para este sitio.',
'ruleSetComodoDescription' => 'Un conjunto de reglas para el firewall para aplicaciones web publicado por Comodo. Para poder utilizar este conjunto de reglas, es necesario disponer de una suscripción activa.',
'ruleSetComodoHowTo' => 'Para habilitar este conjunto de reglas:',
'ruleSetComodoInstall' => 'Introduzca otro nombre de usuario y contraseña.',
'ruleSetComodoLogin' => 'Nombre de usuario',
'ruleSetComodoPassword' => 'Contraseña',
'ruleSetComodoRegister' => 'Regístrese en el sitio de Comodo.',
'ruleSetCrs' => 'OWASP ModSecurity',
'ruleSetCrsConfirmDescription' => 'Las reglas OWASP pueden resultar demasiado restrictivas y como consecuencia bloquear algunas funciones, como por ejemplo la compartición de archivos, el servicio de webmail y algunas aplicaciones web.',
'ruleSetCrsConfirmTitle' => '¿Está seguro de que desea aplicar los cambios?',
'ruleSetCrsDescription' => 'El conjunto de reglas de OWASP es sumamente restrictivo y como consecuencia bloquea algunas funciones, como puede ser el caso de la compartición de archivos, el servicio de webmail y algunas aplicaciones web, entre ellas WordPress.',
'ruleSetCustom' => 'Conjunto de reglas personalizado',
'ruleSetCustomDescription' => 'Cargue un conjunto de reglas personalizado para el firewall para aplicaciones web. Se soportan los siguientes formatos: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Seleccionar otro archivo',
'ruleSetError' => "Error al instalar el conjunto de reglas de ModSecurity: %%error%%",
'ruleSetRollbackFailed' => 'No se pudo utilizar el conjunto de reglas actual de ModSecurity ni revertir a la versión anterior porque este contiene reglas que no son válidas.',
'ruleSetsSection' => 'Conjuntos de reglas',
'ruleSetsSectionHint' => 'Un conjunto de reglas es un paquete que contiene archivos con determinadas reglas de seguridad. El motor del firewall para aplicaciones web compruebe dichas reglas de seguridad para cada una de las peticiones HTTP entrantes.',
'ruleSetTortix' => 'Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'Una versión inicial de las reglas de Atomic ModSecurity. Proporciona la funcionalidad básica del firewall para aplicaciones web. Esta se actualiza cada mes.',
'ruleSetTortixPro' => 'Reglas de ModSecurity avanzadas de Atomicorp',
'ruleSetTortixProDescription' => 'Una versión avanzada de las reglas de Atomic ModSecurity. Esta se actualiza cada día.',
'ruleSetUpdate' => 'Actualizar conjuntos de reglas',
'ruleSetUpdateDaily' => 'Diariamente',
'ruleSetUpdateMonthly' => 'Mensualmente',
'ruleSetUpdateWeekly' => 'Semanalmente',
'rulesSection' => 'Desactivación de reglas de seguridad',
'rulesSectionHint' => 'Aquí puede desactivar reglas de seguridad. Esta acción puede resultarle útil si detecta que una determinada regla de seguridad es demasiado restrictiva para algunos sitios web. Para desactivar reglas de seguridad, especifique sus IDs (por ejemplo, 340003), etiquetas (por ejemplo, CVE-2011-4898) o expresiones regulares usadas en los mensajes de las reglas (por ejemplo, XSS).',
'webSitePageHint' => 'Aquí puede configurar el firewall para aplicaciones web (ModSecurity).',
];
