<?php

$messages = [
'access_appcatalog' => 'Accès au Catalogue d\'applications',
'access_service_users' => 'Gestion des comptes utilisateur supplémentaires',
'allow_account_ftp_backups' => 'Sauvegarde et restauration des données de compte à l\'aide du stockage distant',
'allow_account_local_backups' => 'Sauvegarde et restauration des données de comptes à l\'aide du stockage du serveur',
'allow_ftp_backups' => 'Sauvegarde et restauration des abonnements à l\'aide du stockage distant',
'allow_insecure_sites' => 'Configuration des options des scripts Web potentiellement dangereux qui vont à l\'encontre de la politique du fournisseur',
'allow_insecure_sites_hint' => 'Si la "Gestion des paramètres d\'hébergement" est accordée, nous vous conseillons de refuser cette autorisation pour mieux isoler les sites.',
'allow_local_backups' => 'Sauvegarde et restauration des données d\'abonnements à l\'aide du stockage du serveur',
'allow_oversell' => 'Autoriser la survente',
'billing_accounting' => 'Accès à la comptabilité dans Customer and Business Manager',
'billing_reports' => 'Accès aux rapports dans Customer and Business Manager',
'billing_settings' => 'Accès aux paramètres dans Customer and Business Manager',
'change_limits_decomposition' => 'Gestion de la politique de survente',
'cp_access' => 'Accès à Plesk',
'create_clients' => 'Création d\'un compte client',
'create_domains' => 'Gestion des domaines',
'create_subscriptions' => 'Création de l\'abonnement dans le Panneau d\'administration du serveur et la création de domaines dans le Panneau Client.',
'manage_additional_permissions' => 'Gestion des autres droits d\'écriture et de modification',
'manage_additional_permissions_hint' => 'Si cette option est accordée, le paramètre d\'hébergement portant le même nom va agir comme paramètre prédéfini.',
'manage_anonftp' => 'Gestion du FTP anonyme',
'manage_crontab' => 'Gestion du planificateur',
'manage_crontab_hint_unix' => 'Notez qu\'accorder ce privilège permet également d\'utiliser un shell chrooté pour l\'exécution des tâches planifiées à moins qu\'un autre shell soit autorisé dans les \'Paramètres d\'hébergement\'.',
'manage_dns' => 'Gestion de la zone DNS',
'manage_dns_hint' => 'Si cette option est accordée, les paramètres de services DNS vont agir comme paramètres prédéfinis.',
'manage_domain_aliases' => 'Gestion des alias de domaines',
'manage_hosting_type' => 'Gestion du type d\'hébergement de sites Web',
'manage_hosting_type_hint' => 'Autorise la modification du type d\'hébergement des sites Web.',
'manage_iis_app_pool' => 'Gestion du pool d\'applications IIS',
'manage_iis_app_pool_hint' => 'Si cette option est accordée, le paramètres de performance "Utiliser le pool dédié" va agir comme paramètre prédéfini.',
'manage_log' => 'Gestion de la rotation des logs',
'manage_log_hint' => 'Si cette option est accordée, les paramètres de Logs & Statistiques vont agir comme paramètres prédéfinis.',
'manage_maillists' => 'Gestion des listes de diffusion',
'manage_mail_settings' => 'Modification des paramètres de la messagerie',
'manage_not_chroot_shell' => 'Impossible d\'autoriser l\'accès à tout type de shell',
'manage_performance' => 'Gestion des paramètres de performances de l\'hébergement',
'manage_performance_bandwidth' => 'Gestion de l\'utilisation maximum de la bande passante',
'manage_performance_connections' => 'Gestion de la limite de connexions',
'manage_performance_hint' => 'Permet d\'ajuster des paramètres de performance : bande passante maximale, nombre de connexions et PHP par site.',
'manage_phosting' => 'Gestion des paramètres d\'hébergement',
'manage_phosting_asp' => 'Gestion de la prise en charge ASP',
'manage_phosting_asp_dot_net' => 'Gestion de la prise en charge de Microsoft ASP.NET',
'manage_phosting_cgi' => 'Gestion de la prise en charge de CGI',
'manage_phosting_errdocs' => 'Gestion des documents d\'erreurs personnalisés',
'manage_phosting_fastcgi' => 'Gestion de la prise en charge de FastCGI',
'manage_phosting_hint' => 'Avec cette option, les paramètres d\'hébergement suivants agissent comme paramètres prédéfinis : prise en charge SSL/TLS et prise en charge des langages de script et de programmation, documents d\'erreurs personnalisés, ainsi que paramètres de serveur Web.',
'manage_phosting_perl' => 'Gestion de prise en charge de Perl',
'manage_phosting_php' => 'Gestion de la prise en charge de PHP',
'manage_phosting_python' => 'Gestion de la prise en charge de Python',
'manage_phosting_ssi' => 'Gestion de la prise de SSI',
'manage_phosting_ssl' => 'Gestion de la prise en charge SSL/TLS',
'manage_phosting_webdeploy' => 'Gestion de la publication Web Deploy',
'manage_php_settings' => 'Gestion des paramètres PHP communs',
'manage_php_settings_hint' => 'Permet aux clients d\'ajuster individuellement les paramètres PHP courants pour chaque site.',
'manage_php_version' => 'Gestion de la version et du gestionnaire PHP',
'manage_php_version_hint' => 'Permet aux clients de sélectionner la version PHP et le gestionnaire PHP individuellement pour chaque site.',
'manage_protected_dirs' => 'Gestion des répertoires protégés par un mot de passe',
'manage_quota' => 'Attribution d\'un quota dur de disque',
'manage_quota_hint' => 'Permet au paramètre d\'hébergement "Quota de disque dur" d\'agir comme paramètre prédéfini.',
'manage_sh_access_any' => 'Le client peut autoriser l\'accès à tout type de shell',
'manage_sh_access_chrooted' => 'Le client peut autoriser l\'accès uniquement à un environnement chrooté',
'manage_sh_access_disabled' => 'Le client ne peut pas autoriser ou interdire l\'accès au shell',
'manage_sh_access_unix' => 'Peut autoriser l\'accès uniquement à un environnement chrooté',
'manage_sh_access_windows' => 'Gestion de l\'accès au serveur via la Connexion au Bureau à distance',
'manage_spamfilter' => 'Gestion du filtre anti-spam',
'manage_subdomains' => 'Gestion des sous-domaines',
'manage_subftp' => 'Gestion des comptes FTP supplémentaires',
'manage_subftp_hint' => 'Cela vous permet également de gérer les comptes utilisateur Web.',
'manage_virusfilter' => 'Gestion antivirus',
'manage_website_maintenance' => 'Accès aux opérations avancées : copie du site Web',
'manage_webstat' => 'Gestion des statistiques Web',
'manage_webstat_hint' => 'Permet au paramètre d\'hébergement "Statistiques Web" d\'agir comme paramètre prédéfini.',
'remote_access_interface' => 'Utilisation de l\'API à distance possible',
'remote_db_connection' => 'Accès à distance pour les utilisateurs de la base de données',
'rename_domains' => 'Noms de domaines renommables',
'rename_domains_hint' => 'Autorise à renommer les noms de domaines.',
'select_db_server' => 'Sélection du serveur de bases de données',
];
