<?php

$messages = [
'addFileLink' => 'Envoyer plus de fichiers',
'alreadyExistsWarning' => "Le fichier de sauvegarde %%fileName%% existe déjà dans le stockage local du serveur.",
'anotherStorage' => "Le dump a été envoyé à %%storageLink%%.",
'backupFile' => 'Fichier de sauvegarde',
'backupSecuritySettings' => 'Paramètres de sécurité des sauvegardes',
'clientNotFound' => "Client %%name%% non trouvé. Créez le client avant de restaurer le dump envoyé.",
'corruptedSignatureAdminError' => "Impossible d'envoyer le fichier de sauvegarde (%%fileName%%). Le fichier a été modifié, corrompu, créé sur un autre serveur ou dans une ancienne version de Plesk qui ne prend pas en charge la signature des sauvegardes. Si cette sauvegarde est fiable, sélectionnez l'option \"Envoyer les fichiers de sauvegarde sans signature valide\" et renouvelez l'envoi.",
'corruptedSignatureAdminWarning' => "Le fichier de sauvegarde (%%fileName%%) envoyé a été modifié, corrompu, créé sur un autre serveur ou dans une ancienne version de Plesk qui ne prend pas en charge la signature des sauvegardes. Avant de restaurer les données depuis ce fichier de sauvegarde, vérifiez si la source de ce fichier est fiable.",
'corruptedSignatureUserError' => "Impossible d'envoyer le fichier de sauvegarde (%%fileName%%). Le fichier contient des données modifiées ou corrompues, a été créé sur un ancien serveur ou dans une version antérieure de Plesk. Pour restaurer les données depuis ce fichier, contactez votre hébergeur.",
'corruptedSignatureUserWarning' => "Le fichier de sauvegarde envoyé (%%fileName%%) contient des données modifiées ou corrompues, a été créé sur un autre serveur ou dans une version antérieure de Plesk.",
'deprecatedDumpError' => 'La sauvegarde que vous essayez de charger a été créée dans une version de Plesk qui n\'est plus prise en charge et ne peut pas être importée. Utilisez l\'extension Plesk Migrator pour transférer vos données d\'anciennes versions de Plesk.',
'domainNotFound' => "Domaine %%name%% non trouvé. Créez le domaine avant de restaurer le dump envoyé.",
'fileNotSelected' => 'Aucun fichier sélectionné pour l\'envoi. Sélectionnez au moins un fichier.',
'ignoreSign' => 'Envoyer les fichiers de sauvegarde sans signature valide',
'incorrectPasswordWarning' => 'Le mot de passe indiqué n\'est pas valide. Pendant la restauration de la sauvegarde, Plesk vous invitera à entrer de nouveau le mot de passe.',
'mailFormatWarning' => "Le fichier de sauvegarde %%fileName%% a été envoyé vers le stockage. Important : le fichier de sauvegarde %%fileName%% comporte du contenu de mail qui ne sera pas restauré, car son format (Plesk 8.3 - 8.6) n'est pas pris en charge. Afin de restaurer le contenu de cette messagerie, sauvegardez-le à l'aide des outils de sauvegarde de Plesk. Sélectionnez l'option Sauvegarder le contenu des boîtes mail et choisissez l'option avec dump restauré sur tout serveur de messagerie.",
'missedPartsWarning' => "Les éléments suivants de la sauvegarde incrémentale n'ont pas été chargés : %%endl%%%%missedParts%%%%endl%%Veuillez charger les parties manquantes.",
'passwordHint' => 'Si vous avez utilisé la protection par mot de passe pour cette sauvegarde, saisissez le mot de passe dans les champs ci-dessous. Notez que si vous indiquez un mot de passe non valide, Plesk vous le notifiera mais enverra tout de même la sauvegarde vers le serveur. Pendant la restauration de la sauvegarde, vous serez invité à entrer de nouveau le mot de passe.',
'removeLink' => 'Supprimer',
'resellerNotFound' => "Revendeur %%name%% non trouvé. Créez le revendeur avant de restaurer le dump envoyé.",
'signatureHint' => 'Plesk vérifie si les fichiers de sauvegarde ont une structure et une signature valides. Les fichiers modifiés, corrompus ou créés sur un autre serveur sont classés comme douteux. L\'option ci-dessous vous permet de restaurer des données depuis de tels fichiers. Sélectionnez cette option uniquement si la source de la sauvegarde est fiable, car l\'envoi d\'un tel fichier risque de compromettre la sécurité ou d\'interrompre l\'opération sur le serveur. Remarque : les fichiers de sauvegarde créés dans les versions antérieures à Plesk 11.5 sont considérés comme douteux, car ils n\'ont pas de signature. Restaurez ce type de fichier si la source est fiable.',
'storageLink' => 'autre stockage',
'unknownType' => 'Type d\'objet inconnu',
'uploadError' => "Impossible d'envoyer %%fileName%% vers le stockage du serveur : %%error%%",
'uploadHint' => 'Sur cette page, vous pouvez envoyer des fichiers de sauvegarde vers le stockage de Plesk. La taille maximum du fichier est limitée à deux gigaoctets.',
];
