<?php

$messages = [
'additionalConfigurationDirectives' => 'Autres instructions de configuration',
'applyButton' => 'Appliquer',
'cancelButton' => 'Annuler',
'customValue' => 'Entrer une valeur personnalisée',
'defaultValue' => 'Par défaut',
'enableFastcgi' => 'Activer les paramètres FastCGI',
'fastCgiSettings' => 'Paramètres FastCGI',
'fpmSettings' => 'Paramètres PHP-FPM',
'loading' => 'chargement',
'performance' => 'Paramètres de performances et de sécurité',
'phpHandlerDeprecated' => '(Dépréciée)',
'phpHandlerOutdated' => '(Obsolète)',
'phpHandlerTypeHelpLink' => 'Découvrir comment choisir les paramètres PHP les plus appropriés',
'phpHandlerTypeHint' => 'Ci-dessous, vous trouverez des détails sur la configuration PHP du site Web. Vous pouvez modifier la configuration PHP si l\'hébergeur vous accorde les droits correspondants.',
'phpRunAs' => 'exécuter PHP comme',
'phpServedByApache' => 'servi(e) par Apache',
'phpServedByNginx' => 'servi(e) par Nginx',
'phpSettingDescription_allow_url_fopen' => 'Autorise les fonctions du fichier PHP à récupérer les données des emplacements distants via FTP ou HTTP.',
'phpSettingDescription_disable_functions' => 'Cette directive vous permet de désactiver certaines fonctions. Elle prend une liste de fonctions séparées par des virgules.',
'phpSettingDescription_display_errors' => 'Déterminez si les erreurs doivent être affichées en tant qu\'éléments du résultat.',
'phpSettingDescription_error_reporting' => 'Le niveau de reporting de l\'erreur.',
'phpSettingDescription_file_uploads' => 'Autorise l\'envoi des fichiers via HTTP.',
'phpSettingDescription_include_path' => 'La liste des répertoires où les scripts recherchent les fichiers (similaires à la variable PATH du système). Pour séparer les répertoires, utilisez les deux-points (:) dans Linux et un point-virgule (;) dans Windows.',
'phpSettingDescription_log_errors' => 'Autorisez le log des erreurs PHP.',
'phpSettingDescription_magic_quotes_gpc' => 'Configure le statut magic_quotes pour les opérations GPC (Get/Post/Cookie). Lorsque magic_quotes est activé, tous les caractères spéciaux \' (guillemet simple), " (guillemet double),  \\ (backslash) et les caractères spéciaux NUL sont automatiquement échappés avec un backslash.',
'phpSettingDescription_mailforce_extra_parameters' => 'Autres paramètres supplémentaires pour la fonction mail().',
'phpSettingDescription_max_execution_time' => 'La durée maximum en secondes pendant laquelle un script peut fonctionner avant d\'être terminé.',
'phpSettingDescription_max_input_time' => 'La durée maximum en secondes pendant laquelle un script peut analyser les données saisies.',
'phpSettingDescription_memory_limit' => 'Volume maximum de mémoire en octets qu\'un script peut allouer.',
'phpSettingDescription_open_basedir' => 'Les fichiers indiqués dans les répertoires peuvent être accessibles par les scripts PHP. Pour séparer les répertoires, utilisez les deux-points (:) dans Linux et un point-virgule (;) dans Windows.',
'phpSettingDescription_post_max_size' => 'Volume maximum en octets des données qui peuvent être postées avec la méthode POST. En général, il doit être supérieur à upload_max_filesize et inférieur à memory_limit.',
'phpSettingDescription_register_globals' => 'Enregistre les contenus des variables EGPCS (Environment, GET, POST, Cookie, Server) en tant que variables globales.',
'phpSettingDescription_safe_mode' => 'Le mode de sécurité PHP place un certain nombre de restrictions sur l\'exécution de scripts, essentiellement pour des raisons de sécurité.',
'phpSettingDescription_safe_mode_exec_dir' => 'Des scripts PHP peuvent exécuter les programmes dans le répertoire spécifié quand safe_mode est activé.',
'phpSettingDescription_safe_mode_include_dir' => 'Des scripts PHP peuvent accéder aux fichiers dans le répertoire spécifié quand safe_mode est activé.Le répertoire doit également être dans include_path.',
'phpSettingDescription_sessionsave_path' => 'Répertoire pour stocker les fichiers de sessions PHP.',
'phpSettingDescription_short_open_tag' => 'Autorise la forme abrégée ( ) de la balise ouvrante de PHP.',
'phpSettingDescription_upload_max_filesize' => 'Volume maximum en octets d\'un fichier envoyé.',
'phpSettingsFormBrokenPhpHandler' => 'Impossible de récupérer les paramètres PHP, car ce gestionnaire est corrompu.',
'phpSettingsFormError' => 'Impossible de récupérer les paramètres PHP, car les données requises sont absentes.',
'phpSettingsPhpDisabled' => 'PHP est désactivé.',
'phpSettingsPhpVersion' => "Votre version de PHP : %%version%%.",
'phpSupport' => 'Prise en charge de PHP',
'phpSupportReadonly' => "(version : %%version%% ; gestionnaire : %%handler%%) %%link%%",
'phpSupportReadonlyNotRegistered' => "(non enregistré) %%link%%",
'phpVersion' => 'Version de PHP',
'placeAdditionalCustomizationDirectivesHere' => 'Pour définir les paramètres PHP, vous pouvez les saisir dans le champ ci-dessous. Les directives seront incluses dans la configuration PHP. Utilisez la même syntaxe que celle que vous utiliseriez pour php.ini. Par exemple, si vous voulez automatiquement charger l\'extension mSQL, ajoutez la ligne : extension=msql.so.',
'placeAdditionalCustomizationDirectivesHereAddonPlan' => 'Si vous ne pouvez pas trouver de paramètres PHP particuliers, ajoutez-les dans le champ ci-dessous. Ces directives supplémentaires seront fusionnées avec les directives du pack de services principal. Utilisez la même syntaxe que celle utilisée pour php.ini. Par exemple, si vous voulez automatiquement charger l\'extension mSQL, ajoutez la ligne : extension=msql.so.',
'placeFpmAdditionalCustomizationDirectivesHere' => 'Pour définir les paramètres PHP, vous pouvez les saisir dans le champ ci-dessous. Les directives seront incluses dans la configuration PHP. Utilisez la même syntaxe que celle que vous utiliseriez pour php.ini. Par exemple, si vous voulez automatiquement charger l\'extension mSQL, ajoutez la ligne : extension=msql.so. Pour personnaliser les paramètres du pool PHP-FPM, ajoutez le séparateur [php-fpm-pool-settings] et saisissez les paramètres souhaités ci-dessous.',
'plainTextEditing' => 'Directives supplémentaires',
'predefinedValue' => 'Sélectionner la valeur',
'settings' => 'Paramètres communs',
'showPhpInfo' => 'Voir la page phpinfo()',
'showPhpInfoButton' => 'Voir phpinfo()',
'showPhpInfoDescription' => 'Certains de vos paramètres PHP ont été modifiés mais les modifications n\'ont pas encore été enregistrées. Pour afficher les nouvelles valeurs sur la page phpinfo(), appliquez d\'abord les modifications. Sinon, vous verrez les valeurs actuelles.',
'showPhpInfoTitle' => 'Voir phpinfo()',
'wait' => 'Veuillez patienter...',
];
