<?php

$messages = [
'bits' => 'Bits',
'buyCertificate' => 'Acheter un certificat SSL/TLS',
'caCertificate' => 'Certificat CA (*-ca.crt)',
'caCertificateRemoved' => 'Le composant CA du certificat a été supprimé.',
'certificate' => 'Certificat (*.crt)',
'certificateAdded' => 'Le certificat SSL/TLS a été ajouté. Pour que le certificat fonctionne, sélectionnez-le dans les paramètres d\'hébergement du site Web (onglet Sites Web & Domaines).',
'certificateNameUsed' => "Un certificat avec le nom %%name%% existe déjà dans le référentiel.",
'certificateRenamed' => "Le certificat a été renommé : %%name%%.",
'certificateUpdated' => 'Le certificat SSL/TLS a bien été mis à jour.',
'city' => 'Emplacement (ville)',
'companyName' => 'Raison sociale',
'companyUnitName' => 'Département de l\'organisation ou nom de la division',
'componentIsMissing' => 'Le composant est absent.',
'country' => 'Pays',
'csr' => 'CSR',
'domainName' => 'Nom de domaine',
'email' => 'Adresse mail',
'fileNotUploaded' => "Impossible d'envoyer le fichier du certificat : %%name%%.",
'invalidCertificateParams' => 'Certains champs sont vides ou contiennent des valeurs non valides. Les valeurs ne doivent pas dépasser 64 caractères. Si vous utilisez un nom de domaine international, vérifiez qu\'aucune partie individuelle du nom de domaine entre les points ne dépasse 63 caractères une fois convertie au format ASCII. Vérifiez les champs :',
'longCity' => 'Le nom de la ville indiqué est trop long.',
'longCompanyName' => 'La raison sociale indiquée est trop longue.',
'longCompanyUnitName' => "Le nom du département de l'organisation indiqué est trop long (%max% caractères maximum autorisés).",
'longName' => "Le nom du certificat indiqué est trop long (%max% caractères maximum autorisés).",
'longState' => 'Le nom de la province / de l\'état / de la région indiqué est trop long.',
'name' => 'Nom du certificat',
'privateKey' => 'Clé privée (*.key)',
'removeCaCertificate' => 'Supprimer',
'removeCaCertificateConfirmation' => 'Voulez-vous supprimer le certificat CA ?',
'rename' => 'Renommer',
'request' => 'Demander',
'selfSigned' => 'Auto-signer',
'sendFiles' => 'Charger le certificat',
'sendText' => 'Charger le certificat',
'settings' => 'Paramètres',
'settingsHint' => 'Utilisez ce formulaire pour générer une demande de certificat, acheter un certificat chez votre fournisseur ou générer un certificat auto-signé.',
'settingsHint2' => 'Une demande est un fichier CSR qui contient les informations sur votre domaine que vous avez indiquées dans le formulaire. Vous pouvez envoyer votre demande à l\'autorité de certification afin qu\'elle émette un certificat pour vous. Vous l\'enverrez ensuite à l\'aide de l\'un des formulaires d\'envoi ci-dessous.',
'settingsHint3' => 'Un certificat auto-signé est un certificat d\'identité signé par son propre créateur. Si vous utilisez ce type de certificat, cela signifie que vous vérifiez vous-même l\'identité de vos sites. Même si les certificats auto-signés permettent d\'utiliser SSL/TLS, ils sont moins réputés et sont considérés comme moins sűrs.',
'shortCity' => 'Le nom de la ville indiqué est trop court.',
'state' => 'État/Province/Région',
'unableCheckCaCertificate' => "Impossible de vérifier si le certificat CA signe le certificat : %%error%%.",
'unableCreateCsr' => "Impossible de créer une demande CSR : %%error%%",
'unableCreateSelfSigned' => "Impossible de créer un certificat auto-signé : %%error%%",
'unableCreateUpload' => "Impossible de définir les données du certificat : %%error%%.",
'unableRemoveCaCertificate' => "Impossible d'effacer le certificat CA : %%error%%",
'unableRenameCertificate' => "Impossible de renommer le certificat : %%error%%",
'unableSaveCertificate' => "Impossible de sauvegarder le certificat dans la base de données : %%error%%",
'unableSetCaCertificate' => "Impossible de définir le certificat CA : %%error%%",
'unableSetCertificate' => "Impossible de définir le certificat : %%error%%",
'unableSetPrivateKey' => "Impossible de définir la clé privée : %%error%%",
'uploadFiles' => 'Envoyer les fichiers du certificat',
'uploadFilesHint' => 'Utilisez ce formulaire pour envoyer les composants d\'un certificat (*.key, *.crt, *-ca.crt) que vous possédez en tant que fichiers constitutifs.',
'uploadText' => 'Envoyer le certificat en mode texte',
'uploadTextHint' => 'Utilisez ce formulaire pour envoyer les composants du certificat en tant que texte. Copiez les contenus d\'un fichier et collez-les dans le champ correspondant.',
];
