<?php

$messages = [
'agentError' => "Impossibile convalidare questo campo: L'utility di backend ha raccolto l'errore: %agentError%",
'app_non_unique_setting_value' => 'Un altro oggetto ha lo stesso valore impostato. Questa impostazione deve essere unica per questo oggetto.',
'aspDotNetSettingsInvalid' => 'Uno o più valori specificati per le impostazioni ASP.NET non sono validi.',
'autoresponderEndDateIsInvalid' => 'La data specificata deve essere in futuro.',
'backupPathInvalidCharacters' => "%value% contiene caratteri non validi.",
'backupPathInvalidDot' => "%value% contiene un percorso \".\" o \"..\" non valido.",
'codeRegexNotMatch' => 'Il codice di attivazione non è valido.',
'connectionRefused' => 'Connessione rifiutata.',
'cu_admin_alias__login_exists' => 'Account utente già esistente.',
'databaseNameAlreadyExists' => "Esiste già un database con il nome %value%.",
'dbConnectFailed' => 'Impossibile connettere al server database.Verifica le credenziali dell\'utente del database e le limitazioni di accesso.',
'dbNameNotExist' => 'Il database specificato è inesistente.',
'digitsStringEmpty' => 'Il valore deve essere un numero intero.',
'directoryHidesAnotherApplication' => "Questa directory non può essere usata perché sostituirebbe un'altra applicazione installata su %path%. Tale sovrapposizione eviterebbe la disponibilità dell'applicazione installata.",
'directoryHidesDomain' => "Questa directory non può essere usata perché sostituirebbe il sito web su %path%. Tale sovrapposizione eviterebbe la disponibilità dell'applicazione installata.",
'directoryIsBehindAnotherApplication' => "Questa directory non può essere usata perché sarebbe sovrapposta da un'altra applicazione installata su %path%. Tale sovrapposizione eviterebbe la disponibilità del sito web installato.",
'dir_invalid_name' => 'Directory di destinazione non valida.',
'dns_record_already_exists' => 'Questo registro DNS esiste già.',
'docrootContainsSpecialCharacters' => 'Il nome di directory specificato contiene simboli che non si possono usare.',
'docrootNotInWebspaceRoot' => 'La directory specificata non è presente nella directory principale dell\'abbonamento.',
'docrootTooLongPart' => 'Il nome della directory specificato è troppo lunga.',
'docrootWithinInstalledApplication' => "La directory specificata è sovrapposta dall'applicazione web installata su %path%",
'docrootWithinProhibitedDirectory' => 'La directory specificata contiene una directory di servizio.',
'domainAliasWrongName' => "%errorDescription%",
'domainLoginSyntaxUnix' => 'Puoi usare caratteri alfanumerici minuscoli, trattini e caratteri di sottolineatura nel nome utente. Il nome utente deve iniziare con un carattere minuscolo dell\'alfabeto latino e deve comprendere da 1 a 16 caratteri.',
'domainLoginSyntaxWindows' => 'Puoi usare caratteri alfanumerici minuscoli, trattini, punti e caratteri di sottolineatura nel nome utente. Il nome utente deve iniziare con un simbolo dell\'alfabeto latino e deve comprendere da 1 a 15 caratteri.',
'domainOutgoingMessagesLimitValueInvalid' => "Il valore del limite sui messaggi in uscita per un dominio deve essere maggiore di \"%%MIN%%\".",
'domainOutgoingMessagesLimitValueInvalidDigit' => 'Il valore del limite sui messaggi in uscita per un dominio deve essere un numero intero positivo o \'default\'.Può anche essere \'-1\' per il valore \'Illimitato\'.',
'domainResolvesToAnotherIp' => "Il dominio %%domain%% non risolve o risolve a un altro indirizzo IP (%value%). Correggere le impostazioni DNS.",
'domainVirtualdirectoryInvalidName' => 'Il nome di una directory deve contenere solo caratteri alfanumerici, di sottolineatura  e trattini.',
'domainVirtualdirectoryReservedName' => 'Il nome di questa directory è riservato. Specificare un nome diverso per la directory virtuale.',
'domain_already_exists' => 'Questo nome di dominio esiste già.',
'domain_invalid_name' => 'Il nome di dominio specificato non è valido. Devi specificare un nome di dominio valido come domain.com.',
'domain_like_hostname' => 'Questo nome a dominio è lo stesso del nome host del server.',
'domain_starts_with_www' => 'Inserisci un nome di dominio senza il prefisso \'www\'. Il prefisso www per il dominio sarà automaticamente aggiunto alla configurazione del server web.',
'domain_without_www_already_exists' => 'Questo nome di dominio esiste già senza il prefisso \'www\'.',
'domain_with_www_already_exists' => 'Questo nome di dominio esiste già con il prefisso \'www\'.',
'duplicateDocuments' => "I seguenti documenti esistono già nell'elenco di documenti predefiniti: \"%value%\"",
'emailAddressInvalid' => 'L\'indirizzo email specificato non è valido.Devi specificare un indirizzo e-mail valido come user@domain.com.',
'emailAddressInvalidLocal' => 'L\'indirizzo email specificato non è valido. L\'indirizzo email deve appartenere al dominio selezionato. Unicamente l\'amministratore può indicare gli indirizzi email esterni in questo caso.',
'emailAddressSpecialNames' => 'L\'indirizzo specificato non è valido. La parte del nome utente dell\'indirizzo non deve iniziare con un nome di sistema riservato (ad es. con, lpt1, prn), separato dal simbolo del punto (.) dal resto del nome utente.',
'emailCantBeRenamed' => 'Il server non consente di rinominare gli account di posta',
'equalMailAliases' => 'L\'alias e-mail specificato coincide con quello di un altro alias e-mail.',
'failedToChangeDirectory' => 'Directory inesistente',
'failedToChangeMode' => 'Impossibile cambiare modalità',
'failedToCreateDirectory' => 'Creazione di file non consentita',
'failedToDeleteDirectory' => 'Eliminazione di file non consentita',
'failedToRenameDirectory' => 'Ridenominazione di file non constentita',
'fileImageSizeHeightTooBig' => "L'altezza dell'immagine '%value%' che stai cercando di caricare è troppo grande ('%height%'). Le immagini caricate non possono superare '%maxheight%' di altezza.",
'fileImageSizeHeightTooSmall' => "L'altezza dell'immagine '%value%' che stai cercando di caricare è troppo piccola ('%height%'). Le immagini caricate non possono essere inferiori di '%minheight%' di altezza.",
'fileImageSizeNotDetected' => "La dimensione dell'immagine '%value%\\ che stai provando di caricare non è stata rilevata.",
'fileImageSizeNotReadable' => "Impossibile leggere l'immagine '%value%' che stai cercando di caricare.",
'fileImageSizeWidthTooBig' => "L'immagine '%value%' che stai cercando di caricare è troppo ampia ('%width%'). Le immagini caricate non possono superare la larghezza: '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "L'immagine '%value%' che stai cercando di caricare non è sufficientemente ampia ('%width%'). Le immagini caricate devono presentare una larghezza di almeno '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Hai selezionato l\'indirizzo IP del server a cui è stato assegnato un dominio predefinito. Seleziona un sito web come URL root invece di un indirizzo IP.',
'fileSharingEmptyFolderName' => 'È necessario specificare un nome per la cartella.',
'fileSharingFolderExists' => 'Impossibile creare una cartella con il nome specificato perché esiste già una cartella con questo nome.',
'fileSharingInvalidFolderName' => 'Il nome della cartella specificato non è valido. Non può contenere nessuno dei caratteri seguenti: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Esiste già una directory con questo nome nel dominio indicato.Usa un altro nome per la directory.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Hai scelto di usare collegamenti sicuri sull\'indirizzo IP o nome host del server, ma tali collegamenti possono essere creati solo sui siti web con supporto SSL/TLS. Configura un sito web con supporto SSL/TLS o deseleziona la casella di controllo Crea collegamenti sicuri.',
'filesharingSslNotAvailableOnDomain' => 'Hai selezionato di usare collegamenti sicuri ma il dominio non ha un SSL/TLS abilitato. Seleziona un dominio con supporto SSL/TLS o deseleziona la casella di controllo Crea collegamenti sicuri.',
'greaterThan' => "'%value%' è superiore di '%max%'",
'httpInvalidStatusCode' => "I codici di stato devono essere compresi tra %%minCode%% e %%maxCode%%",
'httpInvalidStatusFormat' => 'I codici di stato devono essere numeri nella forma 400 o 400.1',
'httpInvalidStatusRange' => 'Gli intervalli di stato devono indicare un intervallo da un minimo valore a un massimo valore',
'httpInvalidStatusSubCode' => "I codici di stato devono essere compresi tra %%minSubCode%% e %%maxSubCode%%",
'iisAuthNotEnabled' => 'L\'autenticazione anonima o di Windows non deve essere attivata nelle impostazioni del server web per il dominio.',
'invalidAcl' => "L'host specificato non è valido: \"%value%\".",
'invalidAdminLogin' => "Impossibile usare le credenziali dell'utente selezionato per l'accesso dell'amministratore. Il nome utente specificato non è valido: %%cause%%",
'invalidAdminPassword' => "Impossibile usare le credenziali dell'utente selezionato per l'accesso dell'amministratore. La password specificata non è valida: %%cause%%",
'invalidAllowDeny' => "La direttiva Consenti/Nega specificata non è valida: \"%value%\".",
'invalidBooleanValue' => 'I valori consentiti sono "true" o "false".',
'invalidDbName' => 'Il nome del database può contenere soltanto caratteri alfanumerici, punti, trattini e simboli di sottolineatura.',
'invalidDirectoryIndex' => 'Il file indice della directory root specificato non è valido.',
'invalidDocuments' => 'Il nome del documento non deve contenere virgole (",").',
'invalidHandler' => "Il gestore specificato non è valido: \"%value%\".",
'invalidHeaders' => "L’intestazione specificata non è valida: \"%value%\".",
'invalidMimeType' => "Il tipo MIME specificato non è valido: \"%value%\".",
'invalidNginxServePhp' => 'Il valore specificato per la proprietà nginxServePhp non è valido. I valori consentiti sono "true" o "false".',
'invalidNginxServeStatic' => 'Il valore specificato per la proprietà nginxServeStatic non è valido. I valori consentiti sono "true" o "false".',
'invalidNginxTransparentMode' => 'Il valore specificato per la proprietà nginxTransparentMode non è valido. I valori consentiti sono "true" o "false".',
'invalidStaticFilesExtensions' => "Le estensioni di file statici specificate non sono valide: \"%value%\".",
'invalidUrl' => 'L\'indirizzo specificato non è valido. Devi specificare un indirizzo valido come http://domain.com.',
'invalidUserName' => 'Il nome utente del database contiene caratteri non consentiti.',
'ipAddressIsNotSelected' => 'Almeno un indirizzo IP deve essere selezionato',
'ipAlreadyExists' => "L'indirizzo IP %value% esiste già.",
'ipInvalid' => "'%value%' non sembra essere un indirizzo IP valido o appartiene al tipo sbagliato.",
'ipInvalidForInterface' => 'L\'indirizzo IP specificato non può essere usato sull\'interfaccia di rete. Devi specificare un indirizzo IP valido con una maschera o un intervallo di prefisso di sottorete.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'L\'indirizzo IP specificato non può essere usato sull\'interfaccia di rete selezionata perché il supporto IPv6 è disattivato per questa interfaccia.',
'isEmpty' => 'Questo campo obbligatorio è vuoto. È necessario specificare un valore.',
'lessThan' => "'%value%' è inferiore di '%min%'",
'limitDiskspaceValueInvalid' => 'Il limite dello spazio su disco deve essere un numero intero tra 0 e 4095 TB.',
'limitMboxQuotaValueInvalid' => 'Il limite della dimensione della casella postale deve essere un numero intero tra 0 e 4095 TB.',
'limitMssqlDatabaseFileSizeValueInvalid' => 'La dimensione di un file di database MS SQL deve essere un numero intero tra 0 e 16 TB.',
'limitMssqlDatabaseLogFileSizeValueInvalid' => 'La dimensione di un file di registro del database MS SQL deve essere un numero intero tra 0 e 2 TB.',
'limitRetainPeriodValueInvalid' => "Il valore per \"Conserva statistiche web e del traffico\" nei piani di servizio non può essere inferiore al valore per \"Conserva statistiche web e del traffico\" in Strumenti e Impostazioni > Impostazioni del server. Indica un numero intero più grande o uguale a %%MIN%%.",
'limitTrafficValueInvalid' => 'Il limite del traffico deve essere un numero intero tra 0 e 4095 TB/mese.',
'limitValueInvalid' => 'Il limite specificato non è valido.',
'limitValueOverselled' => "Il limite dell'utilizzo delle risorse di %%reserved%% è già assegnato agli abbonamenti. Non è possibile specificare un valore inferiore a %%reserved%%",
'limitValueOverused' => "La quantità di risorse attualmente usate supera il valore del limite specificato. Non è possibile specificare un valore inferiore di %%used%%",
'loginExists' => "L'account utente %value% esiste già.",
'loginIncorrect' => 'Nome utente non valido',
'loginPassword' => 'La password non dovrebbe contenere un nome utente.',
'loginSyntax' => "È possibile usare caratteri alfanumerici, trattini (-), punti (.), apostrofi ('), segni di percentuale (%) e caratteri di sottolineatura (_) nel nome utente. Il nome utente deve iniziare con un simbolo alfanumerico.",
'longDbName' => 'Il nome del database è troppo lungo.',
'longUserName' => "Il nome dell'utente del database supera %%max%% caratteri.",
'mailaliasAlreadyExists' => 'L\'indirizzo specificato è già usato da un altro alias e-mail.',
'mailAliasExist' => 'L\'alias email specificato esiste già.',
'maillistAdminEmailShouldExistsOnDomain' => 'L\'indirizzo e-mail dell\'amministratore della lista di posta deve essere registrato sullo stesso dominio come lista di posta.',
'maillistAlreadyExists' => 'L\'indirizzo specificato è già usato da una lista di posta.',
'maillistAlreadyExistsOnServer' => 'Il nome specificato per la lista di posta è già usato da un altro abbonamento',
'mailListExist' => 'L\'indirizzo specificato è già stato assegnato ad una lista di posta.',
'maillistNameInvalid' => 'L\'indirizzo della mailing list specificato non è valido.',
'maillistReservedNameAlreadyExists' => 'L\'indirizzo specificato è già riservato.',
'mailnameAlreadyExists' => 'L\'indirizzo e-mail specificato esiste già.',
'mailNameExist' => 'L\'indirizzo e-mail specificato esiste già.',
'mailPostboxLimit' => "%message%",
'maxItemsCountExeededAllowDeny' => "Il numero di indirizzi IP nella lista deve essere inferiore di o pari a %value%.",
'mboxOutgoingMessagesLimitValueInvalid' => "Il valore del limite sui messaggi in uscita per una casella postale deve essere maggiore di \"%%MIN%%\".",
'mboxOutgoingMessagesLimitValueInvalidDigit' => 'Il valore del limite sui messaggi in uscita per una casella postale deve essere un numero intero positivo o \'default\'.Può anche essere \'-1\' per il valore \'Illimitato\'.',
'networkAccessAlreadyExists' => 'La rete è già presente nella lista di restrizioni di accesso.',
'nonUniqueAcl' => "Il valore specificato per l'host esiste già: \"%value%\".",
'nonUniqueAllowDeny' => "Il valore specificato per la direttiva Consenti/Nega esiste già: \"%value%\".",
'noServiceNodeSpecified' => 'Errore interno: nessun nodo di servizio specificato.',
'notAlnum' => "'%value%' presenta caratteri non alfanumerici. Accertati di usare solo caratteri alfanumerici.",
'notBetween' => "\"%value%\" non è compreso tra \"%min%\" e \"%max%\", inclusivamente",
'notBetweenStrict' => "\"%value%\" non è precisamente tra \"%min%\" e \"%max%\"",
'notDigits' => 'Il valore deve essere un numero intero.',
'notInArray' => 'Questa opzione non è supportata.',
'outgoingMessagesLimitValueInvalid' => "Il valore deve essere nell'intervallo %%MIN%%..%%MAX%%. Unicamente l'amministratore Plesk può regolare tale impostazione.",
'outgoingMessagesNotificationPeriodValueInvalid' => 'Il valore specificato per il periodo di notifica non è supportato.',
'outgoingMessagesReportPeriodValueInvalid' => 'Il valore specificato per il periodo di reporting non è supportato.',
'passwordConfirmation' => 'Conferma la password',
'passwordLength' => "La lunghezza della password deve essere compresa tra %minLength% e %maxLength% caratteri.",
'passwordLengthTooLong' => "la password ha una lunghezza maggiore di %max% caratteri.",
'passwordLengthTooShort' => "la password ha una lunghezza inferiore a %min% caratteri.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "la password non coincide con il modello '%pattern%'.",
'passwordsNotEqual' => 'Le password inserite non coincidono.',
'passwordsNotMatch' => 'Le password inserite non coincidono.',
'passwordStrength' => "Questa password non è sufficientemente sicura. Secondo le norme del server, la lunghezza minima della password è %strength%. Per migliorare la sicurezza delle password, utilizza numeri, maiuscole e minuscole e caratteri speciali come !,@,#,\$ eccetera.",
'passwordStrengthMediocre' => 'Media',
'passwordStrengthStrong' => 'Alta',
'passwordStrengthStronger' => 'Molto alta',
'passwordStrengthVeryWeak' => 'Molto bassa',
'passwordStrengthWeak' => 'Bassa',
'passwordSyntax' => "La password contiene caratteri non consentiti: %chars%.",
'phoneRegexNotMatch' => 'È stato specificato un numero di telefono errato. Contiene simboli non consentiti.',
'phpFpmServersAmountGreaterThan' => "'%value%' è superiore di '%%max%%' (%%field%%)",
'phpFpmServersAmountLessThan' => "'%value%' è inferiore di '%%min%%' (%%field%%)",
'phpFpmServersAmountNotPositive' => 'Il valore deve essere un numero positivo',
'phpIsapiHandlerTypeNotSupported' => 'Il tipo di gestore ISAPI non è supportato dall\'attuale versione PHP.',
'phpSettingValueByteRegexNotMatch' => 'È stato specificato un valore non valido. Digita un numero intero e un carattere a sintassi abbreviata (K per kilobyte, M per megabyte, G per gigabyte, per esempio, 128M)',
'physicalPathOnDomainAlreadyExists' => 'Esiste già una directory con questo nome.',
'portRangeInvalid' => 'L\'intervallo delle porte specificato non è valido. Il valore di sinistra deve essere inferiore a quello di destra.',
'portRangeValueInvalid' => "Il valore %value% nell'intervallo delle porte non è valido. Deve essere compreso tra %min% - %max%.",
'protected_directory_invalid_login' => 'Il login di un utente della directory protetta da password non può contenere più di 20 caratteri alfanumerici. Il login può anche contenere il simbolo barra ("-"), ma non può cominciare con esso.',
'redirectToAlias' => 'Impossibile inoltrare il sito Web all\'alias corrispondente.Inserire un indirizzo di destinazione diverso dall\'indirizzo principale dell\'alias del sito Web.',
'redirectToMyself' => 'Impossibile inoltrare il sito Web a se stesso.Inserire un indirizzo di destinazione diverso dall\'indirizzo principale dell\'URL del sito Web.',
'regexNotMatch' => "'%value%' non coincide con il modello '%pattern%'.",
'relativePathInvalid' => 'Il percorso indicato non è valido.',
'restrict_domain_creation' => 'Il nome di dominio specificato è proibito dalle normative del server. Se questo dominio ti appartiene, sei pregato di contattare il tuo fornitore di hosting.',
'serviceNodeInvalidName' => "Nome del nodo di servizio non valido \"%value%\".",
'serviceNodeInvalidTransport' => "Nome di trasporto non valido \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "Il nodo di servizio con l'indirizzo IP \"%value%\" esiste già.",
'serviceNodeIpUsed' => 'Impossibile rimuovere il nodo di servizio: l\'indirizzo IP è registrato.',
'serviceNodeNameAlreadyExists' => "Il nodo di servizio con il nome \"%value%\" esiste già.",
'softLimitValueInvalid' => "Il valore deve essere nell'intervallo %%MIN%%..%%MAX%%.",
'stateInvalid' => 'È stato specificato uno stato o una provincia non validi.',
'stringEmpty' => "'%value%' è vuoto.",
'stringLengthTooLong' => "'%value%' è superiore di '%max%' caratteri",
'stringLengthTooShort' => "'%value%' è inferiore di '%min%' caratteri",
'stringsNotEqual' => 'I valori non sono uguali.',
'subdomainWrongDomain' => 'È stato selezionato un dominio non valido.',
'subdomainWrongName' => "%errorDescription%",
'subdomain_conflicts_with_existing_domain' => "C'è un dominio con lo stesso nome del sottodominio '%value%'.",
'subscriptionOutgoingMessagesLimitValueInvalid' => "Il valore del limite sui messaggi in uscita per un abbonamento deve essere maggiore di \"%%MIN%%\".",
'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'Il valore del limite sui messaggi in uscita per un abbonamento deve essere un numero intero positivo o \'default\'.Può anche essere \'-1\' per il valore \'Illimitato\'.',
'sysUserExist' => 'Il nome utente specificato è già usato da un altro utente del sistema. Specifica un altro nome utente.',
'sysUserLoginSyntaxUnix' => 'Il nome utente può contenere minuscole, simboli alfanumerici, trattino (-), punto (.) e carattere di sottolineatura (_). Il nome utente deve incominciare con un simbolo alfanumerico.',
'sysUserLoginSyntaxWindows' => 'Il nome utente può contenere simboli alfanumerici, trattino (-), punto (.) e carattere di sottolineatura (_). Il nome utente deve incominciare con un simbolo alfanumerico.',
'textItemsListInvalid' => "Il tema specificato non è valido: \"%value%\".",
'textItemsListMaxItemsCountExeeded' => "Il numero di elementi non deve superare %value%.",
'textItemsListNonUnique' => "Il valore specificato esiste già: \"%value%\".",
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Esiste già una directory virtuale con questo nome.',
'webmailExists' => "Il servizio webmail '%value%' esiste già.",
'wrongLocalUrlSyntax' => 'L\'indirizzo specificato non è valido. Indicare un indirizzo locale valido, come /smb/web/view.',
'wrongUrlSyntax' => 'L\'indirizzo specificato non è valido. È necessario specificare un indirizzo valido come http://domain.com, relativo/percorso o mailto:address',
'zipRegexNotMatch' => 'È stato specificato un codice di avviamento postale non valido.',
];
