<?php

$messages = [
'additionalConfigurationDirectives' => '追加構成ディレクティブ',
'applyButton' => '適用',
'cancelButton' => 'キャンセル',
'customValue' => 'カスタム値を入力',
'defaultValue' => 'デフォルト',
'enableFastcgi' => 'FastCGI 設定を有効化',
'fastCgiSettings' => 'FastCGI 設定',
'fpmSettings' => 'PHP-FPM 設定',
'loading' => 'ロード中...',
'performance' => 'パフォーマンスとセキュリティの設定',
'phpHandlerDeprecated' => '（非推奨）',
'phpHandlerOutdated' => '（廃止）',
'phpHandlerTypeHelpLink' => '最も適切な PHP 設定を選択する方法について',
'phpHandlerTypeHint' => '以下は、ウェブサイトの PHP 構成の詳細です。ホスティング事業者から該当するパーミッションが付与されていれば、PHP 構成を変更することができます。',
'phpRunAs' => 'PHP の実行タイプ',
'phpServedByApache' => '＋Apache',
'phpServedByNginx' => '＋nginx',
'phpSettingDescription_allow_url_fopen' => 'PHP ファイル関数を使用してリモートロケーションから FTP または HTTP 経由でデータを取得することを許可します。',
'phpSettingDescription_disable_functions' => 'このディレクティブにより、特定の機能を無効にできます。関数名のコンマ区切りリストを受け付けます',
'phpSettingDescription_display_errors' => 'エラーを出力に含めるかどうかを決定します。',
'phpSettingDescription_error_reporting' => 'エラーレポートのレベルを指定します。',
'phpSettingDescription_file_uploads' => 'HTTP 経由のファイルアップロードを許可します。',
'phpSettingDescription_include_path' => 'スクリプトがファイルを 探すディレクトリのリスト（システムの PATH 変数と同じフォーマットにします）。ディレクトリを区切るには、Linux ではコロン（:）、Windows ではセミコロン（;）を使用します。',
'phpSettingDescription_log_errors' => 'PHP エラーをログに記録するかどうかを指定します。',
'phpSettingDescription_magic_quotes_gpc' => 'GPC（Get/Post/Cookie）処理に関する magic_quotes の状態'."\n".'を設定します。magic_quotes が on の場合、単一引用符、二重引用符、バックスラッシュ、NULL にはすべて自動的にバックスラッシュでエスケープ処理が行われます。',
'phpSettingDescription_mailforce_extra_parameters' => 'mail() 関数の追加パラメータです。',
'phpSettingDescription_max_execution_time' => 'スクリプトが強制終了されるまでの最大時間を、秒単位で指定します。',
'phpSettingDescription_max_input_time' => 'スクリプトが入力をパースする最大の時間を、秒単位で指定します。',
'phpSettingDescription_memory_limit' => 'スクリプトが確保できる最大メモリを、バイト数で指定します。',
'phpSettingDescription_open_basedir' => 'PHP スクリプトからアクセスできるファイルを、指定したディレクトリ内のファイルに限定します。ディレクトリを区切るには、Linux ではコロン（:）、Windows ではセミコロン（;）を使用します。',
'phpSettingDescription_post_max_size' => 'POST メソッドで送信可能な最大データ量（バイト）です。通常、upload_max_filesize より大きく、memory_limit より小さく設定します。',
'phpSettingDescription_register_globals' => 'EGPCS（環境、GET、POST、Cookie、サーバ）変数のコンテンツをグローバル変数として登録します。',
'phpSettingDescription_safe_mode' => 'PHP セーフモードは、主にセキュリティ上の理由でスクリプトの実行に様々な制約を加えます。',
'phpSettingDescription_safe_mode_exec_dir' => 'safe_mode ディレクティブが有効な場合、指定したディレクトリ内のプログラムは PHP スクリプトで実行できます。',
'phpSettingDescription_safe_mode_include_dir' => 'safe_mode ディレクティブが有効な場合、指定したディレクトリ内のファイルは PHP スクリプトでアクセスできます。ディレクトリは include_path に存在する必要があります。',
'phpSettingDescription_sessionsave_path' => 'PHP セッションファイルを保存するディレクトリです。',
'phpSettingDescription_short_open_tag' => 'PHP タグの短縮型 ( ) を許可します。',
'phpSettingDescription_upload_max_filesize' => 'アップロードするファイルの最大サイズ（バイト）です。',
'phpSettingsFormBrokenPhpHandler' => 'PHP 設定を取得できません。このハンドラは破損しています。',
'phpSettingsFormError' => 'PHP 設定を取得できません。必要なデータがありません。',
'phpSettingsPhpDisabled' => 'PHP はオフになっています。',
'phpSettingsPhpVersion' => "ご使用の PHP バージョンは %%version%% です。",
'phpSupport' => 'PHP サポート',
'phpSupportReadonly' => "（バージョン：%%version%%; ハンドラ：%%handler%%）%%link%%",
'phpSupportReadonlyNotRegistered' => "（未登録）%%link%%",
'phpVersion' => 'PHP バージョン',
'placeAdditionalCustomizationDirectivesHere' => '以下のフィールの入力することで、任意の PHP パラメータを定義できます。ディレクティブは PHP 構成に追加されます。php.ini と同じ構文を使用してください。たとえば、mSQL 拡張を自動的に読み込むには、「extension=msql.so」という行を追加します。',
'placeAdditionalCustomizationDirectivesHereAddonPlan' => '特定の PHP パラメータが見つからない場合、下のフィールドに追加してください。これらの追加ディレクティブは、メインサービスプランのディレクティブとマージされます。php.ini と同じ構文を使用してください。例えば、mSQL 拡張モジュールを自動的にロードしたい場合、「extension=msql.so」という行を追加します。',
'placeFpmAdditionalCustomizationDirectivesHere' => '以下のフィールの入力することで、任意の PHP パラメータを定義できます。ディレクティブは PHP 構成に追加されます。php.ini と同じ構文を使用してください。たとえば、mSQL 拡張を自動的に読み込むには、「extension=msql.so」という行を追加します。PHP-FPM プール設定をカスタマイズするには、[php-fpm-pool-settings] セパレータを追加し、その下に必要な設定を入力します。',
'plainTextEditing' => '追加ディレクティブ',
'predefinedValue' => '値を選択',
'settings' => '共通設定',
'showPhpInfo' => 'phpinfo() ページを表示',
'showPhpInfoButton' => 'phpinfo() を表示',
'showPhpInfoDescription' => '一部の PHP 設定が変更されましたが、変更が保存されていません。phpinfo() ページに新しい値を表示するには、まず変更を適用してください。適用しないと、現在の値が表示されます。',
'showPhpInfoTitle' => 'phpinfo() を表示',
'wait' => 'お待ちください',
];
