<?php

$messages = [
'backEncryptionRequired' => "セキュリティ上の理由から、バックアップに含まれる機密情報はパスワードで保護することをお勧めします。%%link%% に進み、バックアップセキュリティ設定を更新してください。",
'backupHasIncrements' => "バックアップ %%backupName%% の増分：%%backupIncrements%%",
'backupSettingPage' => 'バックアップ設定',
'buttonBackup' => 'バックアップ',
'buttonBackupDatabase' => 'データベースバックアップリポジトリ',
'buttonMoreActions' => 'その他のアクション',
'buttonReload' => '再読み込み',
'buttonRemoteStorages' => 'リモートストレージ設定',
'buttonRemove' => '削除',
'buttonSchedule' => 'スケジュール',
'buttonSettings' => '設定',
'buttonUpload' => 'アップロード',
'comment' => 'コメント',
'confirmOnDelete' => '選択したバックアップを削除しますか？',
'date' => '作成日',
'disabledSelectHint' => 'バックアップの削除は許可されていません。',
'download' => 'バックアップファイルをローカルコンピュータにダウンロードします。',
'downloadDisabled' => '現在、バックアップファイルのダウンロードは実行できません。後でお試しいただくか、サービスプロバイダまでお問い合わせください。',
'ftpStorage' => 'FTP',
'ftpStorageErrorConnection' => 'リモートサーバに接続できません',
'ftpStorageErrorCredentials' => 'FTP ストレージのユーザ名とパスワードが正しくありません',
'ftpStorageErrorResolveHost' => 'ホスト名を解決できません',
'hintBackup' => 'バックアップを作成します。',
'hintBackupDatabase' => 'データベースをバックアップおよび復元します。',
'hintReload' => 'バックアップリストを読み込み直します。',
'hintRemoteStorages' => 'バックアップファイルの保存に使用する個人的なリモートストレージを構成します。',
'hintRemove' => '選択したバックアップをサーバストレージから削除します。',
'hintSchedule' => 'スケジュールしたバックアップタスクの設定を指定します。',
'hintSettings' => 'サーバ CPU 負荷を低減するためにグローバルデータバックアップ設定を構成します。',
'hintUpload' => 'ローカルコンピュータからサーババックアップストレージにバックアップファイルをアップロードします。',
'incremental' => '増分',
'incrementsRemovalConfirmation' => '選択したバックアップを削除することに同意します。',
'incrementsRemovalDescription' => 'バックアップを削除すると、復元することはできなくなります。削除を確認してください。',
'incrementsRemovalLoading' => '読み込み中...',
'multiVolume' => 'マルチボリューム',
'multiVolumeHide' => 'ボリュームを隠す',
'multiVolumeShow' => 'ボリュームを表示する',
'name' => '名前',
'remoteStorage' => "ストレージ %%storage%% 内",
'size' => 'サイズ',
'skippedFilesAtExtStorage' => "ストレージ %%storageTitle%% 内の一部のファイルは、名前がバックアップファイルの命名規則に従っていないため、リストに表示されません。これらのファイルが有効なバックアップであることがわかっている場合、「backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%」というパターンで名前を変更してください。",
'status' => 'S',
'statusInfo' => '有効なバックアップです。このバックアップからデータを復元できますが、データが保存される方法に関して軽微な問題が発生する可能性があります。',
'statusOff' => 'このバックアップは無効です 。このファイルからデータを復元できません。詳細を確認するには、バックアップ名をクリックしてください。',
'statusOn' => '有効なバックアップです。このバックアップからデータを復元できます。',
'statusTaskFailed' => 'バックアップタスクが失敗しました。',
'statusTaskInfo' => '情報',
'statusTaskProgress' => 'バックアップタスクが進行中です。',
'statusTaskStopped' => 'バックアップタスクが停止されました。',
'statusTaskStopping' => 'バックアップタスクが停止中です。',
'statusTaskWarnings' => 'バックアップタスクが警告付きで終了しました。',
'statusWarning' => 'このバックアップは完全に有効ではありません。詳細を確認するには、バックアップ名をクリックしてください。',
'systemNotes' => 'システムノート',
'total' => "合計バックアップ数：%%total%%、サイズ：%%totalSize%%",
'totalFound' => "%%found%% 件のバックアップを検出（合計 %%total%% 件）、サイズ：%%totalSize%%",
'unableToGetExtDumpList' => "%%storageTitle%% ストレージにあるバックアップのリストを表示できませんでした：%%errorMessage%%。ストレージの設定を確認してください。",
'unableToGetFtpDumpList' => "FTP ストレージにあるバックアップのリストを表示できませんでした。%%errorMessage%%。<a href=\"%%ftpSettingsUrl%%\">FTP ストレージの設定</a>を確認してください。",
'unableToGetLocalDumpList' => "サーバに保存されたバックアップのリストを表示できませんでした。%%errorMessage%%",
];
