<?php

$messages = [
'backup-database.legacyModeHint' => "この機能は廃止予定であるため、ストレージでデータベースバックアップを作成する代わりに、%%link%% でエクスポートダンプとインポートダンプを使用してください。",
'backup-database.legacyModeHintLinkText' => 'データベースのリスト',
'backup-database.title' => 'データベースバックアップリポジトリ',
'backup.clientTitle' => 'データのバックアップ',
'backup.domainTitle' => '契約のバックアップ',
'backup.error' => "バックアッププロセスが失敗しました。%%message%%",
'backup.extensionTitle' => '拡張のデータをバックアップ',
'backup.ftpRepositoryNotConfigured' => 'リモートストレージにのみバックアップを保存できますが、現在構成されているリモートストレージはありません。リモートストレージ設定でリモートストレージを構成してください。',
'backup.nodeIsNotConfigured' => 'バックアップサービスは構成されていません。server_pref コマンドラインユーティリティを使用して、バックアップ保存用のリモート FTP サーバをセットアップしてください。',
'backup.success' => 'バックアッププロセスが開始されました。',
'backup.title' => 'サーバのバックアップ',
'backup.transferIsNotAvailable' => 'バックアップサービスは構成されていないため、使用できません。ホスティング事業者までお問い合わせください。',
'common.downloadFailed' => 'バックアップファイルをダウンロードできません。',
'common.dumpInvalidType' => '無効なタイプのバックアップファイルです。',
'common.dumpNotFound' => 'バックアップファイルが見つかりません。',
'common.failedToOpenDump' => "ダンプ %%name%% を開けません：%%error%%",
'common.taskNotFound' => "ID が %%id%% のタスクが見つかりません。",
'conflict-database.title' => 'データベースサーバマッピングの定義',
'conflict-ip.title' => 'IP アドレスマッピングの定義',
'copy-to-server.title' => "%%backup%% に作成されたバックアップをサーバストレージにコピー",
'delete.fail' => "ローカルストレージからバックアップ %%name%% を削除できません。",
'delete.success' => '選択したバックアップがストレージから削除されました。',
'download-local.title' => 'バックアップファイルのダウンロード',
'download-log.unableOpenLog' => 'ログファイルが開きません。',
'download-log.unfinishedTask' => 'ログファイルはタスクが終了するまで使用できません。',
'ftp-settings.success' => 'FTP ストレージ設定が更新されました。',
'ftp-settings.title' => 'FTP ストレージ設定',
'import-repository.title' => '移行・移管マネージャ',
'list.successCopyDumpToServer' => '選択したファイルはサーバストレージに移動されました。',
'list.title' => 'バックアップマネージャ',
'list.titleForObject' => "%%name%% のバックアップマネージャ",
'remote-settings.notAuthorized' => "%%extName%% を認証できません：%%error%%。認証が完了するまでストレージは使用できません。%%authLink%%",
'remote-settings.notAuthorizedLinkTitle' => '認証',
'remote-settings.success' => 'ストレージ設定が更新されました。',
'remote-storages.change' => '変更',
'remote-storages.configured' => '使用可能',
'remote-storages.disabled' => '無効',
'remote-storages.enabled' => '有効',
'remote-storages.ftpSettings' => 'FTP',
'remote-storages.notConfigured' => '未構成',
'remote-storages.passwordProtection' => 'パスワード保護',
'remote-storages.securitySettingsDescription' => 'パスワードによって Plesk バックアップをセキュリティ強化できます。Plesk データベースに保存されたユーザパスワードが暗号化されます。パスワードを指定せずにパスワード保護されたバックアップを復元すると、Plesk がユーザパスワードをランダムに生成します。',
'remote-storages.securitySettingsTitle' => 'バックアップのセキュリティ設定',
'remote-storages.title' => 'リモートストレージ設定',
'restore-status.closeMessage' => 'このメッセージを閉じる',
'restore-status.downloadLog' => 'ログファイルをダウンロード',
'restore-status.statusBackupError' => "バックアップ %%name%% は削除されませんでした。",
'restore-status.statusBackupErrorWithDump' => "バックアップ %%name%% が作成されましたが、何らかの問題が発生したため、バックアップが完全に有効ではありません。",
'restore-status.statusBackupInfo' => "バックアップ %%name%% が作成され、復元可能になっていますが、データが保存される方法に関して軽微な問題が発生する可能性があります。",
'restore-status.statusBackupStopped' => "バックアップ %%name%% が停止されました。",
'restore-status.statusBackupWarning' => "バックアップ %%name%% が作成され、復元可能になっていますが、軽微な問題が発生しました。",
'restore-status.statusRestoreError' => "バックアップ %%name%% の復元に失敗しました。",
'restore-status.statusRestoreProgress' => "%%name%% を復元中。",
'restore-status.statusRestoreStop' => "バックアップ %%name%% の復元が停止しました。",
'restore-status.statusRestoreStopping' => "バックアップ %%name%% の復元を停止中です。",
'restore-status.statusRestoreSuccess' => "バックアップ %%name%% の復元が完了しました。",
'restore-status.statusRestoreWarning' => "バックアップ %%name%% の復元が完了しましたが、何らかの問題が発生しています。",
'restore-status.stop' => '停止',
'restore-status.viewLog' => 'ログを表示',
'restore.shortTitle' => '復元',
'restore.title' => "%%backup%% に作成されたバックアップを復元",
'restore.unknownOwner' => '不明',
'schedule.ftpRepositoryNotConfigured' => 'バックアップ用に許可されるのはリモートストレージのみですが、設定が指定されていません。まずリモートストレージを構成してください。',
'schedule.nodeIsNotConfigured' => 'バックアップサービスは構成されていません。server_pref コマンドラインユーティリティを使用して、バックアップ保存用のリモート FTP サーバをセットアップしてください。',
'schedule.success' => 'バックアップタスクがスケジュールされました。',
'schedule.title' => 'スケジュール済みバックアップの設定',
'schedule.transferIsNotAvailable' => 'バックアップサービスは構成されていないため、使用できません。ホスティング事業者までお問い合わせください。',
'security-settings.success' => 'バックアップのセキュリティ設定が更新されました。',
'security-settings.title' => 'バックアップのセキュリティ設定',
'settings.settingsUpdated' => 'サーバ全体のバックアップ設定が更新されました。',
'settings.title' => 'バックアップ設定',
'size-hint.baseSize' => '初期バックアップ：',
'size-hint.prevSize' => '過去の追加分：',
'size-hint.thisSize' => '今回の増分：',
'size-hint.title' => '詳細',
'size-hint.totalSize' => '合計サイズ：',
'size-hint.waitMessage' => '計算中...',
'task-details.detailsSection' => '詳細',
'task-details.errorLogSection' => 'エラーログ',
'task-details.ok' => 'OK',
'task-details.propertyBackupName' => 'バックアップ名',
'task-details.propertyCreatedBy' => '作成者',
'task-details.propertyCurrentOperation' => '現在のオペレーション',
'task-details.propertyProgress' => '全体的な進捗状況',
'task-details.propertyStartDate' => '作成日',
'task-details.statusStopping' => 'バックアップタスクが停止中です。',
'task-details.stop' => '停止',
'task-details.title' => 'バックアップの詳細',
'task-details.unknownOwner' => '不明',
'upload.success' => '選択したバックアップファイルはサーバストレージにアップロードされました。',
'upload.title' => 'ローカルコンピュータからサーバストレージへのバックアップファイルのアップロード',
'view-log.backupTitle' => "バックアップタスク %%name%% の詳細",
'view-log.restoreTitle' => "復元タスク %%name%% の詳細",
'view-log.unableOpenLog' => 'ログファイルが開きません。',
'view-log.unfinishedTask' => 'ログファイルはタスクが終了するまで使用できません。',
];
