<?php

$messages = [
'backup-database.legacyModeHint' => "이 기능은 사용되지 않으므로 스토리지에서 데이터베이스 백업을 생성하는 대신 %%link%%에서 덤프 내보내기 및 덤프 가져오기 작업을 사용하십시오.",
'backup-database.legacyModeHintLinkText' => '데이터베이스 목록',
'backup-database.title' => '데이터베이스 백업 리포지토리',
'backup.clientTitle' => '데이터 백업',
'backup.domainTitle' => '구독 백업',
'backup.error' => "백업 프로세스에 실패함: %%message%%",
'backup.extensionTitle' => '백업 확장 데이터',
'backup.ftpRepositoryNotConfigured' => '원격 저장소에만 백업을 저장할 수 있지만 원격 저장소가 구성되어 있지 않습니다. 원격 저장소 설정에서 원격 저장소를 구성하십시오.',
'backup.nodeIsNotConfigured' => '백업 서비스가 구성되지 않았습니다. server_pref 명령줄 유틸리티를 사용하여 백업 저장을 위한 원격 FTP 서버를 설정하십시오.',
'backup.success' => '백업 프로세스가 시작되었습니다.',
'backup.title' => '서버 백업',
'backup.transferIsNotAvailable' => '백업 서비스가 구성되지 않았기 때문에 사용할 수 없습니다. 호스팅 공급자에게 문의하십시오.',
'common.downloadFailed' => '백업 파일을 다운로드할 수 없습니다.',
'common.dumpInvalidType' => '잘못된 백업 파일 유형.',
'common.dumpNotFound' => '백업 파일을 찾을 수 없습니다.',
'common.failedToOpenDump' => "%%name%% 덤프를 열 수 없음: %%error%%",
'common.taskNotFound' => "ID가 %%id%%인 작업을 찾지 못했습니다.",
'conflict-database.title' => '데이터베이스 서버 매핑 정의',
'conflict-ip.title' => 'IP 주소 매핑 정의',
'copy-to-server.title' => "%%backup%%에서 생성된 백업을 서버 저장소에 복사",
'delete.fail' => "저장소에서 백업 %%name%%을(를) 제거할 수 없습니다.",
'delete.success' => '선택한 백업이 저장소에서 제거되었습니다.',
'download-local.title' => '백업 파일 다운로드',
'download-log.unableOpenLog' => '로그 파일을 열 수 없습니다.',
'download-log.unfinishedTask' => '작업이 완료될 때까지 로그 파일을 사용할 수 없습니다.',
'ftp-settings.success' => 'FTP 스토리지 설정이 업데이트되었습니다.',
'ftp-settings.title' => 'FTP 스토리지 설정',
'import-repository.title' => 'Migration & Transfer Manager',
'list.successCopyDumpToServer' => '선택한 파일이 서버 스토리지로 이동되었습니다.',
'list.title' => '백업 관리자',
'list.titleForObject' => "다음에 대한 백업 관리자 %%name%%",
'remote-settings.notAuthorized' => "%%extName%% 권한 부여 실패: %%error%%. 권한을 부여할 때까지 저장소를 사용할 수 없습니다. %%authLink%%.",
'remote-settings.notAuthorizedLinkTitle' => '승인',
'remote-settings.success' => '저장소 설정이 업데이트되었습니다.',
'remote-storages.change' => '변경',
'remote-storages.configured' => '사용 준비 완료',
'remote-storages.disabled' => '비활성화됨',
'remote-storages.enabled' => '활성화됨',
'remote-storages.ftpSettings' => 'FTP',
'remote-storages.notConfigured' => '구성되지 않음',
'remote-storages.passwordProtection' => '암호 보호',
'remote-storages.securitySettingsDescription' => 'Plesk 데이터베이스에 저장된 사용자 암호를 암호화하는 암호로 Plesk 백업을 보호할 수 있습니다. 암호를 제공하지 않고 암호로 보호된 백업을 복원하면 Plesk에서 사용자 암호가 무작위로 생성됩니다.',
'remote-storages.securitySettingsTitle' => '백업 보안 설정',
'remote-storages.title' => '원격 저장소 설정',
'restore-status.closeMessage' => '이 메시지 닫기',
'restore-status.downloadLog' => '로그 파일 다운로드',
'restore-status.statusBackupError' => "%%name%% 백업을 만들지 못했습니다.",
'restore-status.statusBackupErrorWithDump' => "백업 %%name%%이(가) 생성되었지만 몇 가지 오류가 발생하여 백업 일부가 유효하지 않을 수 있습니다.",
'restore-status.statusBackupInfo' => "백업 %%name%%이(가) 생성되었으며 복원될 수 있지만 데이터가 저장되는 방식에 몇 가지 사소한 문제가 발생할 수 있습니다.",
'restore-status.statusBackupStopped' => "%%name%% 백업이 중지되었습니다.",
'restore-status.statusBackupWarning' => "백업 %%name%% 이(가) 생성되었으며 복원될 수 있지만 몇 가지 사소한 문제가 발생할 수 있습니다.",
'restore-status.statusRestoreError' => "백업 %%name%%의 복원에 실패했습니다.",
'restore-status.statusRestoreProgress' => "%%name%% 복원 중입니다.",
'restore-status.statusRestoreStop' => "%%name%% 백업 복원이 중지되었습니다.",
'restore-status.statusRestoreStopping' => "%%name%% 백업 복원이 중지됩니다.",
'restore-status.statusRestoreSuccess' => "백업 %%name%%의 복원이 완료되었습니다.",
'restore-status.statusRestoreWarning' => "백업 %%name%%의 복원이 완료되었지만 일부 문제가 있었습니다.",
'restore-status.stop' => '중지',
'restore-status.viewLog' => '로그 보기',
'restore.shortTitle' => '복원',
'restore.title' => "%%backup%%에 만들어진 백업 복원",
'restore.unknownOwner' => '알 수 없음',
'schedule.ftpRepositoryNotConfigured' => '원격 저장소는 백업만 가능하며, 설정이 지정되지 않았습니다. 먼저 원격 저장소를 구성하십시오.',
'schedule.nodeIsNotConfigured' => '백업 서비스가 구성되지 않았습니다. server_pref 명령줄 유틸리티를 사용하여 백업 저장을 위한 원격 FTP 서버를 설정하십시오.',
'schedule.success' => '백업 작업이 예약되었습니다.',
'schedule.title' => '예약된 백업 설정',
'schedule.transferIsNotAvailable' => '백업 서비스가 구성되지 않았기 때문에 사용할 수 없습니다. 호스팅 공급자에게 문의하십시오.',
'security-settings.success' => '백업 보안 설정이 업데이트되었습니다.',
'security-settings.title' => '백업 보안 설정',
'settings.settingsUpdated' => '서버 전체의 백업 설정이 업데이트되었습니다.',
'settings.title' => '백업 설정',
'size-hint.baseSize' => '1차 백업:',
'size-hint.prevSize' => '이전 추가 사항:',
'size-hint.thisSize' => '이번 추가 사항:',
'size-hint.title' => '세부 정보',
'size-hint.totalSize' => '총 크기:',
'size-hint.waitMessage' => '계산 중…',
'task-details.detailsSection' => '세부 정보',
'task-details.errorLogSection' => '오류 로그',
'task-details.ok' => '확인',
'task-details.propertyBackupName' => '백업 이름',
'task-details.propertyCreatedBy' => '만든 사람',
'task-details.propertyCurrentOperation' => '현재 작업',
'task-details.propertyProgress' => '전체 진행률',
'task-details.propertyStartDate' => '만든 날짜',
'task-details.statusStopping' => '백업 작업이 중지됩니다.',
'task-details.stop' => '중지',
'task-details.title' => '백업 세부 정보',
'task-details.unknownOwner' => '알 수 없음',
'upload.success' => '선택한 백업 파일이 서버 스토리지에 업로드되었습니다.',
'upload.title' => '로컬 컴퓨터에서 서버 스토리지로 백업 파일 업로드',
'view-log.backupTitle' => "백업 작업 %%name%% 세부 사항",
'view-log.restoreTitle' => "복원 작업 %%name%%의 세부 정보",
'view-log.unableOpenLog' => '로그 파일을 열 수 없습니다.',
'view-log.unfinishedTask' => '작업이 완료될 때까지 로그 파일을 사용할 수 없습니다.',
];
