<?php

$messages = [
'additional' => 'Arahan Apache tambahan',
'additionalNginx' => 'Arahan nginx tambahan',
'additionalNginxSettings' => 'Arahan nginx tambahan',
'additionalNginxSettingsDescription' => 'Di sini anda boleh menentukan tetapan untuk pelayan proksi songsang nginx yang berjalan di hadapan Apache. Arahan anda akan mengatasi konfigurasi nginx lebar pelayan. Sebagai contoh, anda mungkin mahu menukar tamat masa sambungan atau memampatkan permintaan menggunakan gzip. Gunakan sintaks yang sama seperti anda gunakan untuk nginx.conf. Sebagai contoh, jika anda mahu memampatkan semua permintaan berproksi menggunakan gzip, tambahkan baris: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Konfigurasi nginx tidak sah: %%error%%",
'additionalSettings' => 'Arahan tambahan untuk HTTP',
'additionalSettingsDescription' => 'Jika anda tidak dapat mencari tetapan tertentu, tambahkannya pada medan di bawah. Tetapan ini akan mengatasi arahan Apache lebar pelayan. Arahan dari medan yang pertama digunakan apabila pengunjung mengakses tapak melalui HTTP. Medan kedua mengandungi arahan untuk HTTPS. Secara umumnya, anda perlu menambahkan arahan anda pada kedua-dua medan. Gunakan sintaks yang sama seperti anda gunakan untuk httpd.include. Sebagai contoh, jika anda mahu menetapkan halaman ralat tersuai, tambahkan baris: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Konfigurasi Apache tidak sah: %%error%%",
'additionalSslSettings' => 'Arahan tambahan untuk HTTPS',
'allow' => 'Tidak termasuk',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Hos dan rangkaian yang dinyatakan, dibenarkan untuk mengakses tapak ini.',
'deny' => 'Tolak akses ke tapak',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Hos dan rangkaian yang dinyatakan, dilarang daripada mengakses tapak ini. Gunakan \'* \' untuk menolak semua sambungan.',
'directoryIndex' => 'Fail indeks',
'directoryIndexExample' => 'Indeks.htm indeks.php indeks.pl '."\n".''."\n".'Apache akan mencari fail tertentu apabila halaman indeks bagi tapak itu diminta.',
'example' => "Sebagai contoh:\n%%example%%",
'expires' => 'Tamat tempoh',
'expiresDescription' => 'Pelayan web akan menambah pengepala respons "Tamat tempoh" kepada halaman web. Cap masa tamat tempoh diperoleh dengan menambah jumlah masa yang dinyatakan di atas dengan masa permintaan halaman web.',
'expiresStaticOnly' => 'respons dengan pengepala Tamat tempoh untuk fail statik sahaja',
'expiresStaticOnlyDescription' => 'Pengepala "Tamat tempoh" hanya akan ditambah kepada fail statik. Fail yang dianggap sebagai statik ditadbir oleh "Pemprosesan fail statik pintar" dan pilihan "Melayan fail statik secara langsung dengan nginx".',
'expiresUnitDays' => 'hari',
'expiresUnitHours' => 'jam',
'expiresUnitMinutes' => 'minit',
'expiresUnitSeconds' => 'saat',
'formGeneralHint' => 'Di sini anda boleh menentukan tetapan pelayan web Apache untuk tapak web ini. Konfigurasi Apache tersuai adalah berguna, sebagai contoh, apabila anda mahu menggunakan fail indeks jenis baru pada tapak web anda atau mengaitkan jenis MIME tertentu dengan sambungan nama fail tertentu. Nilai Lalai bermakna Apache akan menggunakan arahan yang sama dari konfigurasi lebar pelayannya. Jika Apache sedang berjalan menggunakan nginx sebagai pelayan bahagian depan, anda boleh menentukan tetapan nginx pada halaman ini juga.',
'general' => 'Tetapan Apache biasa',
'handlers' => 'Pengendali',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Pengendali Apache menentukan cara pelayan web memproses fail dengan sambungan tertentu apabila ia diminta. Sebagai contoh, tali \'php-script .script\' bermakna Apache akan mengendalikan fail .script sebagai skrip php.',
'headers' => 'Pengepala tambahan',
'headersExample' => 'Kawalan-Cache: awam'."\n".'Ketat-Pengangkutan-Keselamatan: umur-maks=63072000'."\n".'Pilihan-X-Frame: MENAFIKAN'."\n".''."\n".'Pelayan web akan menambah pengepala respons HTTP yang dinyatakan.',
'mimeTypes' => 'Jenis MIME',
'mimeTypesExample' => 'teks/biasa .txt'."\n".'imej/jpeg .jpeg '."\n".''."\n".'Jenis MIME mengaitkan sambungan fail dengan jenis fail. Biasanya, proses ini digunakan untuk mencipta sambungan fail tersuai untuk jenis fail biasa.',
'nginx' => 'tetapan nginx',
'nginxCacheBypass' => 'Pintas cache apabila',
'nginxCacheBypassGetNocache' => 'Parameter GET nocache diterima dalam permintaan',
'nginxCacheBypassHeaderAuth' => 'Pengepala pengesahan HTTP diterima dalam permintaan',
'nginxCacheBypassHeaderNocache' => 'Pengepala HTTP no-cache diterima dalam permintaan',
'nginxCacheBypassLocations' => 'Menyahdayakan cache untuk lokasi',
'nginxCacheCookies' => 'Permintaan cache dengan kuki',
'nginxCacheEnabled' => 'Dayakan cache nginx',
'nginxCacheEnabledDescription' => 'Cache boleh mengurangkan masa respons laman web dan beban pelayan, tetapi harus digunakan dengan berhati-hati.',
'nginxCacheKey' => 'Kunci cache',
'nginxCacheSize' => 'Saiz cache',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Tamat masa cache',
'nginxCacheTimeoutDays' => 'hari',
'nginxCacheTimeoutHours' => 'jam',
'nginxCacheTimeoutMinutes' => 'minit',
'nginxCacheTimeoutSeconds' => 'saat',
'nginxCacheUseStale' => 'Kembalikan rekod cache lapuk',
'nginxCacheUseStale4xx' => 'Huluan mengembalikan ralat klien 4xx',
'nginxCacheUseStale5xx' => 'Huluan mengembalikan ralat pelayan 5xx',
'nginxCacheUseStaleUpdating' => 'Cache sedang dikemas kini',
'nginxProxyMode' => 'Mod proksi',
'nginxProxyModeDescription' => 'Permintaan proksi Nginx kepada Apache. Matikan untuk berhenti menggunakan Apache.',
'nginxRollbackFailed' => 'Tidak dapat menggunakan fail konfigurasi nginx semasa dan untuk mengembalikan kepada versi fail sebelumnya kerana kedua-duanya mengandungi konfigurasi yang tidak sah.',
'nginxServePhp' => 'Proses PHP oleh nginx',
'nginxServePhpDescription' => 'Fail PHP (.php) akan dikendalikan oleh nginx dan PHP-FPM. Jika dimatikan, fail PHP akan diproses oleh Apache.',
'nginxServeStatic' => 'Fail statik dilayani secara langsung oleh nginx',
'nginxStaticExtensions' => 'Tentukan sambungan fail dengan dipisahkan oleh ruang atau oleh simbol "|". Permintaan untuk fail ini akan dikendalikan oleh nginx dan tidak akan sampai kepada Apache. Awas: Peraturan yang ditulis semula oleh Apache tidak akan digunakan.',
'nginxTransparentMode' => 'Pemprosesan fail statik pintar',
'nginxTransparentModeDescription' => 'Jika dimatikan, Apache akan memproses semua permintaan untuk fail statik. nginx hanya akan menyampaikan permintaan dan respon tanpa pengubahsuaian. Matikan pilihan ini hanya untuk melakukan penyelesaian masalah.',
'restrictFollowSymLinks' => 'Mengehadkan keupayaan untuk mengikut pautan simbolik',
'restrictFollowSymLinksDescription' => 'Buat pilihan ini untuk melarang pengguna daripada menggunakan arahan FollowSymLink dalam .htaccess dan meningkatkan keselamatan pelayan.',
'rollbackFailed' => 'Tidak dapat menggunakan fail konfigurasi Apache semasa dan untuk mengembalikan kepada versi fail sebelumnya kerana ia mengandungi konfigurasi yang tidak sah.',
'settingCustom' => 'Masukkan nilai tersuai',
'settingDefault' => 'Lalai',
'settingOff' => 'Mati (Lalai)',
'settingOn' => 'Hidup',
];
