<?php

$messages = [
'additional' => 'Ytterligere Apache-direktiver',
'additionalNginx' => 'Ytterligere nginx-direktiver',
'additionalNginxSettings' => 'Ytterligere nginx-direktiver',
'additionalNginxSettingsDescription' => 'Her du kan angi innstillingene for nginx revers-proxyserver som kjører foran Apache. Direktivene dine vil overstyre nginx-konfigurasjon for hele serveren. For eksempel vil du endre tilkoblingsavbrudd eller å pakke forespørsler med gzip. Bruk samme syntaks som du bruker for nginx.conf. Hvis du for eksempel vil pakke alle forespørsler over proxy med gzip, legger du til linjen: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Ugyldig nginx konfigurering: %%error%%",
'additionalSettings' => 'Ytterligere direktiver for HTTP',
'additionalSettingsDescription' => 'Hvis du kan ikke kan finne bestemte innstillinger, kan du legge dem til i feltene nedenfor. Disse innstillingene vil overstyre Apache-direktiver for hele serveren. Direktivene fra det første feltet brukes når en besøkende får tilgang til nettstedet over HTTP. Det andre feltet inneholder direktiver for HTTPS. Som regel bør du legge direktiver til begge felt. Bruk samme syntaks som du bruker for httpd.include. For eksempel, hvis du ønsker å sette en brukerdefinert feilside, legg til linjen: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Ugyldig Apache konfigurering: %%error%%",
'additionalSslSettings' => 'Ytterligere direktiver for HTTPS',
'allow' => 'Utelater',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'De angitte vertene og nettverkene har tilgang til området.',
'deny' => 'Nekte tilgang til nettstedet',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'De angitte vertene og nettverkene er nektet tilgang til området. Benytt \'*\' for å avvise alle forbindelser.',
'directoryIndex' => 'Indekser filer',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache vil søke etter angitte filer når indekssiden til området blir forespurt.',
'example' => "For eksempel:\n%%example%%",
'expires' => 'Expires (Utløper)',
'expiresDescription' => 'Webserveren vil legge til “Expires” (Utløper) -meldingshoder til nettsider. Tidsstemplet for utløp fåes ved å addere tidsmengden spesifisert ovenfor til det tidspunktet hvor en nettside ble ønsket.',
'expiresStaticOnly' => 'respons med Expires (Utløper) -meldingshoder bare for statiske filer',
'expiresStaticOnlyDescription' => '“Expires” (Utløper) -meldingshodet vil bare adderes til statiske filer. Hvilke filer som behandles som statiske styres av alternativene “Smart prosessering av statiske filer” og “Betjen statiske filer direkte med nginx”.',
'expiresUnitDays' => 'dager',
'expiresUnitHours' => 'timer',
'expiresUnitMinutes' => 'minutter',
'expiresUnitSeconds' => 'sekunder',
'formGeneralHint' => 'Her du kan angi Apache webserverinnstillinger for dette nettsted. Brukerdefinert Apache-konfigurasjon er nyttig, for eksempel, når du ønsker å bruke en ny type indeksfiler på nettstedet ditt eller for å knytte en bestemt MIME-type til bestemte filtyper. Standardverdien betyr at Apache vil bruke det tilsvarende direktivet fra konfigurasjonen på serveren. Hvis Apache er kjører med nginx som frontend server, kan du angi nginx-innstillinger på denne siden også.',
'general' => 'Vanlige Apache-innstillinger',
'handlers' => 'Behandlinger',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Apache behandlingsprogrammer definer hvordan webserveren behandler filer med bestemte filtyper når de blir forespurt. For eksempel betyr strengen \'php-script .script\' at Apache vil behandle .script filer som php scripts.',
'headers' => 'Flere meldingshoder',
'headersExample' => 'Cache-Control: public '."\n".'Strict-Transport-Security: max-age=63072000 '."\n".'X-Frame-Options: DENY '."\n".''."\n".'Webserveren vil legge til de spesifiserte HTTP respons meldingshodene.',
'mimeTypes' => 'MIME-typer',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'MIME typer assosierer fil utvidelser med filtyper. Vanligvis brukes dette for å opprette en brukerdefinert filtype for vanlige filtyper.',
'nginx' => 'nginx innstillinger',
'nginxCacheBypass' => 'Forbigå hurtigbuffer når',
'nginxCacheBypassGetNocache' => 'GET nocache parameteren mottas i forespørselen',
'nginxCacheBypassHeaderAuth' => 'HTTP autorisasjons filhoder mottas i forespørslen',
'nginxCacheBypassHeaderNocache' => 'HTTP no-cache filhoder mottas i forespørslen',
'nginxCacheBypassLocations' => 'Deaktiver mellomlagring for lokasjoner',
'nginxCacheCookies' => 'Mellomlagre forespørsler med informasjonskapsler',
'nginxCacheEnabled' => 'Aktiver nginx mellomlagring',
'nginxCacheEnabledDescription' => 'Mellomlagring kan redusere nettstedets responstid og serverbelastning, men bør brukes med omtenksomhet.',
'nginxCacheKey' => 'Mellomlagringsnøkkel',
'nginxCacheSize' => 'Mellomlagringsstørrelse',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Mellomlagringstidsavbrudd',
'nginxCacheTimeoutDays' => 'dager',
'nginxCacheTimeoutHours' => 'timer',
'nginxCacheTimeoutMinutes' => 'minutter',
'nginxCacheTimeoutSeconds' => 'sekunder',
'nginxCacheUseStale' => 'Returner foreldede mellomlagrede oppføringer',
'nginxCacheUseStale4xx' => 'Oppstrømmen returnerer 4xx klientfeil',
'nginxCacheUseStale5xx' => 'Oppstrømmen returnerer 5xx serverfeil',
'nginxCacheUseStaleUpdating' => 'Mellomlagret oppdateres',
'nginxProxyMode' => 'Proxy-modus',
'nginxProxyModeDescription' => 'Nginx proxy-forespørsler til Apache. Slå av for å slutte å bruke Apache.',
'nginxRollbackFailed' => 'Kan ikke bruke nåværende nginx konfigurasjonsfil og for å tilbakerulle til den tidligere versjonen av filen fordi de begge inneholder ugyldig konfigurering.',
'nginxServePhp' => 'Behandle PHP med nginx',
'nginxServePhpDescription' => 'PHP filer (.php) vil bli behandlet av nginx og PHP-FPM. Dersom skrudd av, vil PHP filer bli prosessert av Apache.',
'nginxServeStatic' => 'Betjen statiske filer direkte med nginx',
'nginxStaticExtensions' => 'Spesifiser filutvidelser separert med mellomrom eller med "|" symbolet. Henvendelser for disse filene vil behandles av nginx og vil aldri nå Apache. Forsiktig: Apache omskrivningsregler vil ikke benyttes.',
'nginxTransparentMode' => 'Smart prosessering av statiske filer',
'nginxTransparentModeDescription' => 'Dersom skrudd av, vil Apache behandle alle henvendelser om statiske filer. nginx vil kun videreformidle henvendelser og svar uten modifikasjoner. Slå av denne muligheten kun for feilsøking.',
'restrictFollowSymLinks' => 'Begrens muligheten til å følge symbolske koblinger',
'restrictFollowSymLinksDescription' => 'Velg dette alternativet for å hindre brukere i å bruke FollowSymLink-direktivet i .htaccess og forbedre serverens sikkerhet.',
'rollbackFailed' => 'Kan ikke bruke den nåværende Apache konfigurasjonsfilen og for å tilbakerulle til den tidligere versjonen av filen fordi de inneholder ugyldig konfigurering.',
'settingCustom' => 'Angi egendefinert verdi',
'settingDefault' => 'Standard',
'settingOff' => 'Av (standard)',
'settingOn' => 'Aktivert',
];
