<?php

$messages = [
'agentError' => "Kan ikke validere dette feltet: bakende-verktøyet ga feilen: %agentError%",
'app_non_unique_setting_value' => 'Et annet objekt har samme innstillingsverdi. Denne innstillingen må være unik for dette objektet.',
'aspDotNetSettingsInvalid' => 'Én eller flere av de spesifiserte verdiene for ASP.NET-innstillinger er ugyldige.',
'autoresponderEndDateIsInvalid' => 'Den angitte datoen skal være i fremtiden.',
'backupPathInvalidCharacters' => "%value% inneholder ugyldige tegn.",
'backupPathInvalidDot' => "%value% inneholder en ugyldig bane \".\" eller \"..\".",
'codeRegexNotMatch' => 'Aktiveringskoden er ugyldig.',
'connectionRefused' => 'Tilkobling nektet.',
'cu_admin_alias__login_exists' => 'Brukerkontoen finnes allerede',
'databaseNameAlreadyExists' => "En database med navnet %value% finnes allerede.",
'dbConnectFailed' => 'Kan ikke koble til databaseservere. Kontroller databasebrukerens påloggingsinformasjon og tilgangsrestriksjoner.',
'dbNameNotExist' => 'Den angitte databasen finnes ikke.',
'digitsStringEmpty' => 'Verdien må være et heltall.',
'directoryHidesAnotherApplication' => "Denne mappen kan ikke brukes fordi det ville overlappe en annen app som er installert på %path%. Slik overlapping ville gjøre den installerte appen utilgjengelig.",
'directoryHidesDomain' => "Denne mappen kan ikke brukes fordi det ville overlappe et nettsted plassert på %path%. Slik overlapping ville gjøre nettstedet utilgjengelig.",
'directoryIsBehindAnotherApplication' => "Denne mappen kan ikke brukes fordi den ville overlappet av en annen app som er installert på %%path%%. Slik overlapping ville gjøre den appen utilgjengelig.",
'dir_invalid_name' => 'Ugyldig målmappe',
'dns_record_already_exists' => 'Denne DNS oppføringen finnes allerede.',
'docrootContainsSpecialCharacters' => 'Det angitte mappenavnet inneholder symboler som ikke kan brukes.',
'docrootNotInWebspaceRoot' => 'Den angitte mappen er ikke plassert innenfor abonnements rotkatalog.',
'docrootTooLongPart' => 'Det angitte mappenavnet er for langt.',
'docrootWithinInstalledApplication' => "Den angitte mappen overlappes av et webprogram installert på %path%.",
'docrootWithinProhibitedDirectory' => 'Den angitte mappen inneholder en tjenestekatalog.',
'domainAliasWrongName' => "%errorDescription%",
'domainLoginSyntaxUnix' => 'Du kan bruke små bokstaver alfanumerisk, bindestrek og understrekningstegn i brukernavn. Brukernavnet må starte med et minuskel tegn og må være mellom 1 og 16 tegns lengde.',
'domainLoginSyntaxWindows' => 'Du kan bruke små alfanumerisk bokstaver, strek, punktum og understrekingstegn i brukernavn. Brukernavnet må starte med et alfabetisk tegn og må være mellom 1 og 15 tegns lengde.',
'domainOutgoingMessagesLimitValueInvalid' => "Verdien for grensen på utgående meldinger for et domene må være større enn \"%%MIN%%\".",
'domainOutgoingMessagesLimitValueInvalidDigit' => 'Verdien for grensen på utgående meldinger for et domene må være en positiv integer eller \'standard\'. Den kan også være \'-1\' for verdien \'Ubegrenset\'.',
'domainResolvesToAnotherIp' => "Domenet %%domain%% løses ikke eller løses til en annen IP-adresse (%value%). Korriger DNS-innstillingene.",
'domainVirtualdirectoryInvalidName' => 'Et mappenavn kan bare inneholde alfanumeriske, understrekings-, og bindestrek-tegn.',
'domainVirtualdirectoryReservedName' => 'Dette mappenavnet er reservert. Angi et annet navn for din virtuelle mappe.',
'domain_already_exists' => 'Dette domenenavnet finnes allerede.',
'domain_invalid_name' => 'Det angitte domenenavnet er ikke gyldig. Du må angi et gyldig domenenavn som domene.com.',
'domain_like_hostname' => 'Dette domenenavnet er det samme som hostnavnet på serveren.',
'domain_starts_with_www' => 'Vennligst angi et domenenavn uten prefiks \'www\'. Prefikset www for domenet vil automatisk legges til konfigurasjon for webserveren.',
'domain_without_www_already_exists' => 'Dette domenenavnet finnes allerede uten prefikset \'www\'.',
'domain_with_www_already_exists' => 'Dette domenenavnet finnes allerede med prefikset \'www\'.',
'duplicateDocuments' => "Følgende dokument finnes allerede i listen over standard dokumenter: \"%value%\"",
'emailAddressInvalid' => 'Spesifisert e-postadresse er ikke gyldig. Du må angi en gyldig e-postadresse som bruker@domene.com.',
'emailAddressInvalidLocal' => 'Spesifisert e-postadresse er ikke gyldig. E-postadressen må tilhøre det valgte domenet. Kun administratoren kan angi ekstere e-postadresser i dette tilfellet.',
'emailAddressSpecialNames' => 'Den angitte e-postadressen er ugyldig. Brukernavn-delen av adressen må ikke starte med et reservert systemnavn (som con, lpt1, prn) separert med punktumet (.) tegn fra resten av brukernavnet.',
'emailCantBeRenamed' => 'Serveren støtter ikke å gi nytt navn til e-postkontoer.',
'equalMailAliases' => 'Angitt e-postalias er det samme som et annet e-postalias.',
'failedToChangeDirectory' => 'Katalogen eksisterer ikke',
'failedToChangeMode' => 'Feilet i å endre modus',
'failedToCreateDirectory' => 'Oppretting av fil ikke tillatt',
'failedToDeleteDirectory' => 'Sletting av fil ikke tillatt',
'failedToRenameDirectory' => 'Omdøping av fil ikke tillatt',
'fileImageSizeHeightTooBig' => "Høyden av bildet '%value%' du prøver å laste opp er for stor ('%height%'). Opplastede bilder kan ikke overskride '%maxheight%' i høyde.",
'fileImageSizeHeightTooSmall' => "Høyden av bildet '%value%' du prøver å laste opp er for liten ('%height%'). Opplastede bilder kan ikke være mindre enn '%minheight%' i høyde.",
'fileImageSizeNotDetected' => "Størrelsen på bildet '%value%' du prøver å laste opp kunne ikke registreres.",
'fileImageSizeNotReadable' => "Bildet '%value%' du prøver å laste opp kunne ikke leses.",
'fileImageSizeWidthTooBig' => "Bildet '%value%' du prøver å laste opp er for bredt ('%width%') Opplastede bilder kan ikke være bredere enn '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "Bildet '%value%' du prøver å laste opp er ikke bredt nok ('%width%') Opplastede bilder må være minst '%minwidth%' brede.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Du valgte en IP-adresse på serveren som et standarddomene er tildelt. Velg et nettsted som rot URL-adresse i stedet for IP-adressen.',
'fileSharingEmptyFolderName' => 'Du må angi et mappenavn.',
'fileSharingFolderExists' => 'Kan ikke opprette en mappe med det spesifiserte navnet fordi en mappe med dette navnet allerede eksisterer.',
'fileSharingInvalidFolderName' => 'Det angitte mappenavnet er ikke gyldig. Det kan ikke inneholde noe av de følgende tegn: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'En mappe med dette navnet finnes allerede under det angitte domenet. Vennligst bruk et annet mappenavn.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Du valgte å bruke sikre koblinger på IP-adressen eller vertsnavnet på serveren, men slike koblinger kan bare opprettes på nettsteder med SSL/TLS-støtte. Sett enten opp nettstedet med SSL/TLS-støtte eller fjern haken i avmerkingsboksen Generer sikre lenker.',
'filesharingSslNotAvailableOnDomain' => 'Du valgte å bruke sikre koblinger men domenet har ikke SSL/TLS  aktivert. Vennligst velg enten et domene med SSL/TLS-støtte eller ta bort kryss for Generer sikre koblinger.',
'greaterThan' => "'%value%' er større enn '%max%'",
'httpInvalidStatusCode' => "Statuskoder for abonnement må være mellom %%minCode%% og %%maxCode%%",
'httpInvalidStatusFormat' => 'Statuskoder må være tall på formatet 400 eller 400.1',
'httpInvalidStatusRange' => 'Statusområder skal angi et område fra en minimums- til en maksimumsverdi',
'httpInvalidStatusSubCode' => "Statuskoder for abonnement må være mellom %%minSubCode%% og %%maxSubCode%%",
'iisAuthNotEnabled' => 'Anonym godkjenning eller Windows-godkjenning må være slått på i Webserver-innstillinger for domenet.',
'invalidAcl' => "Angitt vert er ugyldig: \"%value%\".",
'invalidAdminLogin' => "Kan ikke bruke valgte brukers påloggingsinformasjon for administratortilgang. Det spesifiserte brukernavnet er ikke gyldig: %%cause%%",
'invalidAdminPassword' => "Kan ikke bruke valgte brukers påloggingsinformasjon for administratortilgang. Det oppgitte passord er ikke gyldig: %%cause%%",
'invalidAllowDeny' => "Angitt direktiv for Tildel/Avslå er ugyldig: \"%value%\".",
'invalidBooleanValue' => 'De tillatte verdiene er "true" eller "false".',
'invalidDbName' => 'Databasenavn kan bare inneholde alfanumeriske tegn, punktum, bindestreker og understrekingstegn.',
'invalidDirectoryIndex' => 'Den angitte rotmappens indeksfil er ugyldig.',
'invalidDocuments' => 'Dokumentnavnet kan ikke inneholde kommaer (",").',
'invalidHandler' => "Det angitte behandlingsprogrammet er ugyldig: \"%value%\".",
'invalidHeaders' => "Angitt topptekst er ugyldig: \"%value%\".",
'invalidMimeType' => "Den angitte MIME typen er ugyldig: \"%value%\".",
'invalidNginxServePhp' => 'Den angitte verdien for nginxServePhp egenskapen er ugyldig. De tillatte verdiene er "true" eller "false".',
'invalidNginxServeStatic' => 'Den angitte verdien for nginxServeStatic egenskapen er ugyldig. De tillatte verdiene er "true" eller "false".',
'invalidNginxTransparentMode' => 'Den angitte verdien for nginxTransparentMode egenskapen er ugyldig. De tillatte verdiene er "true" eller "false".',
'invalidStaticFilesExtensions' => "Den angitte statisk fil-utvidelsen er ugyldig: \"%value%\".",
'invalidUrl' => 'Den angitte IP adressen er ikke gyldig. Du må angi en gyldig adresse som http://domene.com.',
'invalidUserName' => 'Databasebrukernavn inneholder ikke tillatt tegn.',
'ipAddressIsNotSelected' => 'Minst en IP adresse må velges.',
'ipAlreadyExists' => "IP adressen %value% eksisterer allerede.",
'ipInvalid' => "'%value%' ser ikke ut til å være en gyldig IP-adresse eller tilhører feil type.",
'ipInvalidForInterface' => 'Den angitte IP adressen kan ikke brukes på et nettverksgrensesnitt. Du må angi en gyldig IP-adresse med undernett prefiks-område eller maske.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'Den angitte IP adressen kan ikke brukes på det valgte nettverksgrensesnittet fordi IPv6 er slått av for dette grensesnittet.',
'isEmpty' => 'Feltet som kreves, er tomt. Du må angi en verdi.',
'lessThan' => "'%value%' er mindre enn '%min%'",
'limitDiskspaceValueInvalid' => 'Grensen for diskplass må være et heltall mellom 0 og 4095 TB.',
'limitMboxQuotaValueInvalid' => 'Grensen for postboksstørrelse må være et heltall mellom 0 and 4095 TB.',
'limitMssqlDatabaseFileSizeValueInvalid' => 'Størrelsen på en MS SQL-databasefil må være et heltall mellom 0 og 16 TB.',
'limitMssqlDatabaseLogFileSizeValueInvalid' => 'Størrelsen på en MS SQL-databaseloggfil må være et heltall mellom 0 og 2 TB.',
'limitRetainPeriodValueInvalid' => "Verdien for \"Behold web- og trafikkstatistikk\" i tjenesteplaner kan ikke være mindre enn verdien for \"Behold we og trafikkstatistikk\" under Verktøy og innstillinger > Serverinnstillinger. Angi et heltall større enn eller lik %%MIN%%.",
'limitTrafficValueInvalid' => 'Trafikk grensen må være et heltall mellom 0 og 4095 TB/måned.',
'limitValueInvalid' => 'Den angitte grensen er ugyldig.',
'limitValueOverselled' => "Grense for ressursbruk for %%reserved%% er allerede tildelt abonnementer. Du kan ikke angi en verdi mindre enn %%reserved%%",
'limitValueOverused' => "Den nåværende mengden forbrukte ressurser overskrider den angitte grenseverdien. Du kan ikke angi en verdi mindre enn %%used%%",
'loginExists' => "Brukerkonto %value% finnes allerede",
'loginIncorrect' => 'Galt brukernavn',
'loginPassword' => 'Passordet bør ikke inneholde brukernavn.',
'loginSyntax' => "Du kan bruke alfanumeriske tegn, bindestrek (-), punktum (.), prosent (%) og understrekingstegn (_) i brukernavnet. Brukernavnet skal begynne med et alfanumerisk tegn.",
'longDbName' => 'Databasenavn er for langt.',
'longUserName' => "Brukernavn for databasen er større enn %%max%% tegn.",
'mailaliasAlreadyExists' => 'Den angitte adressen er allerede i bruk av et e-postalias.',
'mailAliasExist' => 'Angitt e-postalias finnes allerede.',
'maillistAdminEmailShouldExistsOnDomain' => 'Epostadressen til administratoren av distribusjonslisten bør være registrert på samme domene som distribusjonslisten.',
'maillistAlreadyExists' => 'Den angitte adressen er allerede i bruk av en adresseliste.',
'maillistAlreadyExistsOnServer' => 'Det angitte navnet på distribusjonslisten brukes allerede av andre abonnementer',
'mailListExist' => 'Den angitte adressen er allerede tildelt til en adresseliste.',
'maillistNameInvalid' => 'Den angitte adresselisten er ikke gyldig.',
'maillistReservedNameAlreadyExists' => 'Den angitte adressen er allerede reservert.',
'mailnameAlreadyExists' => 'Den angitte e-postadresse finnes allerede',
'mailNameExist' => 'Den angitte e-postadresse finnes allerede',
'mailPostboxLimit' => "%message%",
'maxItemsCountExeededAllowDeny' => "Antall IP-adresser i listen må være mindre enn eller lik %value%.",
'mboxOutgoingMessagesLimitValueInvalid' => "Verdien for grensen på utgående meldinger for en postboks må være større enn \"%%MIN%%\".",
'mboxOutgoingMessagesLimitValueInvalidDigit' => 'Verdien for grensen på utgående meldinger for en postboks må være en positiv integer eller \'standard\'. Den kan også være \'-1\' for verdien \'Ubegrenset\'.',
'networkAccessAlreadyExists' => 'Nettverket er allerede i listen over IP-tilgangsbegrensninger.',
'nonUniqueAcl' => "Angitt verdi for vert finnes allerede: \"%value%\".",
'nonUniqueAllowDeny' => "Den angitte verdien for direktivet Tildel/Avslå finnes allerede: \"%value%\".",
'noServiceNodeSpecified' => 'Innvendig feil: ingen tjenestenode angitt.',
'notAlnum' => "'%value%' har ikke-alfanumeriske tegn. Kontroller at du bruker bare alfanumerisk tegn.",
'notBetween' => "\"%value%\" ligger ikke mellom \"%min%\" og \"%max%\", inklusive",
'notBetweenStrict' => "\"%value%\" ligger ikke strikt mellom \"%min%\" og \"%max%\"",
'notDigits' => 'Verdien må være et heltall.',
'notInArray' => 'Denne valgmuligheten støttes ikke.',
'outgoingMessagesLimitValueInvalid' => "Verdien må være i området %%MIN%%..%%MAX%%. Bare Plesk-administratoren kan justere denne innstillingen.",
'outgoingMessagesNotificationPeriodValueInvalid' => 'Angitt verdi for varslingsperioden støttes ikke.',
'outgoingMessagesReportPeriodValueInvalid' => 'Angitt verdi for rapporteringsperioden støttes ikke.',
'passwordConfirmation' => 'Bekfreft passord',
'passwordLength' => "Lengden på passordet må være mellom %minLength% og %maxLength% tegn.",
'passwordLengthTooLong' => "Passordet er lengre enn %max% tegn.",
'passwordLengthTooShort' => "Passordet er kortere enn %min% tegn.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "Passordet samsvarer ikke med mønsteret '%pattern%'.",
'passwordsNotEqual' => 'Passordene du skrev inn samsvarer ikke hverandre.',
'passwordsNotMatch' => 'Passordene du skrev inn samsvarer ikke hverandre.',
'passwordStrength' => "Passordet er ikke sammensatt nok. I henhold til serverpolicyen er minimum passordstyrke %strength%. For å forbedre passordstyrken, kan du bruke tall, store og små bokstaver, og spesialtegn som !,@,#,\$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Middels',
'passwordStrengthStrong' => 'Sterkt',
'passwordStrengthStronger' => 'Veldig sterk',
'passwordStrengthVeryWeak' => 'Veldig svak',
'passwordStrengthWeak' => 'Svak',
'passwordSyntax' => "Passordet inneholder tegn som ikke er tillatt: %chars%.",
'phoneRegexNotMatch' => 'Uriktig telefonnummer ble angitt, det inneholder ikke tillatte tegn.',
'phpFpmServersAmountGreaterThan' => "'%value%' er større enn '%%max%%' (%%field%%)",
'phpFpmServersAmountLessThan' => "'%value%' er mindre enn '%%min%%' (%%field%%)",
'phpFpmServersAmountNotPositive' => 'Verdien må være et positivt tall.',
'phpIsapiHandlerTypeNotSupported' => 'ISAPI behandlingsprogram typen støttes ikke av den nåværende PHP versjonen.',
'phpSettingValueByteRegexNotMatch' => 'Det ble angitt en ugyldig verdi. Skriv inn et heltall og en forkortelse (K for kilobyte, M for megabyte, G for gigabyte, for eksempel 128M)',
'physicalPathOnDomainAlreadyExists' => 'En mappe med dette navnet finnes allerede.',
'portRangeInvalid' => 'Det angitte portområdet er ugyldig. Den venstre verdien må være mindre enn den høyre.',
'portRangeValueInvalid' => "Verdien %value% i portområdet er ugyldig. Den må være i området %min% - %max%.",
'protected_directory_invalid_login' => 'Påloggingen til en passordbeskyttet mappebruker må ikke være lengre 20 alfanumeriske tegn. Login kan også inneholde bindestrekstegnet ("-"), men kan ikke starte med det.',
'redirectToAlias' => 'Nettstedet kan ikke videresendes til sitt alias. Skriv måladresse som er forskjellig fra hovednettstedets aliasadresse.',
'redirectToMyself' => 'Nettstedet kan ikke videresendes til seg selv. Skriv måladresse som er forskjellig fra hovednettstedets URL-adresse.',
'regexNotMatch' => "'%value%' treffer ikke i mønsteret '%pattern%'.",
'relativePathInvalid' => 'Angitt bane er ugyldig.',
'restrict_domain_creation' => 'Angitt domenenavn er forbudt av serverpolicy. Hvis dette domenet tilhører deg, ta kontakt med hostingleverandøren din.',
'serviceNodeInvalidName' => "Ugyldig navn på tjenestenode \"%value%\".",
'serviceNodeInvalidTransport' => "Ugyldig transportnavn \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "Tjenestenode med IP-adresse \"%value%\" finnes allerede.",
'serviceNodeIpUsed' => 'Kunne ikke fjerne tjenestenode: IP-adressen er registrert.',
'serviceNodeNameAlreadyExists' => "Tjenestenode med navn \"%value%\" finnes allerede.",
'softLimitValueInvalid' => "Verdien må være i området %%MIN%%..%%MAX%%.",
'stateInvalid' => 'Uriktig kommune eller område var angitt.',
'stringEmpty' => "'%value%' er tom.",
'stringLengthTooLong' => "'%value%' er større enn %max% tegn.",
'stringLengthTooShort' => "'%value%' er mindre enn %min% tegn.",
'stringsNotEqual' => 'Verdiene er ikke like.',
'subdomainWrongDomain' => 'Feil domene ble valgt.',
'subdomainWrongName' => "%errorDescription%",
'subdomain_conflicts_with_existing_domain' => "Det finnes et domene med samme navn som underdomenet '%value%'.",
'subscriptionOutgoingMessagesLimitValueInvalid' => "Verdien for grensen på utgående meldinger for et abonnement må være større enn \"%%MIN%%\".",
'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'Verdien for grensen på utgående meldinger for et abonnement må være en positiv integer eller \'standard\'. Den kan også være \'-1\' for verdien \'Ubegrenset\'.',
'sysUserExist' => 'Det angitte brukernavnet er allerede i bruk av en annen systembruker. Vennligst angi et annet brukernavn.',
'sysUserLoginSyntaxUnix' => 'Du kan bruke små alfanumeriske tegn, strek (-), punktum (.) og understrekingstegn (_) i brukernavnet. Brukernavnet må begynne med et alfanumerisk tegn.',
'sysUserLoginSyntaxWindows' => 'Du kan bruke alfanumeriske tegn, strek (-), punktum (.) og understrekingstegn (_) i brukernavnet. Brukernavnet må begynne med et alfanumerisk tegn.',
'textItemsListInvalid' => "Angitt element er ugyldig: \"%value%\".",
'textItemsListMaxItemsCountExeeded' => "Antall elementer skal ikke overskride %value%.",
'textItemsListNonUnique' => "Angitt verdi finnes allerede: \"%value%\".",
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'En virtuell mappe med dette navnet finnes allerede.',
'webmailExists' => "Eposttjeneste '%value%' finnes allerede.",
'wrongLocalUrlSyntax' => 'Den angitte adressen er ugyldig. Oppgi en gyldig lokal adresse som /smb/web/view.',
'wrongUrlSyntax' => 'Den angitte IP adressen er ikke gyldig. Du må angi en gyldig adresse som http://domene.com, relativ/bane eller mailto:adresse',
'zipRegexNotMatch' => 'Uriktig postnummer eller poststed ble angitt.',
];
