<?php

$messages = [
'bits' => 'Bits',
'buyCertificate' => 'SSL/TLS-certificaat aanschaffen',
'caCertificate' => 'CA-certificaat (*-ca.crt)',
'caCertificateRemoved' => 'The CA-deel van het certificaat is verwijderd.',
'certificate' => 'Certificaat (*.crt)',
'certificateAdded' => 'Het SSL/TLS-certificaat is toegevoegd. Om het certificaat te laten werken moet u deze selecteren in de hostinginstellingen van de website (op het tabblad Websites & domeinen).',
'certificateNameUsed' => "Er bestaat al een certificaat met de naam %%name%%.",
'certificateRenamed' => "De naam van het certificaat is gewijzigd naar %%name%%.",
'certificateUpdated' => 'Het bijwerken van het SSL/TLS-certificaat is geslaagd.',
'city' => 'Locatie (plaats)',
'companyName' => 'Naam van de organisatie (bedrijf)',
'companyUnitName' => 'Naam van afdeling/divisie binnen organisatie',
'componentIsMissing' => 'Component ontbreekt.',
'country' => 'Land',
'csr' => 'CSR',
'domainName' => 'Domeinnaam',
'email' => 'E-mail',
'fileNotUploaded' => "Kan het certificaatbestand niet uploaden: %%name%%.",
'invalidCertificateParams' => 'Sommige velden zijn leeg of bevatten ongeldige waarden. De waarden mogen niet meer dan 64 karakters bevatten. Mocht u een geïnternationaliseerde domeinnaam gebruiken, zorg er dan voor dat elk deel van de naam tussen de punten niet langer is dan 63 symbolen wanneer deze wordt omgezet naar ASCII-formaat. Controleer de velden:',
'longCity' => 'De opgegeven plaatsnaam is te lang.',
'longCompanyName' => 'De opgegeven bedrijfsnaam is te lang.',
'longCompanyUnitName' => "De opgegeven naam voor de afdeling van uw organisatie is te lang (er zijn maximaal %max% karakters toegestaan).",
'longName' => "De opgegeven certificaatnaam is te lang (er zijn maximaal %max% karakters toegestaan).",
'longState' => 'De opgegeven naam van de staat of provincie is te lang.',
'name' => 'Certificaatnaam',
'privateKey' => 'Private sleutel (*.key)',
'removeCaCertificate' => 'Verwijderen',
'removeCaCertificateConfirmation' => 'Wilt u het CA-certificaat verwijderen?',
'rename' => 'Naam wijzigen',
'request' => 'Aanvragen',
'selfSigned' => 'Zelfgetekend',
'sendFiles' => 'Certificaat uploaden',
'sendText' => 'Certificaat uploaden',
'settings' => 'Instellingen',
'settingsHint' => 'Gebruik dit formulier om een certificaataanvraag te genereren, om een certificaat aan te schaffen bij uw provider of om een zelfgetekend certificaat aan te maken.',
'settingsHint2' => 'Een verzoek is een CSR-bestand dat de gegevens van uw domein bevat zoals u deze hebt opgegeven in het formulier. U kunt het verzoek opsturen naar een certificaatautoriteit die een certificaat voor u zal uitgeven. U kunt deze vervolgens uploaden via een van de onderstaande formulieren.',
'settingsHint3' => 'Een zelfgetekend certificaat is een identiteitscertificaat dat is ondertekend door de uitgever zelf. Als u een dergelijk certificaat gebruikt betekent dit dat u zelf de identiteit van uw sites controleert. Hoewel zelfgetekende certificaten het gebruik van SSL/TLS toestaan worden ze minder vertrouwd en gelden ze als minder veilig.',
'shortCity' => 'De opgegeven plaatsnaam is te kort.',
'state' => 'Staat of provincie',
'unableCheckCaCertificate' => "Kan niet controleren of het CA-certificaat het certificaat ondertekent: %%error%%",
'unableCreateCsr' => "Kan geen CSR aanmaken: %%error%%",
'unableCreateSelfSigned' => "Kan geen zelfgetekend certificaat aanmaken: %%error%%",
'unableCreateUpload' => "Kan de gegevens van het certificaat niet instellen: %%error%%",
'unableRemoveCaCertificate' => "Het CA-certificaat komt niet door de controle: %%error%%",
'unableRenameCertificate' => "Kan de naam van het certificaat niet wijzigen: %%error%%",
'unableSaveCertificate' => "Kan het certificaat niet in de database opslaan: %%error%%",
'unableSetCaCertificate' => "Kan CA-certificaat niet instellen: %%error%%",
'unableSetCertificate' => "Kan certificaat niet instellen: %%error%%",
'unableSetPrivateKey' => "Kan private sleutel niet instellen: %%error%%",
'uploadFiles' => 'Certificaatbestanden uploaden',
'uploadFilesHint' => 'Gebruik dit formulier voor het uploaden van de componenten van een certificaat als afzonderlijke bestanddelen.',
'uploadText' => 'Certificaat uploaden als tekst',
'uploadTextHint' => 'Gebruik dit formulier voor het uploaden van de componenten van een certificaat in tekstformaat. Kopieer de inhoud van een bestand en plak deze in het bijbehorende veld.',
];
