<?php

$messages = [
'auditLogHint1' => 'Het auditlogbestand ModSecurity levert de nuttigste informatie in het systeem. Als ModSecurity vaststelt dat er een iets gebeurt, dan wordt er een ingang aangemaakt in het auditlogbestand.',
'auditLogHint2' => 'Het is mogelijk dat een website niet meer goed functioneert nadat u de modus van de firewall voor webtoepassingen hebt gewijzigd naar Aan vanaf Uit of Alleen detecteren. Analyseer in dat geval het auditlog van ModSecurity met foutmeldingen om erachter te komen wat er gebeurt. Beveiligingsregels die te restrictief zijn kunt u uitschakelen of u kunt de website aanpassen.',
'auditLogHint3' => 'Onderzoeken waarom een HTTP-aanvraag voor een website niet kan worden voltooid:',
'auditLogListLink' => 'Archief logbestanden',
'auditLogPoint1' => 'Klik op de link ModSecurity-logbestand hieronder en open het auditlogbestand in een nieuw venster van de browser.',
'auditLogPoint2' => 'Gebruik de zoekfunctie (Ctrl+F in de meeste browsers) om events te vinden voor de website (de domeinnaam) met problemen. Bijvoorbeeld: uw_domein.nl. De browser zal de ingangen aangeven zoals HOST: uw_domein.nl.',
'auditLogPoint3' => 'Drie regels boven de aangegeven ingang ziet u een tekenreeks die eruit ziet als --eece5138-B--. De acht karakters tussen de streepjes (in dit voorbeeld is dat eece5138) zijn het kenmerk van het event dat door de HTTP-aanvraag in het leven is geroepen.',
'auditLogPoint4' => 'Zoeker verder naar andere ingangen met hetzelfde event-kenmerk. Zoek naar een ingang met de letter H achter het event-kenmerk (in het bovenstaande voorbeeld eece5138-H--). Deze ingang bevat het kenmerk en de omschrijving van de beveiligingsregel die is toegepast tijdens de controle van de HTTP-aanvraag. Het kenmerk van de beveilingsregel is een geheel getal dat begint met een 3, in aanhalingstekens, dat met het voorvoegsel id tussen rechte haken is geplaatst. Bijvoorbeeld [id "340003"].',
'auditLogPoint5' => 'Zoek naar het kenmerk van een beveiligingsregel in het event door middel van een substring [id "3.',
'auditLogPoint6' => 'Schakel de beveiligingsregel met dit kenmerk uit in de sectie Beveiligingsregels hieronder: geef het kenmerk van de beveiligingsregel (alleen getallen) op in het veld Kenmerken beveiligingsregels en klik op OK.',
'auditLogSection' => 'Auditlog van ModSecurity',
'auditLogViewLink' => 'Logbestand van ModSecurity',
'changeRuleSetLink' => 'Regelset wijzigen',
'configCustom' => 'Aangepaste instructies',
'configCustomDescription' => 'Voer hier een ModSecurity-opdracht in. Deze komt in de plaats van eerder opgegeven opdrachten (regelsets, specifieke regels, de vooraf ingestelde set van waarden, enzovoorts).'."\n".'Bijvoorbeeld: SecDebugLogLevel 6',
'configCustomError' => "Ongeldige configuratie van ModSecurity: %%error%%",
'configPreset' => 'Vooraf ingestelde set van waarden',
'configPresetFast' => 'Snell',
'configPresetFastDescription' => 'De URI van de HTTP-aanvraag en delen van de headers zullen worden geanalyseerd.',
'configPresetThrough' => 'Grondig',
'configPresetThroughDescription' => 'De volledige HTTP-headers en de POST-data van de aanvraag en de inhoud van het HTTP-antwoord zullen worden geanalyseerd.',
'configPresetTradeOff' => 'Gebalanceerd',
'configPresetTradeOffDescription' => 'De URI van de HTTP-aanvraag, de headers en de POST-data van de aanvraag zullen worden geanalyseerd.',
'configRollbackFailed' => 'Kan het huidige configuratiebestand van ModSecurity niet gebruiken om terug te keren naar de vorige versie van het bestand omdat deze een ongeldige configuratie bevat.',
'configurationSection' => 'Instellingen',
'configurationSectionHint' => 'U kunt uw firewall voor webtoepassingen snel en eenvoudig instellen via ofwel een vooraf ingestelde set van parameters of via uw eigen, specifiek afgestemde ModSecurity-opdrachten.',
'currentRuleSet' => 'Geselecteerde regelset',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => 'Foutmelding-log',
'errorLogSectionHint' => 'Het is mogelijk dat een website niet meer goed functioneert nadat u de modus van de firewall voor webtoepassingen hebt gewijzigd naar Aan vanaf Uit of Alleen detecteren. Analyseer in dat geval het logbestand met foutmeldingen om erachter te komen wat er gebeurt. Beveiligingsregels die te restrictief zijn kunt u uitschakelen of u kunt de website aanpassen.',
'errorLogViewLink' => 'Logbestand met foutmeldingen',
'filterById' => 'Kenmerken beveiligingsregels',
'filterByRegexp' => 'Regular expression in regelberichten',
'filterByTag' => 'Tags',
'filterByTagActive' => 'Actief:',
'filterByTagDeactivated' => 'Uitgeschakeld:',
'pageHint' => 'Hier kunt u de firewall voor webtoepassingen instellen (ModSecurity).',
'ruleEngine' => 'Modus firewall voor webtoepassingen',
'ruleEngineDetectionOnly' => 'Alleen detecteren',
'ruleEngineDetectionOnlyDescription' => 'Elke inkomende HTTP-aanvraag en het gerelateerde antwoord worden gecontroleerd aan de hand van een set van regels. Als de controle slaagt, dan wordt de HTTP-aanvraag doorgezet naar de inhoud van de website. Als de controle mislukt wordt het event vastgelegd in het logboek en worden er geen andere bewerkingen uitgevoerd.',
'ruleEngineOff' => 'Uit',
'ruleEngineOffDescription' => 'Inkomende HTTP-aanvragen en gerelateerde antwoorden worden niet gecontroleerd.',
'ruleEngineOn' => 'Aan',
'ruleEngineOnDescription' => 'Elke inkomende HTTP-aanvraag en het gerelateerde antwoord worden gecontroleerd aan de hand van een set van regels. Als de controle slaagt, dan wordt de HTTP-aanvraag doorgezet naar de inhoud van de website. Als de controle mislukt wordt het event vastgelegd in een logboek, er wordt een melding verzonden en het HTTP-antwoord wordt geleverd met een foutcode.',
'ruleSet' => 'Regelset',
'ruleSetAtomic' => 'Advanced ModSecurity Rules door Atomicorp (abonnement)',
'ruleSetAtomicDescription' => 'De meest complete en geavanceerde versie van de Atomic ModSecurity-regels, met alle prestatieverbeteringen en nieuwe beveiligingsfuncties.Wordt direct bijgewerkt. Om deze set van regels te gebruiken is een actief abonnement noodzakelijk.',
'ruleSetAtomicHowTo' => "Om deze regelset in te schakelen moet u <b>Security Core Complete van Atomicorp toevoegen</b> extra optie bij uw licentie (%%seeDetailsLink%%).<br>Als u al beschikt over een account op de %%atomicSiteLink%%, dan kunt u hier uw gebruikersnaam en wachtwoord opgeven om deze regelset in te schakelen.",
'ruleSetAtomicHowToAtomicSite' => 'site van Atomic',
'ruleSetAtomicHowToSeeDetails' => 'zie details',
'ruleSetAtomicInstall' => 'Geef een andere gebruikersnaam en wachtwoord op.',
'ruleSetAtomicLogin' => 'Gebruikersnaam',
'ruleSetAtomicPassword' => 'Wachtwoord',
'ruleSetAuthError' => 'Het opgegeven gebruikersnaam en wachtwoord is ongeldig.',
'ruleSetComodo' => 'Comodo ModSecurity (abonnement)',
'ruleSetComodoCredentials' => 'Geef uw gebruikersnaam en wachtwoord op vanaf deze site.',
'ruleSetComodoDescription' => 'Een set van firewall-regels voor webapplicaties uitgegeven door Comodo. Om deze set van regels te gebruiken is een actief abonnement noodzakelijk.',
'ruleSetComodoHowTo' => 'Deze regelset inschakelen:',
'ruleSetComodoInstall' => 'Geef een andere gebruikersnaam en wachtwoord op.',
'ruleSetComodoLogin' => 'Gebruikersnaam',
'ruleSetComodoPassword' => 'Wachtwoord',
'ruleSetComodoRegister' => 'Registreren op site van Comodo.',
'ruleSetCrs' => 'OWASP ModSecurity',
'ruleSetCrsConfirmDescription' => 'De OWASP-regels zijn wellicht erg beperkend en kunnen daarom bepaalde functies blokkeren, zoals Bestandsdeling en het gebruik van bepaalde webtoepassingen.',
'ruleSetCrsConfirmTitle' => 'Weet u zeker dat u de wijzigingen wilt toepassen?',
'ruleSetCrsDescription' => 'De regelset OWASP is zeer restrictief en kan daardoor bepaalde functies blokkeren, zoals het delen van bestanden, webmail en bepaalde webtoepassingen waaronder WordPress.',
'ruleSetCustom' => 'Aangepaste regelset',
'ruleSetCustomDescription' => 'Een aangepaste regelset voor de firewall van de webapplicatie uploaden. Ondersteunde formaten: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Selecteer een ander bestand',
'ruleSetError' => "Het installeren van de ModSecurity-regelset is mislukt: %%error%%",
'ruleSetRollbackFailed' => 'Kan de huidige regelset van ModSecurity niet gebruiken en kan ook niet terugkeren naar de vorige versie, omdat beide ongeldige regels bevatten.',
'ruleSetsSection' => 'Regelsets',
'ruleSetsSectionHint' => 'Een regelset is een pakket met bestanden die specifieke beveiligingsregels bevatten. Beveiligingsregels worden gecontroleerd door de firewall van de webapplicatie voor elke inkomende HTTP-aanvraag.',
'ruleSetTortix' => 'Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'Een basisversie van de regels van Atomic ModSecurity. Biedt de basisfunctionaliteit van een firewall voor webapplicaties. Wordt maandelijks bijgewerkt.',
'ruleSetTortixPro' => 'Advanced ModSecurity Rules door Atomicorp',
'ruleSetTortixProDescription' => 'Een geavanceerde versie van de regels van Atomic ModSecurity. Wordt dagelijks bijgewerkt.',
'ruleSetUpdate' => 'Regelsets bijwerken',
'ruleSetUpdateDaily' => 'Dagelijks',
'ruleSetUpdateMonthly' => 'Maandelijks',
'ruleSetUpdateWeekly' => 'Wekelijks',
'rulesSection' => 'Beveiligingsregels uitschakelen',
'rulesSectionHint' => 'Hier kunt u beveiligingsregels uitschakelen. Dit is nuttig als u erachter komt dat een beveiligingsregel te restrictief is voor bepaalde websites. Om beveilingsregels te deactiveren geeft u het juiste kenmerk op (bijvoorbeeld 340003), de juiste tag (bijvoorbeeld CVE-2011-4898), of een regular expression die wordt gebruikt in regelberichten (bijvoorbeeld XSS).',
'webSitePageHint' => 'Hier kunt u de firewall voor webtoepassingen instellen (ModSecurity).',
];
