<?php

$messages = [
'agentError' => "Kan dit veld niet valideren: Het backend-programma heeft de fout opgeleverd: %agentError%",
'app_non_unique_setting_value' => 'Er is al een ander object met dezelfde waarde voor de instelling. Deze instelling moet uniek zijn voor dit object.',
'aspDotNetSettingsInvalid' => 'Een of meer van de opgegeven waarden voor ASP.NET-instellingen zijn ongeldig.',
'autoresponderEndDateIsInvalid' => 'De opgegeven datum moet in de toekomst liggen.',
'backupPathInvalidCharacters' => "%value% bevat ongeldige karakters.",
'backupPathInvalidDot' => "%value% bevat een ongeldig zoekpad \".\" or \"..\".",
'codeRegexNotMatch' => 'De activeringscode is niet geldig.',
'connectionRefused' => 'Verbinding geweigerd.',
'cu_admin_alias__login_exists' => 'Gebruikersaccount bestaat al.',
'databaseNameAlreadyExists' => "Er bestaat al een database met de naam %value%.",
'dbConnectFailed' => 'Kan geen verbinding maken met de database-server. Controleeer de gebruikersnaam en het wachtwoord van de databasegebruiker en eventuele toegangsbeperkingen.',
'dbNameNotExist' => 'De opgegeven database bestaat niet.',
'digitsStringEmpty' => 'De waarde moet een geheel getal zijn.',
'directoryHidesAnotherApplication' => "Deze map kan niet worden gebruikt omdat het een andere app, geïnstalleerd in %path%, zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de geïnstalleerde app niet beschikbaar is.",
'directoryHidesDomain' => "Deze map kan niet worden gebruikt omdat het een andere website, in %path%, zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de website niet beschikbaar is.",
'directoryIsBehindAnotherApplication' => "Deze map kan niet worden gebruikt omdat een andere app, geïnstalleerd in %path%, het zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de app niet beschikbaar is.",
'dir_invalid_name' => 'Ongeldige map van bestemming.',
'dns_record_already_exists' => 'DNS-record bestaat reeds.',
'docrootContainsSpecialCharacters' => 'De naam van de opgegeven map bevat karakters die niet gebruikt mogen worden.',
'docrootNotInWebspaceRoot' => 'De opgegeven map bevindt zich niet in de hoofdmap van het abonnement.',
'docrootTooLongPart' => 'De opgegeven map is te lang.',
'docrootWithinInstalledApplication' => "De gespecificeerde map overlapt de webtoepassing geïnstalleerd in %path%.",
'docrootWithinProhibitedDirectory' => 'De opgegeven map bevat een servicemap.',
'domainAliasWrongName' => "%errorDescription%",
'domainLoginSyntaxUnix' => 'In de gebruikersnaam kunt u kleine letters, getallen, het verbindingsstreepje en de underscore gebruiken. De gebruikersnaam moet beginnen met een kleine letter uit het alfabet en is tussen de 1 en 16 tekens lang.',
'domainLoginSyntaxWindows' => 'In de gebruikersnaam kunt u kleine letters, getallen, het verbindingsstreepje, de punt en de underscore gebruiken. De gebruikersnaam moet beginnen met een kleine letter uit het alfabet en is tussen de 1 en 15 tekens lang.',
'domainOutgoingMessagesLimitValueInvalid' => "De waarde van de beperking van uitgaande berichten voor een domein moet groter zijn dan \"%%MIN%%\".",
'domainOutgoingMessagesLimitValueInvalidDigit' => 'De beperking van het aantal uitgaande berichten voor een domein moet een positief geheel getal of \'standaard\'. Het kan ook \'-1\' voor de waarde \'Onbeperkt\'.',
'domainResolvesToAnotherIp' => "Het domein %%domain%% kan niet worden gevonden of leidt naar een ander IP-adres (%value%). Controleer de DNS-instellingen.",
'domainVirtualdirectoryInvalidName' => 'Mapnaam mag alleen alfanumerieke karakters, de underscore en het verbindingsstreepje bevatten.',
'domainVirtualdirectoryReservedName' => 'Deze mapnaam is al gereserveerd. Geef een andere naam op voor uw virtuele map.',
'domain_already_exists' => 'Deze domeinnaam bestaat al.',
'domain_invalid_name' => 'De opgegeven domeinnaam is niet geldig. U moet een geldige domeinnaam opgeven, zoals mijndomein.nl.',
'domain_like_hostname' => 'Deze domeinnaam is dezelfde naam als de hostnaam van de server.',
'domain_starts_with_www' => 'Geef een domeinnaam op zonder het voorvoegsel \'www\'. Het voorvoegsel www zal automatisch aan het domein worden toegevoegd in de instellingen van de webserver.',
'domain_without_www_already_exists' => 'Deze domeinnaam bestaat al, maar dan zonder het voorvoegsel \'www\'.',
'domain_with_www_already_exists' => 'Deze domeinnaam bestaat al, maar dan met het voorvoegsel \'www\'.',
'duplicateDocuments' => "De volgende documenten bestaan al in de lijst met standaarddocumenten: \"%value%\"",
'emailAddressInvalid' => 'Het opgegeven adres is ongeldig. U moet een geldig e-mailadres opgegeven, zoals gebruiker@mijndomein.nl.',
'emailAddressInvalidLocal' => 'Het opgegeven adres is ongeldig. Het mailadres moet horen bij het geselecteerde domein. Alleen de beheerder kan in dit geval externe e-mailadressen opgeven.',
'emailAddressSpecialNames' => 'Het opgegeven e-mailadres is ongeldig. Het deel van het adres met de gebruikersnaam mag niet beginnen met een gereserveerde systeemnaam (zoals con, lpt1, prn) die met een punt (.) wordt gescheiden van de rest van de gebruikersnaam.',
'emailCantBeRenamed' => 'Het wijzigen van de naam van het e-mailaccount wordt niet door de server ondersteund.',
'equalMailAliases' => 'Het opgegeven e-mailalias is gelijk aan een ander e-mailalias.',
'failedToChangeDirectory' => 'Map bestaat niet',
'failedToChangeMode' => 'Wijzigen modus mislukt',
'failedToCreateDirectory' => 'Aanmaken van bestanden is niet toegestaan',
'failedToDeleteDirectory' => 'Verwijderen van bestanden is niet toegestaan',
'failedToRenameDirectory' => 'Wijzigen van bestandsnamen is niet toegestaan',
'fileImageSizeHeightTooBig' => "De hoogte van afbeelding '%value%' die u probeert te uploaden is te groot ('%height%'). Bestanden die worden geüpload mogen niet hoger zijn dan '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "De hoogte van de afbeelding '%value%' die u probeert te uploaden is te klein ('%height%'). Bestanden die worden geüpload mogen niet kleiner zijn dan '%minheight%'.",
'fileImageSizeNotDetected' => "De omvang van afbeelding '%value%' die u probeert te uploaden kan niet worden vastgesteld.",
'fileImageSizeNotReadable' => "De afbeelding '%value%' die u probeert te uploaden kan niet worden gelezen.",
'fileImageSizeWidthTooBig' => "De afbeelding '%value%' die u probeert te uploaden is te breed ('%width%'). Bestanden die worden geüpload mogen niet breder zijn dan '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "De afbeelding '%value%' die u probeert te uploaden is niet breed genoeg ('%width%'). Bestanden die worden geüpload moeten tenminste '%minwidth%' breed zijn.",
'filesharingDefaultDomainSelectedOnServerIp' => 'U hebt voor de server een IP-adres geselecteerd waaraan een standaarddomein is toegewezen. Selecteer in plaats van een IP-adres een website als hoofd-URL (root).',
'fileSharingEmptyFolderName' => 'U moet een mapnaam opgeven.',
'fileSharingFolderExists' => 'Kan geen folder met de opgegeven naam aanmaken omdat er al een folder met deze naam bestaat.',
'fileSharingInvalidFolderName' => 'De opgegeven mapnaam is niet geldig. De volgende karakters mogen niet voorkomen in de naam: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Er bestaat al een map met deze naam op het opgegeven domein. Gebruik een andere naam.',
'filesharingSslNotAvailableOnDefaultDomain' => 'U hebt ervoor gekozen beveiligede links te gebruiken op het IP-adres of de hostnaam van de server, maar dergelijke links kunnen alleen worden aangemaakt op websites met ondersteuning voor SSL/TLS. U kunt ofwel een website instellen met ondersteuning voor SSL/TLS, of u kunt het selectievakje Beveiligde links genereren weghalen.',
'filesharingSslNotAvailableOnDomain' => 'U hebt ervoor gekozen om beveiligde links te gebruiken maar voor het domein is geen SSL/TLS ingeschakeld. U kunt ofwel een website selecteren met ondersteuning voor SSL/TLS, of u kunt het selectievakje Beveiligde links genereren weghalen.',
'greaterThan' => "'%value%' is groter dan '%max%'",
'httpInvalidStatusCode' => "Statuscodes moeten liggen tussen %%minCode%% en %%maxCode%%",
'httpInvalidStatusFormat' => 'Statuscodes moeten getallen zijn in de notatie 400 of 400.1',
'httpInvalidStatusRange' => 'Een statusbereik moet een bereik zijn met minimale en een maximale waarde',
'httpInvalidStatusSubCode' => "Substatuscodes moeten liggen tussen %%minSubCode%% en %%maxSubCode%%",
'iisAuthNotEnabled' => 'Anonieme authenticatie of Windows-verificatie moet zijn ingeschakeld voor het domein in de instellingen van de webserver.',
'invalidAcl' => "De opgegeven host is ongeldig: \"%value%\".",
'invalidAdminLogin' => "Kan de gebruikersnaam en het wachtwoord van de gebruiker niet gebruiken voor beheerdertoegang. Het opgegeven wachtwoord is niet geldig: %%cause%%",
'invalidAdminPassword' => "Kan de gebruikersnaam en het wachtwoord van de gebruiker niet gebruiken voor beheerdertoegang. Het opgegeven wachtwoord is niet geldig: %%cause%%",
'invalidAllowDeny' => "De opgegeven opdracht Toestaan/Weigeren is ongeldig: \"%value%\"",
'invalidBooleanValue' => 'De toegestane waarden zijn "true" en "false".',
'invalidDbName' => 'De naam van de database mag alleen letters uit het alfabet, cijfers, de punt, het verbindingsstreepje en de underscore bevatten.',
'invalidDirectoryIndex' => 'Het opgegeven indexbestand voor de hoofdmap is ongeldig.',
'invalidDocuments' => 'De naam van het document mag geen komma bevatten (",").',
'invalidHandler' => "De opgegeven handler is ongeldig: \"%value%\"",
'invalidHeaders' => "De opgegeven header is ongeldig:\"%value%\".",
'invalidMimeType' => "Het opgegeven MIME-type is ongeldig: \"%value%\"",
'invalidNginxServePhp' => 'De opgegeven waarde voor de eigenschap nginxServePhp is ongeldig. De toegestane waarden zijn "true" en "false".',
'invalidNginxServeStatic' => 'De opgegeven waarde voor de eigenschap nginxServeStatic is ongeldig. De toegestane waarden zijn "true" en "false".',
'invalidNginxTransparentMode' => 'De opgegeven waarde voor de eigenschap nginxTransparentMode is ongeldig. De toegestane waarden zijn "true" en "false".',
'invalidStaticFilesExtensions' => "De opgegeven extensies van statische bestanden zijn ongeldig: \"%value%\"",
'invalidUrl' => 'Het opgegeven adres is ongeldig. U moet een geldig adres opgeven, zoals http://domein.nl',
'invalidUserName' => 'Databasegebruikersnaam bevat tekens die niet zijn toegestaan.',
'ipAddressIsNotSelected' => 'Er moet ten minste één IP-adres worden geselecteerd.',
'ipAlreadyExists' => "IP-adres %value% bestaat reeds.",
'ipInvalid' => "'%value%' lijkt geen geldig IP-adres te zijn of het hoort bij een onjuist type.",
'ipInvalidForInterface' => 'Het opgegeven IP-adres kan niet worden gebruikt voor de netwerkkaart. U moet een geldig IP-adres opgeven met een reeks van subnetvoorvoegsels of masker.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'Het opgegeven IP-adres kan niet worden gebruikt voor de netwerkkaart omdat ondersteuning voor IPv6 voor deze netwerkkaart is uitgeschakeld.',
'isEmpty' => 'Dit vereiste veld is leeg; u moet een waarde opgeven.',
'lessThan' => "'%value%' is kleiner dan '%min%'",
'limitDiskspaceValueInvalid' => 'De schijfruimtebeperking moet een geheel getal zijn tussen de 0 en 4095 TB.',
'limitMboxQuotaValueInvalid' => 'De postvakomvang moet een geheel getal zijn tussen de 0 en 4095 TB.',
'limitMssqlDatabaseFileSizeValueInvalid' => 'De grootte van het bestand van een MS SQL-database moet een geheel getal tussen de 0 en 16 TB zijn.',
'limitMssqlDatabaseLogFileSizeValueInvalid' => 'De grootte van het logbestand van een MS SQL-database moet een geheel getal tussen de 0 en 2 TB zijn.',
'limitRetainPeriodValueInvalid' => "De waarde voor \"Statistieken web- en dataverkeer behouden\" in hostingpakketten kan niet lager zijn dan de waarde onder \"Statistieken web- en dataverkeer behouden\" in Hulpprogramma's & instellingen > Serverinstellingen. Geef een geheel getal op dat groter is of gelijk aan %%MIN%%.",
'limitTrafficValueInvalid' => 'De beperking van de bandbreedte moet een geheel getal zijn tussen de 0 en 4095 TB/maand.',
'limitValueInvalid' => 'De opgegeven beperking is ongeldig.',
'limitValueOverselled' => "Het toegestane gebruik van middelen van %%reserved%% is al toegewezen aan abonnementen. U kunt geen waarde opgeven met een lagere waarde dan %%reserved%%",
'limitValueOverused' => "De momenteel gebruikte hoeveelheid middelen is groter dan de waarde van de opgegeven beperking. U kunt geen waarde opgeven die lager is dan %%used%%",
'loginExists' => "Gebruikeraccount %%value%% bestaat al.",
'loginIncorrect' => 'Verkeerde gebruikersnaam',
'loginPassword' => 'Het wachtwoord mag niet de gebruikersnaam bevatten.',
'loginSyntax' => "U kunt in de gebruikersnaam letters en cijfers gebruiken, het verbindingsstreepje (-), de punt (.), enkele aanhalingstekens ('), het percentageteken (%) en de underscore (_). De gebruikersnaam moet altijd beginnen met een letter of een cijfer.",
'longDbName' => 'Databasenaam is te lang.',
'longUserName' => "De naam van de databasegebruiker is langer dan %%max%% tekens.",
'mailaliasAlreadyExists' => 'Het opgegeven adres wordt al gebruikt door een e-mailalias.',
'mailAliasExist' => 'Het opgegeven e-mailalias bestaat al.',
'maillistAdminEmailShouldExistsOnDomain' => 'Het e-mailadres van de beheerder van de verzendlijst moet zijn geregistreerd binnen hetzelfde domein als de verzendlijst zelf.',
'maillistAlreadyExists' => 'Het opgegeven adres wordt al gebruikt door een verzendlijst.',
'maillistAlreadyExistsOnServer' => 'De opgegeven naam voor de verzendlijst wordt al gebruikt door een ander abonnement',
'mailListExist' => 'Het opgegeven adres is al aan een verzendlijst toegewezen.',
'maillistNameInvalid' => 'Opgegeven verzendlijstadres is niet geldig.',
'maillistReservedNameAlreadyExists' => 'Het opgegeven adres is al gereserveerd.',
'mailnameAlreadyExists' => 'Het opgegeven e-mailadres bestaat al.',
'mailNameExist' => 'Het opgegeven e-mailadres bestaat al.',
'mailPostboxLimit' => "%message%",
'maxItemsCountExeededAllowDeny' => "Het aantal IP-adressen in de lijst moet kleiner of gelijk zijn aan %value%.",
'mboxOutgoingMessagesLimitValueInvalid' => "De waarde van de beperking van uitgaande berichten voor een postvak moet groter zijn dan \"%%MIN%%\".",
'mboxOutgoingMessagesLimitValueInvalidDigit' => 'De beperking van het aantal uitgaande berichten voor een postvak moet een positief geheel getal of \'standaard\'. Het kan ook \'-1\' voor de waarde \'Onbeperkt\'.',
'networkAccessAlreadyExists' => 'Het netwerk is reeds opgenomen in de IP-toegangrestrictielijst.',
'nonUniqueAcl' => "De opgegeven waarde voor de host bestaat al: \"%value%\".",
'nonUniqueAllowDeny' => "De opgegeven waarde voor de opdracht Toestaan/weigeren bestaat al: \"%value%\".",
'noServiceNodeSpecified' => 'Interne fout: er is geen service node opgegeven.',
'notAlnum' => "'%value%' bevat niet-alfanumerieke karakters. Zorg ervoor dat u alleen alfanumerieke karakters gebruikt.",
'notBetween' => "\"%value%\" ligt niet alleen tussen \"%min%\" en \"%max%\"",
'notBetweenStrict' => "\"%value%\" ligt niet precies tussen \"%min%\" en \"%max%\"",
'notDigits' => 'De waarde moet een geheel getal zijn.',
'notInArray' => 'Deze optie wordt niet ondersteund.',
'outgoingMessagesLimitValueInvalid' => "De waarde moet liggen in het bereik %%MIN%%..%%MAX%%. Alleen de beheerder van Plesk kan deze instelling wijzigen.",
'outgoingMessagesNotificationPeriodValueInvalid' => 'De opgegeven waarde van de notificatieperiode wordt niet ondersteund.',
'outgoingMessagesReportPeriodValueInvalid' => 'De opgegeven waarde van de verslagperiode wordt niet ondersteund.',
'passwordConfirmation' => 'Bevestig wachtwoord',
'passwordLength' => "Het wachtwoord moet tussen de %minLength% en %maxLength% tekens lang zijn.",
'passwordLengthTooLong' => "het wachtwoord is langer dan %max% tekens.",
'passwordLengthTooShort' => "het wachtwoord is korter dan %min% tekens.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "het wachtwoord komt niet overeen met het patroon '%pattern%'.",
'passwordsNotEqual' => 'De wachtwoorden die u hebt opgegeven komen niet overeen.',
'passwordsNotMatch' => 'De wachtwoorden die u hebt opgegeven komen niet overeen.',
'passwordStrength' => "Uw wachtwoord is niet complex genoeg. De server is ingesteld om alleen wachtwoorden toe te staan met sterkte %strength% of hoger. Om de sterkte van het wachtwoord te verbeteren kunt u getallen gebruiken, hoofdletters en kleine letters, en speciale karakters zoals !,@,#,\$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Gemiddeld',
'passwordStrengthStrong' => 'Sterk',
'passwordStrengthStronger' => 'Zeer sterk',
'passwordStrengthVeryWeak' => 'Zeer zwak',
'passwordStrengthWeak' => 'Zwak',
'passwordSyntax' => "Het wachtwoord bevat tekens die niet zijn toegestaan: %chars%.",
'phoneRegexNotMatch' => 'Er is een onjuist telefoonnummer ingevoerd met daarin niet-toegestane karakters.',
'phpFpmServersAmountGreaterThan' => "'%value%' is groter dan '%%max%%' (%%field%%)",
'phpFpmServersAmountLessThan' => "'%value%' is kleinder dan '%%min%%' (%%field%%)",
'phpFpmServersAmountNotPositive' => 'De waarde moet een positief getal zijn',
'phpIsapiHandlerTypeNotSupported' => 'Het ISAPI-handlertype wordt niet ondersteund door de huidige versie van PHP.',
'phpSettingValueByteRegexNotMatch' => 'Er is een onjuiste waarde opgegeven. Voer een geheel getal in en de afkorting voor de gebruikte eenheid (K voor kilobyte, M voor megabyte of G voor gigabyte, bijvoorbeeld: 128M)',
'physicalPathOnDomainAlreadyExists' => 'Er bestaat al een map met deze naam.',
'portRangeInvalid' => 'Het opgegeven poortbereik is ongeldig. De waarde aan de linkerkant moet kleiner zijn dan de waarde aan de rechterkant.',
'portRangeValueInvalid' => "De waarde %value% in het poortbereik is ongeldig. Het moet liggen tussen %min% en %max%.",
'protected_directory_invalid_login' => 'De gebruikersnaam voor een gebruiker van een met een wachtwoord afgeschermde map mag niet langer zijn dan 20 alfanumerieke karakters. De gebruikersnaam kan ook een verbindingsstreepje bevatten ("-"), maar mag daar niet mee beginnen.',
'redirectToAlias' => 'De website kan niet worden omgeleid naar de alias. Geef het adres van bestemming op, anders dan het alias-adres van de hoofdwebsite.',
'redirectToMyself' => 'De website kan niet naar zichzelf worden omgeleid. Geef het adres van bestemming op, anders dan de URL van de hoofdwebsite.',
'regexNotMatch' => "'%value%' komt niet overeen met het patroon '%pattern%'.",
'relativePathInvalid' => 'Het opgegeven zoekpad is niet geldig.',
'restrict_domain_creation' => 'De opgegeven domeinnaam is verboden door de regels voor de server als geheel. Als u de houder van dit domein bent, neem dan contact op met uw provider.',
'serviceNodeInvalidName' => "Ongeldige naam van service-node \"%value%\".",
'serviceNodeInvalidTransport' => "Ongeldige transportnaam \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "De service node met IP-adres \"%value%\" bestaat al.",
'serviceNodeIpUsed' => 'Kan de servicenode niet verwijderen: het IP-adres is geregistreerd.',
'serviceNodeNameAlreadyExists' => "De service node met naam \"%value%\" bestaat al.",
'softLimitValueInvalid' => "De waarde moet liggen in het bereik %%MIN%%..%%MAX%%.",
'stateInvalid' => 'Onjuiste provincie of staat opgegeven.',
'stringEmpty' => "'%value%' is leeg.",
'stringLengthTooLong' => "'%value%' bevat meer dan %max% karakters.",
'stringLengthTooShort' => "'%value%' bevat minder dan %min% karakters.",
'stringsNotEqual' => 'De waarden komen niet overeen.',
'subdomainWrongDomain' => 'Verkeerd domein is geselecteerd.',
'subdomainWrongName' => "%errorDescription%",
'subdomain_conflicts_with_existing_domain' => "Er is een domein aanwezig met dezelfde naam als subdomein '%value%'.",
'subscriptionOutgoingMessagesLimitValueInvalid' => "De waarde van de beperking van uitgaande berichten voor een abonnement moet groter zijn dan \"%%MIN%%\".",
'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'De beperking van het aantal uitgaande berichten voor een abonnement moet een positief geheel getal of \'standaard\'. Het kan ook \'-1\' voor de waarde \'Onbeperkt\'.',
'sysUserExist' => 'De opgegeven gebruikersnaam wordt al gebruikt door een andere gebruiker in het systeem. Geef een andere gebruikersnaam op.',
'sysUserLoginSyntaxUnix' => 'U kunt kleine alfanumerieke karakters, het verbindingsstreepje (-), de punt (.) en de underscore (_) gebruiken in de gebruikersnaam. De gebruikersnaam moet altijd beginnen met een letter of een cijfer.',
'sysUserLoginSyntaxWindows' => 'U kunt alfanumerieke karakters, het verbindingsstreepje (-), de punt (.) en de underscore (_) gebruiken in de gebruikersnaam. De gebruikersnaam moet altijd beginnen met een letter of een cijfer.',
'textItemsListInvalid' => "Het opgegeven onderdeel is ongeldig: \"%value%\".",
'textItemsListMaxItemsCountExeeded' => "Het aantal items mag niet groter zijn dan %value%.",
'textItemsListNonUnique' => "De opgegeven waarde bestaat al: \"%value%\".",
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Er bestaat al een virtuele map met deze naam.',
'webmailExists' => "Webmaildienst '%value%' bestaat reeds.",
'wrongLocalUrlSyntax' => 'De opgegeven adres is ongeldig. Geef een geldig lokaal adres op, zoals /smb/web/view.',
'wrongUrlSyntax' => 'Het opgegeven adres is ongeldig. U moet een geldig adres opgeven, zoals http://domein.nl, relatief/zoekpad of mailto:adres',
'zipRegexNotMatch' => 'Onjuiste postcode opgegeven.',
];
