<?php

$messages = [
'backup-database.legacyModeHint' => "De hulpprogramma's voor het maken van reservekopieën van databases worden niet langer bijgewerkt. Gebruik in plaats daarvan de opdrachten Export Dump en Import Dump in de %%link%%.",
'backup-database.legacyModeHintLinkText' => 'Lijst met databases',
'backup-database.title' => 'Opslag van database-reservekopieën',
'backup.clientTitle' => 'Reservekopie van uw gegevens maken',
'backup.domainTitle' => 'Reservekopie maken van abonnement',
'backup.error' => "Het maken of terugplaatsen van de reservekopie is mislukt: %%message%%",
'backup.extensionTitle' => 'Reservekopie maken van de data van de extensie',
'backup.ftpRepositoryNotConfigured' => 'U kunt alleen reservekopieën opslaan in een externe opslag, maar er is momenteel geen externe opslag geconfigureerd. Stel een externe opslag in via de Instellingen externe opslag.',
'backup.nodeIsNotConfigured' => 'De dienst Reservekopieën is niet ingesteld. Gebruik het hulpprogramma voor de opdrachtregel server_pref om een externe FTP-server in te stellen voor het opslaan van reservekopieën.',
'backup.success' => 'Het maken van de reservekopie is gestart.',
'backup.title' => 'Reservekopie van server maken',
'backup.transferIsNotAvailable' => 'Reservekopieën zijn niet beschikbaar omdat de dienst niet is ingesteld. Neem contact op met uw provider.',
'common.downloadFailed' => 'Kan geen reservekopie downloaden.',
'common.dumpInvalidType' => 'Ongeldig type reservekopie.',
'common.dumpNotFound' => 'Kan de reservekopie niet vinden.',
'common.failedToOpenDump' => "Het openen van de dump %%name%% is mislukt: %%error%%",
'common.taskNotFound' => "Er is geen taak gevonden met kenmerk %%id%%.",
'conflict-database.title' => 'Toewijzing van database-servers instellen',
'conflict-ip.title' => 'IP-toewijzingen instellen',
'copy-to-server.title' => "Kopieer de reservekopie die is gemaakt op %%backup%% naar de serveropslag",
'delete.fail' => "Kan reservekopie %%name%% niet verwijderen uit de opslag.",
'delete.success' => 'De geselecteerde reservekopieën zijn verwijderd uit de opslag.',
'download-local.title' => 'De reservekopie downloaden',
'download-log.unableOpenLog' => 'Kan het logbestand niet openen.',
'download-log.unfinishedTask' => 'Het logbestand is niet beschikbaar totdat de taak is afgerond.',
'ftp-settings.success' => 'Instellingen FTP-opslag zijn bijgewerkt.',
'ftp-settings.title' => 'Instellingen voor FTP-opslag',
'import-repository.title' => 'Migratie- en verhuismanager',
'list.successCopyDumpToServer' => 'De geselecteerde bestanden zijn verplaatst naar de severopslag.',
'list.title' => 'Bestandsbeheer',
'list.titleForObject' => "Bestandsbeheer voor %%name%%",
'remote-settings.notAuthorized' => "Het autoriseren van %%extName%% is mislukt: %%error%%. De opslag kan niet worden gebruikt voordat de autorisatie is voltooid. %%authLink%%.",
'remote-settings.notAuthorizedLinkTitle' => 'Autoriseren',
'remote-settings.success' => 'De opslag-instellingen zijn bijgewerkt.',
'remote-storages.change' => 'wijzigen',
'remote-storages.configured' => 'Klaar voor gebruik',
'remote-storages.disabled' => 'Uitgeschakeld',
'remote-storages.enabled' => 'Ingeschakeld',
'remote-storages.ftpSettings' => 'FTP',
'remote-storages.notConfigured' => 'Niet ingesteld',
'remote-storages.passwordProtection' => 'Wachtwoord-afscherming',
'remote-storages.securitySettingsDescription' => 'U kunt reservekopieën van Plesk beveiligen met een wachtwoord; hiermee worden de wachtwoorden van gebruikers in de database van Plesk versleuteld opgeslagen. Merk op dat als u een met een wachtwoord beveiligde reservekopie terugplaatst zonder het juiste wachtwoord op te geven, dat Plesk willekeurige wachtwoorden voor gebruikers zal aanmaken.',
'remote-storages.securitySettingsTitle' => 'Reservekopie van beveiligingsinstellingen',
'remote-storages.title' => 'Instellingen externe opslag',
'restore-status.closeMessage' => 'Dit bericht sluiten',
'restore-status.downloadLog' => 'Het bestand downloaden',
'restore-status.statusBackupError' => "De reservekopie %%name%% is niet aangemaakt.",
'restore-status.statusBackupErrorWithDump' => "Reservekopie %%name%% is aangemaakt, maar er hebben zich problemen voorgedaan waardoor er een kans bestaat dat de reservekopie niet geheel in tact is.",
'restore-status.statusBackupInfo' => "Reservekopie %%name%% is aangemaakt en kan worden teruggeplaatst, hoewel zich kleine problemen kunnen voordoen met de manier waarop de gegevens worden opgeslagen.",
'restore-status.statusBackupStopped' => "De reservekopie %%name%% is gestopt.",
'restore-status.statusBackupWarning' => "Reservekopie %%name%% is aangemaakt en kan worden teruggeplaatst, hoewel zich kleine problemen hebben voorgedaan.",
'restore-status.statusRestoreError' => "Het terugplaatsen van de reservekopie %%name%% is mislukt.",
'restore-status.statusRestoreProgress' => "Terugplaatsen van %%name%%.",
'restore-status.statusRestoreStop' => "Het terugplaatsen van de reservekopie %%name%% is gestopt.",
'restore-status.statusRestoreStopping' => "Het terugplaatsen van de reservekopie %%name%% wordt gestopt.",
'restore-status.statusRestoreSuccess' => "Het terugplaatsen van de reservekopie %%name%% is voltooid.",
'restore-status.statusRestoreWarning' => "Het terugplaatsen van de reservekopie %%name%% is voltooid, maar hierbij zijn problemen opgetreden.",
'restore-status.stop' => 'Stoppen',
'restore-status.viewLog' => 'Het logboek bekijken',
'restore.shortTitle' => 'Terugplaatsen',
'restore.title' => "De reservekopie terugplaatsen die is gemaakt op %%backup%%",
'restore.unknownOwner' => 'Onbekend',
'schedule.ftpRepositoryNotConfigured' => 'Alleen externe opslag is toegestaan voor reservekopieën, maar de instellingen daarvan zijn niet opgegeven. Stel eerst een externe opslag in.',
'schedule.nodeIsNotConfigured' => 'De dienst Reservekopieën is niet ingesteld. Gebruik het hulpprogramma voor de opdrachtregel server_pref om een externe FTP-server in te stellen voor het opslaan van reservekopieën.',
'schedule.success' => 'Het maken van de reservekopie is ingeroosterd.',
'schedule.title' => 'Instellingen van ingeroosterde reservekopieën',
'schedule.transferIsNotAvailable' => 'Reservekopieën zijn niet beschikbaar omdat de dienst niet is ingesteld. Neem contact op met uw provider.',
'security-settings.success' => 'De instellingen voor de beveiliging van reservekopieën zijn bijgewerkt.',
'security-settings.title' => 'Instellingen voor beveiliging reservekopieën',
'settings.settingsUpdated' => 'De instellingen voor reservekopieën voor de server als geheel zijn bijgewerkt.',
'settings.title' => 'Instellingen reservekopie',
'size-hint.baseSize' => 'Initiële reservekopie:',
'size-hint.prevSize' => 'Eerdere toevoegingen:',
'size-hint.thisSize' => 'Deze toevoeging:',
'size-hint.title' => 'Details',
'size-hint.totalSize' => 'Totale grootte:',
'size-hint.waitMessage' => 'Berekenen...',
'task-details.detailsSection' => 'Details',
'task-details.errorLogSection' => 'Foutmelding-log',
'task-details.ok' => 'Ok',
'task-details.propertyBackupName' => 'Naam van reservekopie',
'task-details.propertyCreatedBy' => 'Aangemaakt door',
'task-details.propertyCurrentOperation' => 'Huidige bewerking',
'task-details.propertyProgress' => 'Algehele voortgang',
'task-details.propertyStartDate' => 'Datum van aanmaken',
'task-details.statusStopping' => 'Het maken of terugplaatsen van een reservekopie wordt nu stopgezet.',
'task-details.stop' => 'Stoppen',
'task-details.title' => 'Details van reservekopie',
'task-details.unknownOwner' => 'Onbekend',
'upload.success' => 'De geselecteerde reservekopieën zijn geüpload naar de opslag van de server.',
'upload.title' => 'Reservekopie naar serveropslag uploaden vanaf uw lokale computer',
'view-log.backupTitle' => "Details van reservekopie-taak %%name%%",
'view-log.restoreTitle' => "Details Hersteltaak %%name%%",
'view-log.unableOpenLog' => 'Kan het logbestand niet openen.',
'view-log.unfinishedTask' => 'Het logbestand is niet beschikbaar totdat de taak is afgerond.',
];
