<?php

$messages = [
'backup-database.legacyModeHint' => "Utilize as operações de captura de exportação e de importação %%link%% em vez de criar cópias de segurança da base de dados neste armazenamento, dado que esta função foi descontinuada.",
'backup-database.legacyModeHintLinkText' => 'Listas de bases de dados',
'backup-database.title' => 'Repositório de cópias de segurança',
'backup.clientTitle' => 'Executar a Cópia de Segurança dos Seus Dados',
'backup.domainTitle' => 'De volta à assinatura',
'backup.error' => "Ocorreu uma falha na cópia de segurança: %%message%%",
'backup.extensionTitle' => 'Dados de extensão de cópia de segurança',
'backup.ftpRepositoryNotConfigured' => 'Apenas pode guardar cópias de segurança em armazenamento remoto, mas não existe qualquer armazenamento remoto configurado. Configure o armazenamento remoto em Configurações de armazenamento remoto.',
'backup.nodeIsNotConfigured' => 'O serviço de cópia de segurança não está configurado. Utilize o utilitário de linha de comando server_pref para configurar um servidor FTP remoto para armazenar cópias de segurança.',
'backup.success' => 'O processo de cópia de segurança foi iniciado.',
'backup.title' => 'Efetuar a Cópia de Segurança do Servidor.',
'backup.transferIsNotAvailable' => 'O serviço de cópia de segurança não está disponível porque não está configurado. Contacte o seu fornecedor de serviços.',
'common.downloadFailed' => 'Não é possível descarregar um ficheiro de cópia de segurança.',
'common.dumpInvalidType' => 'Tipo inválido de ficheiro de cópia de segurança.',
'common.dumpNotFound' => 'Não foi possível encontrar um ficheiro de backup.',
'common.failedToOpenDump' => "Falha o abrir a captura de base de dados %%name%%: %%error%%",
'common.taskNotFound' => "A tarefa com Id.: %%id%% não encontrada.",
'conflict-database.title' => 'Definir Mapeamento dos Servidores da Base de Dados',
'conflict-ip.title' => 'Defina o Mapeamento dos Endereços IP',
'copy-to-server.title' => "Copiar a cópia de segurança de %%backup%% para o armazenamento do servidor",
'delete.fail' => "Impossível remover a cópia de segurança %%name%% do armazenamento.",
'delete.success' => 'As cópias de segurança selecionadas foram removidas do armazenamento.',
'download-local.title' => 'Descarregar o Ficheiro de Cópia de Segurança',
'download-log.unableOpenLog' => 'Impossível abrir o ficheiro de registo.',
'download-log.unfinishedTask' => 'O ficheiro de registo não está disponível até que a tarefa termine.',
'ftp-settings.success' => 'As definições de armazenamento FTP foram atualizadas.',
'ftp-settings.title' => 'Definições do armazenamento FTP',
'import-repository.title' => 'Gestor de Migração e Transferência',
'list.successCopyDumpToServer' => 'As cópias de segurança selecionadas foram movidas para armazenamento do servidor.',
'list.title' => 'Gestão de cópias de segurança',
'list.titleForObject' => "Gestão de cópias de segurança para %%name%%",
'remote-settings.notAuthorized' => "Impossível autorizar %%extName%%: %%error%%. O armazenamento não pode ser utilizado até a autorização estar concluída. %%authLink%%.",
'remote-settings.notAuthorizedLinkTitle' => 'Autorizar',
'remote-settings.success' => 'As configurações de armazenamento foram atualizadas.',
'remote-storages.change' => 'alterar',
'remote-storages.configured' => 'Pronto para utilização',
'remote-storages.disabled' => 'Desativado',
'remote-storages.enabled' => 'Ativado',
'remote-storages.ftpSettings' => 'FTP',
'remote-storages.notConfigured' => 'Não configurado',
'remote-storages.passwordProtection' => 'Proteção por palavra-passe',
'remote-storages.securitySettingsDescription' => 'Pode proteger as cópias de segurança do Plesk com uma palavra-passe que encripta as palavras-passe de utilizadores na base de dados do Plesk. Note que a recuperação de cópias de segurança protegidas por palavra-passe sem dar a mesma fará com que o Plesk gere palavras-passe de utilizador aleatoriamente.',
'remote-storages.securitySettingsTitle' => 'Configurações de segurança de cópia de segurança',
'remote-storages.title' => 'Configurações de armazenamento remoto',
'restore-status.closeMessage' => 'Fechar esta mensagem',
'restore-status.downloadLog' => 'Descarregar o ficheiro de registo.',
'restore-status.statusBackupError' => "A cópia de segurança %%name%% não foi criada.",
'restore-status.statusBackupErrorWithDump' => "A cópia de segurança %%name%% foi criada apesar de terem ocorrido pequenos problemas e a cópia de segurança não ser totalmente válida.",
'restore-status.statusBackupInfo' => "A cópia de segurança %%name%% foi criada e pode ser recuperada, apesar de poderem ocorrer problemas ligeiros com a forma como a informação é guardada.",
'restore-status.statusBackupStopped' => "A cópia de segurança %%name%% foi interrompida.",
'restore-status.statusBackupWarning' => "A cópia de segurança %%name%% foi criada e pode ser recuperada, apesar de terem ocorrido pequenos problemas.",
'restore-status.statusRestoreError' => "Falha no restauro da cópia de segurança %%name%%.",
'restore-status.statusRestoreProgress' => "A recuperar %%name%%.",
'restore-status.statusRestoreStop' => "A recuperação da cópia de segurança %%name%% foi interrompida.",
'restore-status.statusRestoreStopping' => "A parar a recuperação da cópia de segurança %%name%%.",
'restore-status.statusRestoreSuccess' => "Restauro da cópia de segurança %%name%% completa.",
'restore-status.statusRestoreWarning' => "O restauro da cópia de segurança %%name%% foi concluída, mas ocorreram alguns problemas",
'restore-status.stop' => 'Parar',
'restore-status.viewLog' => 'Ver o registo',
'restore.shortTitle' => 'Restaurar',
'restore.title' => "Restaurar a cópia de segurança criada em %%backup%%",
'restore.unknownOwner' => 'Desconhecido',
'schedule.ftpRepositoryNotConfigured' => 'Somente o armazenamento remoto é permitido para cópias de segurança, mas as suas definições não estão especificadas. Configure um armazenamento remoto primeiro.',
'schedule.nodeIsNotConfigured' => 'O serviço de cópia de segurança não está configurado. Utilize o utilitário de linha de comando server_pref para configurar um servidor FTP remoto para armazenar cópias de segurança.',
'schedule.success' => 'A tarefa de cópia de segurança foi agendada.',
'schedule.title' => 'Configurações de Cópias de Segurança Agendadas',
'schedule.transferIsNotAvailable' => 'O serviço de cópia de segurança não está disponível porque não está configurado. Contacte o seu fornecedor de serviços.',
'security-settings.success' => 'As configurações de segurança da cópia de segurança foram atualizadas.',
'security-settings.title' => 'Configurações de segurança de cópia de segurança',
'settings.settingsUpdated' => 'As definições gerais de cópia de segurança do servidor foram atualizadas.',
'settings.title' => 'Definições de Backup',
'size-hint.baseSize' => 'Cópia de segurança inicial:',
'size-hint.prevSize' => 'Adições anteriores:',
'size-hint.thisSize' => 'Esta adição:',
'size-hint.title' => 'Detalhes',
'size-hint.totalSize' => 'Tamanho total:',
'size-hint.waitMessage' => 'A calcular...',
'task-details.detailsSection' => 'Detalhes',
'task-details.errorLogSection' => 'Registo de Erros',
'task-details.ok' => 'OK',
'task-details.propertyBackupName' => 'Nome da cópia de segurança',
'task-details.propertyCreatedBy' => 'Criada por',
'task-details.propertyCurrentOperation' => 'Operação corrente',
'task-details.propertyProgress' => 'Progresso geral',
'task-details.propertyStartDate' => 'Data de criação',
'task-details.statusStopping' => 'A tarefa de cópia de segurança está a terminar.',
'task-details.stop' => 'Parar',
'task-details.title' => 'Detalhes da cópia de segurança',
'task-details.unknownOwner' => 'Desconhecido',
'upload.success' => 'Os ficheiros de cópia de segurança selecionados foram carregados para armazenamento do servidor.',
'upload.title' => 'Carregar os Ficheiros de Cópia de Segurança do Seu Computador Local para Armazenamento do Servidor',
'view-log.backupTitle' => "Detalhes da Tarefa de Cópia de Segurança %%name%%",
'view-log.restoreTitle' => "Detalhes da Tarefa de Restauro %%name%%",
'view-log.unableOpenLog' => 'Impossível abrir o ficheiro de registo.',
'view-log.unfinishedTask' => 'O ficheiro de registo não está disponível até a tarefa ser concluída.',
];
