<?php

$messages = [
'auditLogHint1' => 'Журнал ModSecurity ‒ это самый полезный источник информации в системе. В нем ModSecurity фиксирует все происходящие события.',
'auditLogHint2' => 'После включения ModSecurity некоторые сайты могут начать работать с ошибками. В этом случае проверьте журнал ModSecurity, чтобы выяснить точную причину проблемы. Вы можете отключить слишком строгие правила безопасности или изменить параметры соответствующего сайта.',
'auditLogHint3' => 'Чтобы понять, почему не был выполнен HTTP-запрос к тому или иному сайту:',
'auditLogListLink' => 'Архив журналов',
'auditLogPoint1' => 'Откройте журнал ModSecurity, щелкнув по приведенной ниже ссылке.',
'auditLogPoint2' => 'В открывшемся журнале выполните поиск (Ctrl+F в большинстве браузеров) по доменному имени сайта, испытывающего проблемы. Например, ваш-домен.ru. Браузер выделит строку вида HOST: ваш-домен.ru.',
'auditLogPoint3' => 'Чуть выше выделенной строки вы увидите запись вида --eece5138-B--. Восемь символов между дефисами (в нашем примере это eece5138) ‒ это идентификатор события, вызванного HTTP-запросом.',
'auditLogPoint4' => 'Найдите другие записи с таким же идентификатором события. Вам нужна запись, у которой после идентификатора события стоит буква H (в нашем примере это eece5138-H--). Эта запись содержит идентификатор и описание правила безопасности, проверявшего данный HTTP-запрос. Идентификатор правила безопасности ‒ это целое число, начинающееся с цифры 3 и заключенное в кавычки и ‒ вместе с префиксом id ‒ в квадратные скобки. Например, [id "340003"].',
'auditLogPoint5' => 'Найдите идентификатор правила безопасности по фрагменту [id "3.',
'auditLogPoint6' => 'Отключите правило безопасности с этим идентификатором в расположенной ниже области: введите найденный идентификатор (только цифры) в поле Идентификаторы правил безопасности и нажмите ОК.',
'auditLogSection' => 'Журнал ModSecurity',
'auditLogViewLink' => 'Журнал ModSecurity',
'changeRuleSetLink' => 'Изменить набор правил',
'configCustom' => 'Пользовательские директивы',
'configCustomDescription' => 'Введите нужную вам директиву ModSecurity. Она переопределит все указанные ранее директивы (наборы правил, конкретные правила, готовый набор значений и т.д.).'."\n".'Пример: SecDebugLogLevel 6',
'configCustomError' => "Неисправная конфигурация ModSecurity: %%error%%",
'configPreset' => 'Готовый набор значений',
'configPresetFast' => 'Быстрая проверка',
'configPresetFastDescription' => 'Проверяются фрагменты заголовков и универсальный код ресурса (URI) HTTP-запроса.',
'configPresetThrough' => 'Тщательная проверка',
'configPresetThroughDescription' => 'Проверяются полные заголовки и POST-данные HTTP-запроса, а также текст HTTP-ответа.',
'configPresetTradeOff' => 'Оптимальная проверка',
'configPresetTradeOffDescription' => 'Проверяются заголовки, URI и POST-данные HTTP-запроса.',
'configRollbackFailed' => 'Невозможно использовать текущий конфигурационный файл ModSecurity и вернуться к предыдущей версии файла, так как они содержат неисправную конфигурацию.',
'configurationSection' => 'Настройка',
'configurationSectionHint' => 'Вы можете легко и быстро настроить свой брандмауэр для веб-приложений, используя готовый набор параметров или собственные, индивидуально подобранные директивы ModSecurity.',
'currentRuleSet' => 'Выбранный набор правил',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => 'Журнал ошибок',
'errorLogSectionHint' => 'После включения ModSecurity некоторые сайты могут начать работать с ошибками. В этом случае проверьте журнал ошибок, чтобы выяснить точную причину проблемы. Вы можете отключить слишком строгие правила безопасности или изменить параметры соответствующего сайта.',
'errorLogViewLink' => 'Журнал ошибок',
'filterById' => 'Идентификаторы правил безопасности',
'filterByRegexp' => 'Регулярное выражение в сообщениях правила',
'filterByTag' => 'Теги',
'filterByTagActive' => 'Активные:',
'filterByTagDeactivated' => 'Деактивированные:',
'pageHint' => 'Здесь вы можете настроить брандмауэр для веб-приложений (ModSecurity).',
'ruleEngine' => 'Режим работы брандмауэра для веб-приложений:',
'ruleEngineDetectionOnly' => 'Только обнаружение',
'ruleEngineDetectionOnlyDescription' => 'Каждый входящий HTTP-запрос и соответствующий ответ проходит через набор проверочных правил. Если проверка пройдена, запрос передается веб-сайту. Если проверка не пройдена, брандмауэр сохраняет ее результат в журнал событий и больше не выполняет никаких действий.',
'ruleEngineOff' => 'Отключен',
'ruleEngineOffDescription' => 'Входящие HTTP-запросы и соответствующие ответы не проверяются.',
'ruleEngineOn' => 'Включен',
'ruleEngineOnDescription' => 'Каждый входящий HTTP-запрос и соответствующий ответ проходит через набор проверочных правил. Если проверка пройдена, запрос передается веб-сайту. Если проверка не пройдена, брандмауэр сохраняет ее результат в журнал событий, отправляет уведомление и выдает HTTP-ответ с кодом ошибки.',
'ruleSet' => 'Набор правил',
'ruleSetAtomic' => 'Advanced ModSecurity Rules от Atomicorp (подписка)',
'ruleSetAtomicDescription' => 'Самая полная версия правил Atomic ModSecurity со всеми улучшениями и новыми функциями безопасности. Обновления устанавливаются в реальном времени. Для использования этого набора правил необходима активная подписка.',
'ruleSetAtomicHowTo' => "Чтобы включить этот набор правил, добавьте к лицензии дополнительную функцию <b>полный набор функций безопасности Security Core Complete от Atomicorp</b> (%%seeDetailsLink%%).<br>Если у вас уже есть учетная запись на сайте %%atomicSiteLink%%, введите свое имя пользователя и пароль, чтобы включить этот набор правил.",
'ruleSetAtomicHowToAtomicSite' => 'Atomic',
'ruleSetAtomicHowToSeeDetails' => 'посмотреть подробности',
'ruleSetAtomicInstall' => 'Ввести другое имя пользователя и пароль',
'ruleSetAtomicLogin' => 'Имя пользователя',
'ruleSetAtomicPassword' => 'Пароль',
'ruleSetAuthError' => 'неверное имя пользователя или пароль.',
'ruleSetComodo' => 'Comodo ModSecurity (подписка)',
'ruleSetComodoCredentials' => 'Введите свое имя пользователя и пароль с этого сайта.',
'ruleSetComodoDescription' => 'Набор правил брандмауэра для веб-приложений, выпускаемый компанией Comodo. Для использования этого набора правил подписка должна быть активной.',
'ruleSetComodoHowTo' => 'Чтобы включить этот набор правил:',
'ruleSetComodoInstall' => 'Ввести другое имя пользователя и пароль',
'ruleSetComodoLogin' => 'Имя пользователя',
'ruleSetComodoPassword' => 'Пароль',
'ruleSetComodoRegister' => 'Зарегистрируйтесь на сайте Comodo.',
'ruleSetCrs' => 'OWASP ModSecurity',
'ruleSetCrsConfirmDescription' => 'Правила OWASP могут оказаться слишком строгими и блокировать некоторые функции, такие как общий доступ к файлам, веб-почта и некоторые веб-приложения.',
'ruleSetCrsConfirmTitle' => 'Вы уверены, что хотите применить эти изменения?',
'ruleSetCrsDescription' => 'Правила OWASP очень строгие и могут блокировать некоторые функции, такие как общий доступ к файлам, веб-почта и некоторые веб-приложения, включая WordPress.',
'ruleSetCustom' => 'Другой набор правил',
'ruleSetCustomDescription' => 'Загрузить свой набор правил брандмауэра для веб-приложений. Поддерживаемые форматы: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Выбрать другой файл',
'ruleSetError' => "Не удалось установить набор правил ModSecurity: %%error%%",
'ruleSetRollbackFailed' => 'Невозможно использовать текущий набор правил ModSecurity и вернуться к предыдущей версии, потому что в них содержатся недействительные правила.',
'ruleSetsSection' => 'Наборы правил',
'ruleSetsSectionHint' => 'Набор правил — это комплект файлов, содержащих определенные правила безопасности. С помощью правил безопасности брандмауэр веб-приложений проверяет все входящие HTTP-запросы.',
'ruleSetTortix' => 'Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'Начальная версия правил Atomic ModSecurity. Обеспечивает базовую функциональность брандмауэра для веб-приложений. Обновляется ежемесячно.',
'ruleSetTortixPro' => 'Advanced ModSecurity Rules от Atomicorp.',
'ruleSetTortixProDescription' => 'Последняя версия правил Atomic ModSecurity, включающая все улучшения, новые функции и исправления, ежедневно выпускаемые командой GotRoot. Эти правила полностью поддерживаются и рекомендуются для использования в рабочей среде.',
'ruleSetUpdate' => 'Обновлять набор правил',
'ruleSetUpdateDaily' => 'Ежедневно',
'ruleSetUpdateMonthly' => 'Ежемесячно',
'ruleSetUpdateWeekly' => 'Еженедельно',
'rulesSection' => 'Отключение правил безопасности',
'rulesSectionHint' => 'Здесь вы можете отключить отдельные правила безопасности. Это может потребоваться, если то или иное правило окажется слишком строгим для некоторых сайтов. Чтобы отключить правило, укажите его идентификатор (например, 340003), тег (например, CVE-2011-4898) или регулярное выражение, используемое в его сообщениях (например, XSS).',
'webSitePageHint' => 'Здесь вы можете настроить брандмауэр для веб-приложений (ModSecurity).',
];
