<?php

$messages = [
'agentError' => "Det går inte att validera detta fält: Backend-verktyget levererade felet: %agentError%",
'app_non_unique_setting_value' => 'Ett annat objekt har samma inställningsvärde. Denna inställning måste vara unik för detta objekt.',
'aspDotNetSettingsInvalid' => 'En eller flera av de angivna värdena för ASP.NET inställningarna är ogiltiga.',
'autoresponderEndDateIsInvalid' => 'Det specificerade datumet ska vara i framtiden.',
'backupPathInvalidCharacters' => "%value% innehåller ogiltiga tecken.",
'backupPathInvalidDot' => "%value% innehåller en ogiltig sökväg ”.”eller \"..\".",
'codeRegexNotMatch' => 'Aktiveringskoden är inte giltig.',
'connectionRefused' => 'Det går inte att ansluta.',
'cu_admin_alias__login_exists' => 'Användarkontot finns redan.',
'databaseNameAlreadyExists' => "En databas med namnet %value% existerar redan.",
'dbConnectFailed' => 'Kan inte ansluta till databasservern. Kontrollera databasanvändarens registreringsuppgifter och åtkomstbegränsningar.',
'dbNameNotExist' => 'Den angivna databasen finns inte.',
'digitsStringEmpty' => 'Värdet måste vara ett heltal.',
'directoryHidesAnotherApplication' => "Denna katalog kan inte användas eftersom den skulle överlappa en annan app som är installerad på %path%. En sådan överlappning skulle göra den installerade appen otillgänglig.",
'directoryHidesDomain' => "Denna katalog kan inte användas eftersom den skulle överlappa webbplatsen som finns på %path%. En sådan överlappning skulle göra webbplatsen otillgänglig.",
'directoryIsBehindAnotherApplication' => "Denna katalog kan inte användas eftersom den skulle överlappas av en annan app som är installerad på %path%. En sådan överlappning skulle göra appen otillgänglig.",
'dir_invalid_name' => 'Ogiltig destinationskatalog.',
'dns_record_already_exists' => 'Denna DNS-post finns redan.',
'docrootContainsSpecialCharacters' => 'Det angivna katalognamnet innehåller tecken som inte kan användas.',
'docrootNotInWebspaceRoot' => 'Den angivna katalogen är inte placerad inom prenumerationens rotkatalog.',
'docrootTooLongPart' => 'Det angivna katalognamnet är för långt.',
'docrootWithinInstalledApplication' => "Den specificerade katalogen överlappas av ett webbprogram som installerats på %path%",
'docrootWithinProhibitedDirectory' => 'Den specificerade katalogen innehåller en tjänstkatalog.',
'domainAliasWrongName' => "%errorDescription%",
'domainLoginSyntaxUnix' => 'Du kan använda alfanumeriska gemener, bindestreck och understrykningstecken i användarnamnet. Användarnamnet ska börja med en alfabetisk gemen och ska vara mellan 1 och 16 tecken långt.',
'domainLoginSyntaxWindows' => 'Du kan använda alfanumeriska gemener, bindestreck, punkt och understreck i användarnamnet. Användarnamnet ska börja med ett alfabetiskt tecken och ska vara mellan 1 och 15 tecken långt.',
'domainOutgoingMessagesLimitValueInvalid' => "Gränsvärdet för utgående meddelanden för en domän måste vara större än \"%%MIN%%\".",
'domainOutgoingMessagesLimitValueInvalidDigit' => 'Gränsvärdet för utgående meddelanden för en domän måste vara ett heltal eller \'standard\'. Det kan också vara \'-1\' för det \'Obegränsade\' värde.',
'domainResolvesToAnotherIp' => "Domänen %%domain%% kopplar inte alls eller kopplar till en annan IP-adress (%value%). Korrigera DNS-inställningarna.",
'domainVirtualdirectoryInvalidName' => 'Ett katalognamn får innehålla bara alfanumeriska tecken, understreck och bindestreck.',
'domainVirtualdirectoryReservedName' => 'Detta katalognamn är reserverat Specificera ett annat namn för din virtuella katalog.',
'domain_already_exists' => 'Detta domännamn finns redan.',
'domain_invalid_name' => 'Det specificerade domännamnet är ogiltigt. Du måste ange ett giltigt domännamn, såsom domain.com.',
'domain_like_hostname' => 'Detta domännamn är samma som serverns värdnamn.',
'domain_starts_with_www' => 'Ange domännamnet utan prefixet \'www\'. WWW-prefixet för domänen läggs automatiskt till webbserverns konfiguration.',
'domain_without_www_already_exists' => 'Detta domännamn finns redan utan prefixet \'www\'.',
'domain_with_www_already_exists' => 'Detta domännamn finns redan med prefixet \'www\'.',
'duplicateDocuments' => "Följande dokument finns redan i listan över standarddokument: \"%value%\"",
'emailAddressInvalid' => 'Den angivna e-postadressen är ogiltig. Du måste specificera en giltig e-postadress som user@domain.com.',
'emailAddressInvalidLocal' => 'Den angivna e-postadressen är ogiltig. Postadressen måste tillhöra vald domän. Endast administratören kan specificera externa e-postadresser i detta fall.',
'emailAddressSpecialNames' => 'Den angivna e-postadressen är ogiltig. Användarnamndelen av adressen får inte börja med ett reserverat systemnamn (som con, lpt1, prn) separerat med tecknet punkt (.) från resten av användarnamnet.',
'emailCantBeRenamed' => 'Servern stöder inte byte av namn på e-postkonton.',
'equalMailAliases' => 'Den specificerade e-postaliasen är densamma som en annan e-postalias.',
'failedToChangeDirectory' => 'Katalogen finns inte',
'failedToChangeMode' => 'Lyckades inte ändra läge',
'failedToCreateDirectory' => 'Filskapande tillåts inte',
'failedToDeleteDirectory' => 'Filradering tillåts inte',
'failedToRenameDirectory' => 'Byte av filnamn tillåts inte',
'fileImageSizeHeightTooBig' => "Höjden på bilden '%value%' som du försöker ladda upp är för stor ('%height%'). Uppladdade bilder kan inte överstiga '%maxheight%' i höjd.",
'fileImageSizeHeightTooSmall' => "Höjden på bilden '%value%' som du försöker ladda upp är för liten ('%height%'). Uppladdade bilder får inte vara mindre än '%minheight%' i höjd.",
'fileImageSizeNotDetected' => "Storleken på bilden '%value%' som du försöker ladda upp kunde inte detekteras.",
'fileImageSizeNotReadable' => "Bilden '%value%' som du försöker ladda upp kan inte läsas.",
'fileImageSizeWidthTooBig' => "Bilden '%value%' som du försöker ladda upp är för bred ('%width%'). Uppladdade bilder kan inte vara bredare än '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "Bilden '%value%' som du försöker ladda upp är inte bred nog ('%width%'). Uppladdade bilder ska ha en bredd på minst '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Du har valt server-IP-adressen till vilken en standarddomän är kopplad. Markera en webbplats som rot-URl i stället för IP-adressen.',
'fileSharingEmptyFolderName' => 'Du måste ange ett mappnamn.',
'fileSharingFolderExists' => 'Kan inte skapa en mapp med det angivna namnet eftersom en mapp med ett sådant namn redan finns.',
'fileSharingInvalidFolderName' => 'Det specificerade mappnamnet är ogiltigt. Det får inte innehålla något av följande tecken: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'En katalog med ett sådant namn finns redan under den angivna domänen. Använd ett annat katalognamn.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Du har valt att använda säkra länkar på IP-adressen eller värddatornamnet på servern, men sådana länkar kan endast skapas på webbplatser med stöd för SSL/TLS. Ställ antingen in en webbplats med SSL/TLS-stöd eller avmarkera kryssrutan Generera säkra länkar.',
'filesharingSslNotAvailableOnDomain' => 'Du har valt att använda säkra länkar men domänen har ingen SSL/TLS aktiverad. Välj antingen en domän med SSL/TLS-stöd eller rensa kryssrutan Generera säkra länkar.',
'greaterThan' => "'%value%' är större än '%max%'",
'httpInvalidStatusCode' => "Statuskoderna måste vara mellan %%minCode%% och %%maxCode%%",
'httpInvalidStatusFormat' => 'Statuskoderna måste vara nummer i formen 400 eller 400.1',
'httpInvalidStatusRange' => 'Statusomfånget ska specificera ett fält från ett min. till ett max. värde',
'httpInvalidStatusSubCode' => "Koderna med sekundär status måste vara mellan %%minSubCode%% och %%maxSubCode%%",
'iisAuthNotEnabled' => 'Anonym eller Windows-autentisering måste vara slått på i webbserver inställningarna för domänen.',
'invalidAcl' => "Den angivna värden är ogiltig: \"%value%\".",
'invalidAdminLogin' => "Kan inte använda den valda användarens autentiseringsuppgifter för administratörsåtkomst. Det angivna användarnamnet är ogiltigt: %%cause%%",
'invalidAdminPassword' => "Kan inte använda den valda användarens autentiseringsuppgifter för administratörsåtkomst. Det angivna lösenordet är ogiltigt: %%cause%%",
'invalidAllowDeny' => "Det angivna tillåt/neka-direktivet är ogiltigt: \"%value%\".",
'invalidBooleanValue' => 'De tillåtna värdena är "sant" eller "falskt".',
'invalidDbName' => 'Databasnamnet får innehålla endast alfanumeriska tecken, punkt, bindestreck och understreck.',
'invalidDirectoryIndex' => 'Den angivna rotkatalogens index-fil är ogiltig.',
'invalidDocuments' => 'Dokumentnamnet får inte innehålla kommatecken (",").',
'invalidHandler' => "Den angivna hanteraren är ogiltig: \"%value%\"-",
'invalidHeaders' => "Den angivna rubriken är ogiltig: \"%value%\".",
'invalidMimeType' => "Den angivna MIME-typen är ogiltig: \"%value%\".",
'invalidNginxServePhp' => 'Det angivna värdet för nginxServePhp-egenskapen är ogiltigt. De tillåtna värdena är "sant" eller "falskt".',
'invalidNginxServeStatic' => 'Det angivna värdet för nginxServeStatic-egenskapen är ogiltigt. De tillåtna värdena är "sant" eller "falskt".',
'invalidNginxTransparentMode' => 'Det angivna värdet för nginxTransparentMode-egenskapen är ogiltigt. De tillåtna värdena är "sant" eller "falskt".',
'invalidStaticFilesExtensions' => "De angivna statiska filtilläggen är ogiltiga: \"%value%\".",
'invalidUrl' => 'Den angivna adressen är ogiltig. Du måste ange en giltig domänadress, såsom http://domain.com.',
'invalidUserName' => 'Databasanvändarnamnet innehåller otillåtna tecken.',
'ipAddressIsNotSelected' => 'Minst en IP-adress måste väljas.',
'ipAlreadyExists' => "IP-adressens %value% finns redan.",
'ipInvalid' => "'%value%' verkar inte vara en giltig IP-adress eller hör till fel typ.",
'ipInvalidForInterface' => 'Den angivna IP-adressen kan inte användas på nätverksgränssnittet. Du behöver ange en giltig IP-adress med ett undernätsprefixintervall eller mask.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'Den angivna IP-adressen kan inte användas på det valda nätverksgränssnittet eftersom IPv6-stöd är avslaget för detta gränssnitt.',
'isEmpty' => 'Det obligatoriska fältet är tomt. Du måste ange ett värde.',
'lessThan' => "'%value%' är mindre än '%min%\\",
'limitDiskspaceValueInvalid' => 'Diskutrymmesgränsen måste vara en heltalssiffra mellan 0 och 4095 TB.',
'limitMboxQuotaValueInvalid' => 'E-postkontots utrymmesgräns måste vara en heltalssiffra mellan 0 och 4095 TB.',
'limitMssqlDatabaseFileSizeValueInvalid' => 'Storleken på en MS SQL databasfil måste vara en heltalssiffra mellan 0 och 16 TB.',
'limitMssqlDatabaseLogFileSizeValueInvalid' => 'Storleken på en MS SQL databas loggfil måste vara en heltalssiffra mellan 0 och 2 TB.',
'limitRetainPeriodValueInvalid' => "Värdet för \"Spara webb- och trafikstatistik\" i tjänsteplanerna kan inte vara mindre än värdet för \"Spara webb- och trafikstatistik\" i Verktyg och inställningar > Serverinställningar. Ange ett heltal större än eller lika med %%MIN%%.",
'limitTrafficValueInvalid' => 'Trafikgränsen måste vara en heltalssiffra mellan 0 och 4095 TB/månad.',
'limitValueInvalid' => 'Den angivna gränsen är ogiltig.',
'limitValueOverselled' => "Resursanvändningsgränsen för %%reserved%% är redan tilldelad abonnemang. Du kan inte ange ett värde lägre än %%reserved%%",
'limitValueOverused' => "Den för närvarande använda mängden resurser överstiger det angivna gränsvärdet. Du kan inte ange ett värde lägre än %%used%%",
'loginExists' => "Användarkontot %value% finns redan.",
'loginIncorrect' => 'Fel användarnamn',
'loginPassword' => 'Lösenordet ska inte innehålla användarnamnet.',
'loginSyntax' => "Du kan använda alfanumeriska tecken, bindestreck (-), punkt (.), enkelcitattecken ('), procent (%) och understreck (_) i användarnamnet. Användarnamnet ska börja med ett alfanumeriskt tecken.",
'longDbName' => 'Databasnamnet är för långt.',
'longUserName' => "Databasens användarnamn är över %%max%% tecken.",
'mailaliasAlreadyExists' => 'Den specificerade adressen används redan av en e-postalias.',
'mailAliasExist' => 'Den specificerade e-postaliasen finns redan.',
'maillistAdminEmailShouldExistsOnDomain' => 'E-postadressen i administratörens utskickslista ska vara registrerad på samma domän som utskickslistan.',
'maillistAlreadyExists' => 'Den angivna adressen används redan i en e-postlista.',
'maillistAlreadyExistsOnServer' => 'Det angivna namnet för utskickslistan används redan av ett annat abonnemang.',
'mailListExist' => 'Den angivna adressen är redan tilldelad en e-postlista.',
'maillistNameInvalid' => 'Den angivna utskickslistans adress är ogiltig.',
'maillistReservedNameAlreadyExists' => 'Den angivna adressen är redan reserverad.',
'mailnameAlreadyExists' => 'Den specificerade e-postadressen finns redan.',
'mailNameExist' => 'Den specificerade e-postadressen finns redan.',
'mailPostboxLimit' => "%message%",
'maxItemsCountExeededAllowDeny' => "Antalet IP-adresser i denna mängd måste vara mindre än eller lika med %value%.",
'mboxOutgoingMessagesLimitValueInvalid' => "Gränsvärdet för utgående meddelanden för en postlåda måste vara större än \"%%MIN%%\".",
'mboxOutgoingMessagesLimitValueInvalidDigit' => 'Gränsvärdet för utgående meddelanden för en postlåda måste vara ett heltal eller \'standard\'. Det kan också vara \'-1\' för det \'Obegränsade\' värde.',
'networkAccessAlreadyExists' => 'Nätverket finns redan på IP-åtkomstrestriktionens lista.',
'nonUniqueAcl' => "Det angivna värdet för värden finns redan: \"%value%\".",
'nonUniqueAllowDeny' => "Det angivna värdet för tillåt/neka-direktiv finns redan: \"%value%\".",
'noServiceNodeSpecified' => 'Internfel: ingen servicenod har specificerats.',
'notAlnum' => "'%value%' har tecken som inte är alfanumeriska. Se till att du endast använder alfanumeriska tecken.",
'notBetween' => "\"%value%\" är inte mellan eller lika med \"%min%\" och \"%max%\"",
'notBetweenStrict' => "\"%value%\" är inte strikt mellan \"%min%\" och \"%max%\"",
'notDigits' => 'Värdet måste vara ett heltal.',
'notInArray' => 'Det här alterantivet stöds inte.',
'outgoingMessagesLimitValueInvalid' => "Värdet måste vara i området %%MIN%%..%%MAX%%. Bara Plesk administratören kan ändra denna inställningen.",
'outgoingMessagesNotificationPeriodValueInvalid' => 'Det angivna värdet för att körs utan att ha verifierats stöds inte.',
'outgoingMessagesReportPeriodValueInvalid' => 'Det angivna värdet för rapporteringsperioden stöds inte.',
'passwordConfirmation' => 'Bekräfta lösenord',
'passwordLength' => "Lösenordets längd måste vara mellan %minLength% och %maxLength% tecken.",
'passwordLengthTooLong' => "lösenordet är längre än %max% tecken.",
'passwordLengthTooShort' => "lösenordet är kortare än %min% tecken.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "lösenordet matchar inte mönstret '%pattern%'.",
'passwordsNotEqual' => 'Lösenorden du har angett matchar inte.',
'passwordsNotMatch' => 'Lösenorden du har angett matchar inte.',
'passwordStrength' => "Lösenordet är inte tillräckligt komplicerat. Enligt serverns policy, är den minsta lösenordsstyrkan %strength%. För att förbättra lösenordsstyrkan, använd siffror, versaler eller gemener och specialtecken som !,@,#,\$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Medium',
'passwordStrengthStrong' => 'Stark',
'passwordStrengthStronger' => 'Mycket starkt',
'passwordStrengthVeryWeak' => 'Mycket svagt',
'passwordStrengthWeak' => 'Svagt',
'passwordSyntax' => "Lösenordet innehåller tecken som inte är tillåtna: %chars%.",
'phoneRegexNotMatch' => 'Ett felaktigt telefonnummer angavs, det innehöll ej tillåtna symboler.',
'phpFpmServersAmountGreaterThan' => "'%value%' är större än '%%max%%' (%%field%%)",
'phpFpmServersAmountLessThan' => "'%value%' är mindre än '%%min%%' (%%field%%)",
'phpFpmServersAmountNotPositive' => 'Värdet måste vara ett positivt tal.',
'phpIsapiHandlerTypeNotSupported' => 'ISAPI-hanterartypen stöds inte av den aktuella PHP-versionen.',
'phpSettingValueByteRegexNotMatch' => 'Ett felaktigt värde angavs. Skriv in ett heltal och en förkortning (K för kilobyte, M för megabyte, G för gigabyte, till exempel: 128M)',
'physicalPathOnDomainAlreadyExists' => 'En katalog med det namnet finns redan.',
'portRangeInvalid' => 'Det specificerade portområdet är ogiltigt. Det vänstra värdet måste vara lägre än det högra.',
'portRangeValueInvalid' => "Värdet %value% i portområdet är ogiltigt. Det måste vara inom %min% - %max%.",
'protected_directory_invalid_login' => 'Användarinloggningen för en lösenordsskyddad katalog får inte vara längre än 20 alfanumeriska tecken. Inloggningen kan även innehålla bindestreck ("-"), men kan inte börja med det.',
'redirectToAlias' => 'Webbplatsen kan inte vidarebefordras till sin alias. Ange en annan destinationsadress än huvudwebbplatsens aliasadress.',
'redirectToMyself' => 'Webbplatsen kan inte vidarebefordras till sig själv. Ange en annan destinationsadress än huvudwebbplatsens URL.',
'regexNotMatch' => "'%value%' matchar inte mönstret '%pattern%'.",
'relativePathInvalid' => 'Filsökvägen är ogiltig.',
'restrict_domain_creation' => 'Det specificerade namnet för ett domänamn  är förbjudet av den serveromfattande policyn. Om detta domänaliaset tillhör dig, ta kontakt med din värdtjänstleverantör.',
'serviceNodeInvalidName' => "Ogiltigt servicenodnamn \"%value%\".",
'serviceNodeInvalidTransport' => "Ogiltigt transportnamn \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "Servicenoden med IP-adressen \"%value%\" finns redan.",
'serviceNodeIpUsed' => 'Kan inte ta bort servicenoden: IP-adressen har registrerats.',
'serviceNodeNameAlreadyExists' => "Servicenoden med namnet \"%value%\" finns redan.",
'softLimitValueInvalid' => "Värdet måste vara i området %%MIN%%..%%MAX%%.",
'stateInvalid' => 'Felaktig region har angetts.',
'stringEmpty' => "'%value%' är tomt.",
'stringLengthTooLong' => "'%value%' är större än %max% tecken.",
'stringLengthTooShort' => "'%value%' är mindre än %min% tecken.",
'stringsNotEqual' => 'Värdena är inte desamma.',
'subdomainWrongDomain' => 'Fel domän har valts.',
'subdomainWrongName' => "%errorDescription%",
'subdomain_conflicts_with_existing_domain' => "Det finns en domän med samma namn som underdomänen '%value%'.",
'subscriptionOutgoingMessagesLimitValueInvalid' => "Gränsvärdet för utgående meddelanden för en abonnemang måste vara större än \"%%MIN%%\".",
'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'Gränsvärdet för utgående meddelanden för en abonnemang måste vara ett heltal eller \'standard\'. Det kan också vara \'-1\' för det \'Obegränsade\' värde.',
'sysUserExist' => 'Det angivna användarnamnet används redan av en annan systemanvändare. Ange ett annat användarnamn.',
'sysUserLoginSyntaxUnix' => 'Du kan använda alfanumeriska gemener, bindestreck (-), punkt (.) och understreck (_) i användarnamnet. Användarnamnet måste börja med ett alfanumeriskt tecken.',
'sysUserLoginSyntaxWindows' => 'Du kan använda alfanumeriska tecken, bindestreck (-), punkt (.) och understreck (_) i användarnamnet. Användarnamnet måste börja med ett alfanumeriskt tecken.',
'textItemsListInvalid' => "Det angivna objektet är ogiltig: \"%value%\".",
'textItemsListMaxItemsCountExeeded' => "Antalet artiklar får inte överstiga %value%.",
'textItemsListNonUnique' => "Det angivna värdet finns redan: \"%value%\".",
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'En virtuell katalog med ett sådant namn finns redan.',
'webmailExists' => "Webbposttjänsten '%value%' finns redan.",
'wrongLocalUrlSyntax' => 'Den angivna adressen är ogiltig. Ange en giltig lokal adress, såsom /smb/web/vy.',
'wrongUrlSyntax' => 'Den angivna adressen är ogiltig. Du behöver ange en giltig adress, såsom http://domain.com, relativ/sökväg eller mailto:adress',
'zipRegexNotMatch' => 'Felaktigt postadress eller postnummer har angetts.',
];
