<?php

$messages = [
'additional' => 'Các chỉ thị Apache bổ sung',
'additionalNginx' => 'Các chỉ thị nginx bổ sung',
'additionalNginxSettings' => 'Các chỉ thị nginx bổ sung',
'additionalNginxSettingsDescription' => 'Tại đây bạn có thể chỉ định các thiết lập cho máy chủ proxy đảo ngược nginx chạy phía trước Apache. Các chỉ thị của bạn sẽ ghi đè lên cấu hình nginx trên toàn máy chủ. Ví dụ, bạn có thể muốn thay đổi thời gian chờ kết nối hoặc gói các yêu cầu bằng gzip. Sử dụng cú pháp giống như bạn sử dụng cho nginx.conf. Ví dụ, nếu bạn muốn nén tất cả các yêu cầu được ủy nhiệm với gzip, hãy thêm dòng sau: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Cấu hình nginx không hợp lệ: %%error%%",
'additionalSettings' => 'Chỉ thị bổ sung cho HTTP',
'additionalSettingsDescription' => 'Nếu bạn không thể tìm thấy thiết lập cụ thể, thêm chúng vào các trường dưới đây. Các thiết lập này sẽ ghi đè lên các chỉ thị Apache trên toàn máy chủ. Các chỉ thị từ trường thứ nhất được sử dụng khi một khách thăm truy cập vào trang qua HTTP. Trường thứ hai có chứa các chỉ thị HTTPS. Nhìn chung, bạn nên thêm chỉ thị vào cả hai trường. Sử dụng cú pháp giống như bạn sử dụng cho httpd.include. Ví dụ, nếu bạn muốn cài đặt một trang lỗi tùy chỉnh, hãy thêm dòng này: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Cấu hình Apache không hợp lệ: %%error%%",
'additionalSslSettings' => 'Chỉ thị bổ sung cho HTTPS',
'allow' => 'Ngoại trừ',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Bộ lưu trữ và mạng đã chỉ định được phép truy cập vào trang.',
'deny' => 'Từ chối truy cập vào trang',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Bộ lưu trữ và mạng đã chỉ định bị cấm truy cập vào trang. Sử dụng \'*\' để từ chối tất cả các kết nối.',
'directoryIndex' => 'Các tập tin chỉ mục',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache sẽ tìm kiếm các tập tin được chỉ định khi trang chỉ mục của trang web được yêu cầu.',
'example' => "Ví dụ:\n%%example%%",
'expires' => 'Hết hạn',
'expiresDescription' => 'Máy chủ web sẽ thêm tiêu đề trả lời "Hết hạn" vào các trang web. Dấu thời gian hết hạn thu được bằng cách thêm số lượng thời gian được chỉ định ở trên vào thời gian khi yêu cầu trang web.',
'expiresStaticOnly' => 'trả lời với tiêu đề Hết hạn chỉ cho các tệp tĩnh',
'expiresStaticOnlyDescription' => 'Tiêu đề "Hết hạn" sẽ chỉ được thêm vào tệp tĩnh. Những tệp được coi là tĩnh sẽ được điều chỉnh bởi các tùy chọn "Xử lý các tệp tĩnh thông minh" và "Cung cấp tệp tĩnh trực tiếp bởi nginx".',
'expiresUnitDays' => 'ngày',
'expiresUnitHours' => 'giờ',
'expiresUnitMinutes' => 'phút',
'expiresUnitSeconds' => 'giây',
'formGeneralHint' => 'Tại đây bạn có thể chỉ định các thiết lập máy chủ web Apache cho website này. Cấu hình Apache tùy chỉnh rất hữu ích, ví dụ, khi bạn muốn sử dụng kiểu tập tin chỉ mục mới trên website hoặc muốn gắn một loại MIME với các mở rộng tên tập tin nhất định. Giá trị mặc định có nghĩa là Apache sẽ sử dụng chỉ thị tương ứng từ cấu hình trên toàn máy chủ của nó. Nếu Apache đang chạy với nginx như một máy chủ mặt trước, bạn cũng có thể chỉ định các thiết lập nginx trên trang này.',
'general' => 'Thiết lập Apache thông thường',
'handlers' => 'Bộ quản lý',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Các bộ quản lý Apache xác định cách thức máy chủ web xử lý các tập tin gắn với các mở rộng nhất định khi chúng được yêu cầu. Ví dụ, chuỗi \'php-script .script\' nghĩa là Apache sẽ xử lý các tập tin .script như tập lệnh php.',
'headers' => 'Tiêu đề bổ sung',
'headersExample' => 'Cache-Control: public'."\n".'Strict-Transport-Security: max-age=63072000'."\n".'X-Frame-Options: TỪ CHỐI'."\n".''."\n".'Máy chủ web sẽ thêm tiêu đề trả lời HTTP được chỉ định.',
'mimeTypes' => 'Các loại MIME',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'Loại MIME gắn các mở rộng tập tin với kiểu tập tin. Điển hình, điều này được sử dụng để tạo một mở rộng tập tin tùy chỉnh cho các kiểu tập tin thông thường.',
'nginx' => 'Thiết lập nginx',
'nginxCacheBypass' => 'Bỏ qua bộ nhớ đệm khi',
'nginxCacheBypassGetNocache' => 'Nhận được tham số không có bộ nhớ đệm khi yêu cầu',
'nginxCacheBypassHeaderAuth' => 'Nhận được tiêu đề cấp phép HTTP khi yêu cầu',
'nginxCacheBypassHeaderNocache' => 'Nhận được tiêu đề không có bộ nhớ đệm HTTP khi yêu cầu',
'nginxCacheBypassLocations' => 'Vô hiệu hóa bộ nhớ đệm cho vị trí',
'nginxCacheCookies' => 'Bộ nhớ đệm yêu cầu với cookie',
'nginxCacheEnabled' => 'Bật bộ nhớ đệm nginx',
'nginxCacheEnabledDescription' => 'Bộ nhớ đệm có thể làm giảm thời gian đáp ứng trang web và tải máy chủ, nhưng cần được sử dụng cẩn thận.',
'nginxCacheKey' => 'Khóa bộ nhớ đệm',
'nginxCacheSize' => 'Kích thước bộ nhớ đệm',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Thời gian chờ của bộ nhớ đệm',
'nginxCacheTimeoutDays' => 'ngày',
'nginxCacheTimeoutHours' => 'giờ',
'nginxCacheTimeoutMinutes' => 'phút',
'nginxCacheTimeoutSeconds' => 'giây',
'nginxCacheUseStale' => 'Trả lại hồ sơ bộ nhớ đệm cũ',
'nginxCacheUseStale4xx' => 'Ngược dòng trả về lỗi trình khách 4xx',
'nginxCacheUseStale5xx' => 'Ngược dòng trả về lỗi máy chủ 5xx',
'nginxCacheUseStaleUpdating' => 'Bộ nhớ đệm đang được cập nhật',
'nginxProxyMode' => 'Chế độ proxy',
'nginxProxyModeDescription' => 'Các yêu cầu proxy Nginx với Apache. Tắt để dừng sử dụng Apache.',
'nginxRollbackFailed' => 'Không thể sử dụng tập tin cấu hình nginx hiện tại và trở lại phiên bản trước của tập tin bởi vì chúng có chứa cấu hình không hợp lệ.',
'nginxServePhp' => 'Xử lý PHP bằng nginx',
'nginxServePhpDescription' => 'Các tập tin PHP (.php) sẽ được xử lý bằng nginx và PHP-FPM. Nếu bị tắt, các tập tin PHP sẽ được xử lý bởi Apache.',
'nginxServeStatic' => 'Phục vụ trực tiếp các tập tin tĩnh bằng nginx',
'nginxStaticExtensions' => 'Chỉ định các mở rộng tập tin ngắt bởi khoảng trống hoặc biểu tượng "|". Yêu cầu cho các tập tin này sẽ được xử lý bởi nginx và không bao giờ liên kết tới Apache. Cẩn trọng: Các quy tắc ghi lại của Apache sẽ không được áp dụng.',
'nginxTransparentMode' => 'Đang xử lý các tập tin tĩnh thông minh',
'nginxTransparentModeDescription' => 'Nếu bị tắt, Apache sẽ xử lý tất cả các yêu cầu cho tập tin tĩnh. nginx sẽ chỉ thông qua các yêu cầu và phản hồi mà không chỉnh sửa gì. Chỉ tắt tùy chọn này khi xử lý lỗi.',
'restrictFollowSymLinks' => 'Giới hạn khả năng theo các đường dẫn biểu tượng',
'restrictFollowSymLinksDescription' => 'Đánh dấu vào tùy chọn này để cấm khách hàng sử dụng lệnh dẫn hướng FollowSymLink trong .htaccess và tăng cường tính an toàn của máy chủ.',
'rollbackFailed' => 'Không thể sử dụng tập tin cấu hình Apache hiện tại và trở lại phiên bản trước của tập tin bởi vì chúng có chứa cấu hình không hợp lệ.',
'settingCustom' => 'Nhập giá trị tùy chỉnh',
'settingDefault' => 'Mặc định',
'settingOff' => 'Tắt (Mặc định)',
'settingOn' => 'Bật',
];
