<?php

$messages = [
'additional' => '其他 Apache 指令。',
'additionalNginx' => '其它 Nginx 指令',
'additionalNginxSettings' => '其它 Nginx 指令',
'additionalNginxSettingsDescription' => '您可在此为在 Apache 前端运行的 nginx 反向代理服务器指定相应设置。您的指令将会覆盖服务器级的 nginx 配置。例如，更改连接超时或使用 gzip 打包请求。请使用与 nginx.conf 相同的句法。例如，如果您想要使用 gzip 打包所有的代理请求，可添加行：\'gzip_proxied any;\'。',
'additionalNginxSettingsError' => "无效的 Nginx 配置：%%error%%",
'additionalSettings' => 'HTTP 的其它指令',
'additionalSettingsDescription' => '如果您无法找到某些设置，可添加这些设置到以下字段。这些设置将会覆盖服务器级的 Apache 指令。当访客通过 HTTP 访问网站时则会应用第一字段的指令。第二字段则包含用于 HTTPS 的指令。一般来说您需要为两个字段添加指令。请使用与 httpd.include 相同的句法。例如，如果您想要设置一个自定义错误页面，可添加该行：ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "无效的 Apache 配置： %%error%%",
'additionalSslSettings' => 'HTTPS 的其它指令',
'allow' => '排除',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'允许指定的主机和网站访问该网站。',
'deny' => '拒绝访问该网站',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'禁止指定的主机和网络访问该网站。使用 \'*\' 拒绝所有连接。',
'directoryIndex' => '索引文件',
'directoryIndexExample' => '"index.htm index.php index.pl '."\n".''."\n".'当网站的索引文件被请求时，Apache 将会寻找指定的文件。"',
'example' => "例如：\n%%example%%",
'expires' => 'Expires',
'expiresDescription' => 'web 服务器将会把 “Expires” 响应头添加到网页。以请求某网页的时间点开始，持续指定的时间长，整个时段即为过期时间戳。',
'expiresStaticOnly' => '带有 Expires 头的响应仅用于静态文件',
'expiresStaticOnlyDescription' => '"Expires" 头将只用于静态文件。哪些文件会被视作静态文件由 "静态文件智能处理" 和 "由 nginx 直接服务静态文件" 选项决定。',
'expiresUnitDays' => '天',
'expiresUnitHours' => '小时',
'expiresUnitMinutes' => '分钟',
'expiresUnitSeconds' => '秒',
'formGeneralHint' => '您可在此为网站指定 Apache web 服务器设置。当您想要在网站上使用新类型的索引文件或要建立某个 MIME 类型与某个文件扩展名之间的关联时，可自定义 Apache 配置。使用默认值则表示 Apache 将会使用来自服务器级配置的相应指令。如果运行 Apache 时以 nginx 作为前端服务器，您还可在此页面上指定 nginx 设置。',
'general' => '通用 Apache 设置',
'handlers' => '处理器',
'handlersExample' => '"php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Apache 处理器会定义当带有某些扩展名的文件在被请求时  web 服务器如何处理这些文件。 例如，字串 \\\'php-script .script\\\' 表示 Apache 将处理 .script 文件作为 php 脚本。"',
'headers' => '其它信息头',
'headersExample' => 'Cache-Control: public'."\n".'Strict-Transport-Security: max-age=63072000'."\n".'X-Frame-Options: DENY'."\n".''."\n".'Web 服务器将会添加指定的 HTTP 响应头。',
'mimeTypes' => 'MIME 类型',
'mimeTypesExample' => '"text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'MIME 类型会建立文件扩展名和文件类型的关联。 一般，这用来为常用文件类型创建自定义文件扩展名。"',
'nginx' => 'nginx 设置',
'nginxCacheBypass' => '绕过缓存，当：',
'nginxCacheBypassGetNocache' => '在请求中接收到了 GET nocache 参数',
'nginxCacheBypassHeaderAuth' => '在请求中接收到了 HTTP 授权头',
'nginxCacheBypassHeaderNocache' => '在请求中接收到了 HTTP no-cache 头',
'nginxCacheBypassLocations' => '禁用位置缓存',
'nginxCacheCookies' => '使用 cookies 缓存请求',
'nginxCacheEnabled' => '启用 nginx 缓存',
'nginxCacheEnabledDescription' => '缓存可能会减少网站响应时间和服务器负载，但是需慎重使用。',
'nginxCacheKey' => '缓存密钥',
'nginxCacheSize' => '缓存大小',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => '缓存超时',
'nginxCacheTimeoutDays' => '天',
'nginxCacheTimeoutHours' => '小时',
'nginxCacheTimeoutMinutes' => '分钟',
'nginxCacheTimeoutSeconds' => '秒',
'nginxCacheUseStale' => '返回缓存过期记录',
'nginxCacheUseStale4xx' => 'Upstream 返回 4xx 客户端错误',
'nginxCacheUseStale5xx' => 'Upstream 返回 5xx 服务器错误',
'nginxCacheUseStaleUpdating' => '缓存正被更新',
'nginxProxyMode' => '代理模式',
'nginxProxyModeDescription' => 'Nginx 将请求转发到 Apache。关闭以停止使用 Apache。',
'nginxRollbackFailed' => '无法使用当前的 nginx 配置文件并回滚至文件的原版本，因为它们都包含无效的配置。',
'nginxServePhp' => '由 nginx 处理 PHP',
'nginxServePhpDescription' => 'PHP 文件 (.php) 将会由 nginx 和 PHP-FPM 处理。如果处于关闭状态，PHP 将会由 Apache 进行处理。',
'nginxServeStatic' => '由 nginx 直接服务静态文件',
'nginxStaticExtensions' => '指定文件扩展名由空格或 "|" 符号隔开。对这些文件的请求将会由 nginx 进行处理不会到达 Apache。注意：Apache 覆盖规则将不会被应用。',
'nginxTransparentMode' => '静态文件智能处理',
'nginxTransparentModeDescription' => '如果已被关闭，Apache 将会处理所有静态文件的请求。nginx 会不做修改通过请求和响应。关闭此选项仅用于故障排除。',
'restrictFollowSymLinks' => '限制遵循符号链接',
'restrictFollowSymLinksDescription' => '选择该选项以阻止用户在 .htaccess 中使用 FollowSymLink 指令来提高服务器的安全性。',
'rollbackFailed' => '无法使用当前的 Apache 配置文件且无法回滚到文件的原版本因为它们包含无效的配置。',
'settingCustom' => '输入自定义值',
'settingDefault' => '默认',
'settingOff' => '关闭（默认）',
'settingOn' => '打开',
];
