<?php

$messages = [
'backEncryptionRequired' => "出于安全原因，我们建议您保护备份中的数据。请进入 %%link%% 更新备份安全设置。",
'backupHasIncrements' => "备份 %%backupName%% 有以下增量：%%backupIncrements%%",
'backupSettingPage' => '备份设置',
'buttonBackup' => '备份',
'buttonBackupDatabase' => '数据库备份库',
'buttonMoreActions' => '更多操作',
'buttonReload' => '重新加载',
'buttonRemoteStorages' => '远程存储设置',
'buttonRemove' => '移除',
'buttonSchedule' => '计划',
'buttonSettings' => '设置',
'buttonUpload' => '上传',
'comment' => '备注',
'confirmOnDelete' => '您想要移除所选备份吗？',
'date' => '创建日',
'disabledSelectHint' => '不允许删除备份。',
'download' => '下载备份文件到您的本地电脑。',
'downloadDisabled' => '暂时无法下载备份文件。请稍候再试或联系您的服务提供商。',
'ftpStorage' => 'FTP',
'ftpStorageErrorConnection' => '无法连接远程服务器。',
'ftpStorageErrorCredentials' => 'FTP 存储的用户名或密码不正确',
'ftpStorageErrorResolveHost' => '无法解析主机名',
'hintBackup' => '创建备份。',
'hintBackupDatabase' => '备份或恢复数据库。',
'hintReload' => '上传备份列表。',
'hintRemoteStorages' => '配置您的个人远程存储用于存储备份文件。',
'hintRemove' => '从服务器存储删除所选备份。',
'hintSchedule' => '为计划的备份任务指定设置。',
'hintSettings' => '配置全局的数据备份设置以减少服务器 CPU 负载。',
'hintUpload' => '从本机上传备份文件到服务器备份存储。',
'incremental' => '增量',
'incrementsRemovalConfirmation' => '我确定要移除选定的备份。',
'incrementsRemovalDescription' => '如果您移除备份，您将无法恢复它。请确定移除。',
'incrementsRemovalLoading' => '正在加载...',
'multiVolume' => '多卷宗',
'multiVolumeHide' => '隐藏卷宗',
'multiVolumeShow' => '显示卷宗',
'name' => '名称',
'remoteStorage' => "在存储中：%%storage%%",
'size' => '大小',
'skippedFilesAtExtStorage' => "%%storageTitle%% 存储里的某些文件不会出现在该列表中因为这些文件的名称不符合备份文件的命名规则。如果您确定这些文件是有效的备份，请按照以下模式重命名：\"backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%\"",
'status' => 'S',
'statusInfo' => '此为有效备份。可以从该备份恢复数据库但是数据存储的方式上可能会出现一些小问题。',
'statusOff' => '这是无效备份。不能从该文件恢复数据。点击备份名称查看详情。',
'statusOn' => '此为有效备份。可从此备份恢复数据。',
'statusTaskFailed' => '备份任务失败。',
'statusTaskInfo' => '信息',
'statusTaskProgress' => '备份任务正在进行中。',
'statusTaskStopped' => '备份任务已被停止。',
'statusTaskStopping' => '备份任务正被停止。',
'statusTaskWarnings' => '备份任务已完成但出现警告。',
'statusWarning' => '该备份不完全有效。点击备份名称查看详情。',
'systemNotes' => '系统日志',
'total' => "整个备份：%%total%%，大小：%%totalSize%%",
'totalFound' => "%%found%% 备份已找到（总共 %%total%%），大小：%%totalSize%%",
'unableToGetExtDumpList' => "无法显示 %%storageTitle%% 存储中的备份列表：%%errorMessage%%。请检查存储设置。",
'unableToGetFtpDumpList' => "无法显示 FTP 存储中的备份列表：%%errorMessage%%。请检查 <a href=\"%%ftpSettingsUrl%%\">FTP 存储设置</a>。",
'unableToGetLocalDumpList' => "无法显示存储在服务器上的备份列表：%%errorMessage%%",
];
