<?php

$messages = [
'additional' => '其他 Apache 指令。',
'additionalNginx' => '其它 Nginx 指令',
'additionalNginxSettings' => '其它 Nginx 指令',
'additionalNginxSettingsDescription' => '您可在此為在 Apache 前端運行的 nginx 反向代理伺服器指定相應設定。您的指令將會覆蓋伺服器級的 nginx 配置。例如，可能想要更改連接逾時或使用 gzip 打包請求。請使用與 nginx.conf 相同的句法。例如，如果您想要使用 gzip 打包所有的代理請求，可添加行：\'gzip_proxied any;\'。',
'additionalNginxSettingsError' => "無效的 Nginx 配置：%%error%%",
'additionalSettings' => 'HTTP 的其它指令',
'additionalSettingsDescription' => '如果您無法找到某些設定，可添加這些設定到以下欄位。這些設定將會覆蓋伺服器級的 Apache 指令。當訪客通過 HTTP 存取網站時則會應用第一欄位元的指令。第二欄位元則包含用於 HTTPS 的指令。一般來說您需要為兩個欄位元添加指令。請使用與 httpd.include 相同的句法。例如，如果您想要設定一個自訂錯誤頁面，可添加該行：ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "無效的 Apache 配置： %%error%%",
'additionalSslSettings' => 'HTTPS 的其它指令',
'allow' => '排除',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'允許指定的主機和網站存取該網站。',
'deny' => '拒絕存取該網站',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'禁止指定的主機和網路存取該網站。使用 \'*\' 拒絕所有連接。',
'directoryIndex' => '索引檔',
'directoryIndexExample' => '"index.htm index.php index.pl '."\n".''."\n".'當網站的索引檔被請求時，Apache 將會尋找指定的檔。"',
'example' => "例如：\n%%example%%",
'expires' => 'Expires',
'expiresDescription' => 'web 伺服器將會把 “Expires” 回應頭添加到網頁。以請求某網頁的時間點開始，持續指定的時間長，整個時段即為過期時間戳記。',
'expiresStaticOnly' => '帶有 Expires 頭的回應僅用於靜態檔',
'expiresStaticOnlyDescription' => '"Expires" 頭將只用於靜態檔。哪些檔會被視作靜態檔由 "靜態檔智慧處理" 和 "由 nginx 直接服務靜態檔" 選項決定。',
'expiresUnitDays' => '天',
'expiresUnitHours' => '小時',
'expiresUnitMinutes' => '分鐘',
'expiresUnitSeconds' => '秒',
'formGeneralHint' => '您可在此為網站指定 Apache web 伺服器設定。當您想要在網站上使用新類型的索引檔或要建立某個 MIME 類型與某個文件副檔名之間的關聯時，可自訂 Apache 配置。使用預設值則表示 Apache 將會使用來自伺服器級配置的相應指令。如果運行 Apache 時以 nginx 作為前端伺服器，您還可在此頁面上指定 nginx 設定。',
'general' => '通用 Apache 設定',
'handlers' => '處理器',
'handlersExample' => '"php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Apache 處理器會定義當帶有某些副檔名的檔在被請求時  web 伺服器如何處理這些檔。 例如，字串 \\\'php-script .script\\\' 表示 Apache 將處理 .script 檔作為 php 腳本。"',
'headers' => '其它資訊頭',
'headersExample' => 'Cache-Control: public'."\n".'Strict-Transport-Security: max-age=63072000'."\n".'X-Frame-Options: DENY'."\n".''."\n".'Web 伺服器將會添加指定的 HTTP 回應頭。',
'mimeTypes' => 'MIME 類型',
'mimeTypesExample' => '"text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'MIME 類型會建立文件擴展名和檔案類型的關聯。 一般，這用來為常用檔案類型創建自訂檔擴展名。"',
'nginx' => 'nginx 設定',
'nginxCacheBypass' => '繞過緩存，當：',
'nginxCacheBypassGetNocache' => '在請求中接收到了 GET nocache 參數',
'nginxCacheBypassHeaderAuth' => '在請求中接收到了 HTTP 授權頭',
'nginxCacheBypassHeaderNocache' => '在請求中接收到了 HTTP no-cache 頭',
'nginxCacheBypassLocations' => '禁用位置緩存',
'nginxCacheCookies' => '使用 cookies 緩存請求',
'nginxCacheEnabled' => '啟用 nginx 緩存',
'nginxCacheEnabledDescription' => '緩存可能會減少網站回應時間和伺服器負載，但是需慎重使用。',
'nginxCacheKey' => '緩存金鑰',
'nginxCacheSize' => '緩存大小',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => '緩存超時',
'nginxCacheTimeoutDays' => '天',
'nginxCacheTimeoutHours' => '小時',
'nginxCacheTimeoutMinutes' => '分鐘',
'nginxCacheTimeoutSeconds' => '秒',
'nginxCacheUseStale' => '返回緩存過期記錄',
'nginxCacheUseStale4xx' => 'Upstream 返回 4xx 用戶端錯誤',
'nginxCacheUseStale5xx' => 'Upstream 返回 5xx 伺服器錯誤',
'nginxCacheUseStaleUpdating' => '緩存正被更新',
'nginxProxyMode' => '代理模式',
'nginxProxyModeDescription' => 'Nginx 將請求轉發到 Apache。關閉以停止使用 Apache。',
'nginxRollbackFailed' => '無法使用當前的 nginx 設定檔並回滾至檔的原版本，因為它們都包含無效的配置。',
'nginxServePhp' => '由 nginx 處理 PHP',
'nginxServePhpDescription' => 'PHP 文件 (.php) 將會由 nginx 和 PHP-FPM 處理。如果處於關閉狀態，PHP 將會由 Apache 進行處理。',
'nginxServeStatic' => '由 nginx 直接服務靜態檔',
'nginxStaticExtensions' => '指定檔副檔名由空格或 "|" 符號隔開。對這些檔的請求將會由 nginx 進行處理不會到達 Apache。注意：Apache 覆蓋規則將不會被應用。',
'nginxTransparentMode' => '靜態檔智慧處理',
'nginxTransparentModeDescription' => '如果已被關閉，Apache 將會處理所有靜態檔的請求。nginx 會不做修改通過請求和回應。關閉此選項僅用於故障排除。',
'restrictFollowSymLinks' => '限制遵循符號連結',
'restrictFollowSymLinksDescription' => '選擇該選項以阻止使用者在 .htaccess 中使用 FollowSymLink 指令來提高伺服器的安全性。',
'rollbackFailed' => '無法使用當前的 Apache 設定檔且無法回滾到檔的原版本因為它們包含無效的配置。',
'settingCustom' => '輸入自訂值',
'settingDefault' => '默認',
'settingOff' => '關閉（默認）',
'settingOn' => '打開',
];
