<?php

$messages = [
'addFileLink' => '上傳更多檔',
'alreadyExistsWarning' => "該備份檔案 %%fileName%% 已經存在於伺服器的本機存放區中。",
'anotherStorage' => "轉儲已被上傳至 %%storageLink%%。",
'backupFile' => '備份檔案',
'backupSecuritySettings' => '備份安全設定',
'clientNotFound' => "未找到客戶 %%name%%。請首先創建它以恢復已上傳的轉儲。",
'corruptedSignatureAdminError' => "無法上傳備份檔案 (%%fileName%%)。檔已在不支援簽名備份的其它伺服器或早期版本的 Plesk 上被修改、損壞、創建。如果您信任該備份，那麼請選擇“上傳沒有有效簽名的備份檔案”選項並再次上傳。",
'corruptedSignatureAdminWarning' => "上傳的備份檔案 %%fileName%% 已在不支援簽名備份的其它伺服器或早期版本的 Plesk 上被修改、損壞、創建。要從該備份檔案恢復資料，請確保是否可以信任該檔源。",
'corruptedSignatureUserError' => "無法上傳備份檔案 (%%fileName%%)。該檔包含已修改或已損壞的資料，或該檔是在其它伺服器或更早版本的 Plesk 上創建的。要從該檔案修復恢復資料，請聯繫您的主機提供商。",
'corruptedSignatureUserWarning' => "上傳的備份檔案 (%%fileName%%) 包含已修改或已損壞的資料，或該檔是在其它伺服器或更早版本的 Plesk 上創建的。",
'deprecatedDumpError' => '您要嘗試上傳的備份是在不支援的 Plesk 版本中創建的，因而不能導入。請使用 Plesk Migrator 擴展從舊的 Plesk 版本遷移您的資料。',
'domainNotFound' => "未找到域名 %%name%%。請首先創建它以恢復已上傳的轉儲。",
'fileNotSelected' => '沒有選定要上傳的檔。至少選擇一個檔。',
'ignoreSign' => '上傳沒有有效簽名的備份檔案',
'incorrectPasswordWarning' => '指定的密碼不正確。在備份恢復過程中，Plesk 將會提示您再次輸入密碼。',
'mailFormatWarning' => "備份檔案 %%fileName%% 已被上傳到存儲中。重要說明：備份檔案 %%fileName%% 包含無法恢復的郵件內容，因為其格式 (Plesk 8.3 - 8.6) 不被支援。要恢復該郵件內容，使用 Plesk 備份工具對其備份，請選擇選項 備份郵箱內容，並選擇選項 恢復轉儲至任何郵件伺服器。",
'missedPartsWarning' => "增量備份的以下部分未被上傳：%%endl%%%%missedParts%%%%endl%%請上傳丟失的部分。",
'passwordHint' => '如果此備份有密碼保護，請在以下欄位輸入該密碼。注意如果輸入的密碼不正確，Plesk 將給以警告但仍會上傳備份到伺服器。然而，在恢復備份的過程中，會提示再次輸入該密碼。',
'removeLink' => '移除',
'resellerNotFound' => "未找到代理商 %%name%%。請首先創建它以恢復已上傳的轉儲。",
'signatureHint' => 'Plesk 會查看備份檔案是否有有效的結構和簽名。在其它伺服器上修改、損壞或創建的文件不可信。下面的選項能夠讓您從此類檔案修復資料。只有在您信任備份源的情況下才選擇此選項，因為上傳此類檔可能會給安全帶來隱患或影響伺服器的操作。注意：在早於 11.5 版本的 Plesk 中所做的備份檔案會被視作不可信任備份檔案，因為沒有簽名。如果您信任該檔源請務必恢復此類檔。',
'storageLink' => '其它存儲',
'unknownType' => '未知的對象類型',
'uploadError' => "無法上傳 %%fileName%% 到伺服器存儲：%%error%%",
'uploadHint' => '在此處您可上傳備份檔案到 Plesk 存儲。最大檔容量限於 2 GB。',
];
