<?php

$messages = [
'auditLogHint1' => 'ModSecurity 審計日誌檔是系統中最重要的資訊。當 ModSecurity 檢測到任何發生的事件，就會在審計日誌檔中生成一個條目。',
'auditLogHint2' => '當您修改 web 應用程式防火牆模式從關閉或僅檢測到打開時，一個網站可能會停止運行。如果出現這樣的情況，請分析 ModSecurity 審計日誌查找原因。您可以關閉特別嚴格的安全規則或調整網站。',
'auditLogHint3' => '要找出為何一個網站上的 HTTP 請求無法完成：',
'auditLogListLink' => '日誌壓縮檔',
'auditLogPoint1' => '點按下面的 ModSecurity 日誌檔連結並在新的瀏覽器視窗中打開審計日誌。',
'auditLogPoint2' => '使用搜索（在大部分的 web 瀏覽器中按下 Ctrl+F）查找出問題的網站（域名）。例如，your_domain.tld。瀏覽器將會凸顯如 HOST: your_domain.tld 的條目。',
'auditLogPoint3' => '在凸顯條目以上的三行中，找到如 --eece5138-B-- 的字串。連字號中間的八個字元（即 eece5138）是 HTTP 請求觸發的事件的 ID。',
'auditLogPoint4' => '進一步查找帶有相同事件 ID 的其它條目。查找事件 ID 後面帶有字母 H 的條目（例如，eece5138-H--）。該條目包含 ID 和當檢查 HTTP 請求時觸發的安全規則的描述。安全規則 ID 是在方框內帶有 ID 首碼置於引號中的自 3 開始的一個整數例如， [id "340003"]',
'auditLogPoint5' => '使用子字串 [id "3 在事件中查找安全規則 ID。',
'auditLogPoint6' => '在下面的安全規則部分關閉帶有該 ID 的安全規則：請輸入安全規則 ID（僅數位）到安全規則 ID 欄位然後點按確定。',
'auditLogSection' => 'ModSecurity 審計日誌',
'auditLogViewLink' => 'ModSecurity 日誌檔',
'changeRuleSetLink' => '修改規則集',
'configCustom' => '自訂指令',
'configCustomDescription' => '在此處輸入 ModSecurity 指令。它將會覆蓋之前指定的指令（規則集、具體規則、預先定義的值，等等）'."\n".'例如：SecDebugLogLevel 6',
'configCustomError' => "ModSecurity 配置無效：%%error%%",
'configPreset' => '預先定義的值',
'configPresetFast' => '快速',
'configPresetFastDescription' => 'HTTP 請求 URI 和部分標頭將會被分析。',
'configPresetThrough' => '徹底',
'configPresetThroughDescription' => '整個 HTTP 請求標頭、請求 POST 資料和 HTTP 回應文本內容將被分析。',
'configPresetTradeOff' => '權衡',
'configPresetTradeOffDescription' => 'HTTP 請求 URI、標頭和請求 POST 資料將會被分析。',
'configRollbackFailed' => '無法使用當前的 ModSecurity 設定檔且無法回滾到檔的原版本因為它們包含無效的配置。',
'configurationSection' => '配置',
'configurationSectionHint' => '您可以使用預先設定的參數或您自訂的微調整的 ModSecurity 指令輕鬆快速地配置您的 web 應用程式防火牆。',
'currentRuleSet' => '選擇的規則集',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => '錯誤日誌',
'errorLogSectionHint' => '當您修改 web 應用程式防火牆模式從關閉或僅檢測到打開時，一個網站可能會停止運行。如果出現這樣的情況，請分析錯誤日誌查找原因。您可以關閉特別嚴格的安全規則或調整網站。',
'errorLogViewLink' => '錯誤日誌檔',
'filterById' => '安全規則 ID',
'filterByRegexp' => '規則資訊中的常規表述',
'filterByTag' => '標籤',
'filterByTagActive' => '已啟用：',
'filterByTagDeactivated' => '已停用：',
'pageHint' => '在此處您可以配置 web 應用程式防火牆 (ModSecurity)。',
'ruleEngine' => 'Web 應用程式防火牆模式',
'ruleEngineDetectionOnly' => '僅檢測',
'ruleEngineDetectionOnlyDescription' => '會針對一組規則對每次傳入的 HTTP 請求以及相應回應進行檢查。如果檢查成功，該 HTTP 請求就會被傳遞到網站內容。如果檢查失敗，該事件就會被記錄下來，不會執行其它操作。',
'ruleEngineOff' => '關閉',
'ruleEngineOffDescription' => '傳入的 HTTP 請求和相關回應不會被檢查。',
'ruleEngineOn' => '啟用',
'ruleEngineOnDescription' => '會針對一組規則對每次傳入的 HTTP 請求以及相應回應進行檢查。如果檢查成功，該 HTTP 請求就會被傳遞到網站內容。如果檢查失敗，該事件就會被記錄下來，會發送一個通知，且該 HTTP 響應會帶有一個錯誤代碼。',
'ruleSet' => '規則集',
'ruleSetAtomic' => '高級 ModSecurity Rules by Atomicorp（訂閱）',
'ruleSetAtomicDescription' => 'Atomic ModSecurity 規則最完整的高級版本，所有性能都得以增強且新增安全功能。即時更新。您需要一個活動訂閱才能使用該規則集。',
'ruleSetAtomicHowTo' => "若要啟用該規則集，請將 <b>Security Core Complete By Atomicorp</b> 額外功能添加到您的許可證 (%%seeDetailsLink%%)。<br>如果您在 %%atomicSiteLink%% 上已經有帳戶，您可以提供您的用戶名和密碼以啟用該規則集。",
'ruleSetAtomicHowToAtomicSite' => 'Atomic 網站',
'ruleSetAtomicHowToSeeDetails' => '查看詳情',
'ruleSetAtomicInstall' => '輸入其它的用戶名和密碼。',
'ruleSetAtomicLogin' => '用戶名',
'ruleSetAtomicPassword' => '密碼',
'ruleSetAuthError' => '指定的用戶名或密碼無效。',
'ruleSetComodo' => 'Comodo ModSecurity（訂閱）',
'ruleSetComodoCredentials' => '請輸入該網站的用戶名和密碼。',
'ruleSetComodoDescription' => '由 Comodo 發行的 web 應用程式防火牆規則集。您需要一個活動訂閱才能使用該規則集。',
'ruleSetComodoHowTo' => '要啟用該規則集：',
'ruleSetComodoInstall' => '輸入其它的用戶名和密碼。',
'ruleSetComodoLogin' => '用戶名',
'ruleSetComodoPassword' => '密碼',
'ruleSetComodoRegister' => '在 Comodo 網站上註冊。',
'ruleSetCrs' => 'OWASP ModSecurity',
'ruleSetCrsConfirmDescription' => 'OWASP 規則會非常嚴格，因此可能會阻止一些功能，例如，檔共用、web 郵箱和某些 web 應用程式。',
'ruleSetCrsConfirmTitle' => '您確定要應用修改嗎？',
'ruleSetCrsDescription' => 'OWASP 規則會非常嚴格，因此可能會阻止一些功能，例如，檔共用、web 郵箱和某些 web 應用程式，包括 WordPress。',
'ruleSetCustom' => '自訂規則集',
'ruleSetCustomDescription' => '請上傳自訂 web 應用程式防火牆規則集。支援的格式：zip、tar.gz、tgz、tar.bz2、conf。',
'ruleSetCustomUpload' => '選擇其它文件',
'ruleSetError' => "安裝 ModSecurity 規則集失敗：%%error%%",
'ruleSetRollbackFailed' => '無法使用當前的 ModSecurity 規則集和回滾到之前的版本，因為它們包含無效的規則。',
'ruleSetsSection' => '規則集',
'ruleSetsSectionHint' => '一個規則集是包含帶有特定安全規則的檔的套裝程式。安全規則會被 web 應用程式防火牆引擎針對每個傳入 HTTP 請求進行檢查。',
'ruleSetTortix' => 'Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'Atomic ModSecurity 規則的初始版本。可提供基礎的 web 應用程式防火牆功能。每月更新。',
'ruleSetTortixPro' => '高級 ModSecurity Rules by Atomicorp',
'ruleSetTortixProDescription' => 'Atomic ModSecurity 規則的高級版本。每日更新。',
'ruleSetUpdate' => '更新規則集',
'ruleSetUpdateDaily' => '每日',
'ruleSetUpdateMonthly' => '每月',
'ruleSetUpdateWeekly' => '每週',
'rulesSection' => '關閉安全規則',
'rulesSectionHint' => '在此處您可以關閉安全規則。如果您發現一個安全規則對於某些網站來說限制太多可進行關閉。要停用安全規則，請指定其 ID（例如，340003）、標籤（例如，CVE-2011-4898）或用於規則資訊中的常規表述（例如，XSS）。',
'webSitePageHint' => '在此處您可以配置 web 應用程式防火牆 (ModSecurity)。',
];
