<?php

$messages = [
'activate' => 'Aktivieren',
'active' => 'Aktiv',
'awstats' => 'AWStats',
'changeHosting' => 'Ändern',
'changeStatus' => 'Ändern',
'deactivate' => 'Sperren',
'disabled' => 'Deaktiviert',
'domainName' => 'Domainname',
'domainNameHint' => 'Der Domainname der Website, z. B. example.com.',
'formGeneralHint' => 'Hier können Sie die Hosting-Einstellungen für Ihre Website konfigurieren und verfügbare Features für Ihre Website auswählen.',
'forwardingHosting' => 'Weiterleitung',
'hostingType' => 'Hosting-Typ',
'noHosting' => 'Kein Hosting',
'phpHandlerBroken' => 'Der aktuell ausgewählte PHP-Handler ist beschädigt. Wählen Sie einen anderen Handler.',
'phpHandlerDeprecated' => '(Veraltet)',
'phpHandlerOutdated' => '(Überholt)',
'phpHandlerTypeHelpLink' => 'Erfahren Sie, wie Sie die passendsten PHP-Einstellungen wählen',
'phpHandlerTypeHint' => 'Beachten Sie, dass es durch die Änderung des PHP-Handler-Typs zu Störungen bei bestehenden PHP-Skripten auf dieser Website kommen kann.',
'phpSettingsAvailableVariables' => 'Sie können in den Parameterwerten folgende Platzhalter verwenden:',
'phpSettingsDescription' => 'Auf dieser Seite finden Sie die PHP-Konfiguration für die Website. Diese Einstellungen gelten spezifisch nur für die Website und wirken sich nicht auf andere Websites im Abonnement aus. Sie können die PHP-Konfiguration ändern, sofern der Hosting-Provider Ihnen die entsprechende Berechtigung eingeräumt hat. Eine benutzerdefinierte PHP-Konfiguration kann zum Beispiel verwendet werden, um den Verbrauch der Systemressourcen durch PHP-Skripte zu begrenzen oder den Anforderungen einer bestimmten Webapp gerecht zu werden. Wenn Sie einen Parameter auf den Standardwert einstellen, wird PHP den Wert des Parameters aus der serverweiten PHP-Konfiguration verwenden.',
'phpSettingsPhpDisabled' => 'PHP ist deaktiviert.',
'phpSettingsPhpVersion' => "Ihre PHP-Version ist %%version%%.",
'phpSettingsVariableDocroot' => "{DOCROOT} für das Stammverzeichnis für Dokumente der Website. Der aktuelle Wert ist %%DOCROOT%%. %%HTTPS_DOCROOT%%",
'phpSettingsVariableDocrootHttpsDifferent' => "Das Stammverzeichnis für HTTPS-Dokumente ist %%DOCROOT%%.",
'phpSettingsVariableDocrootHttpsSame' => 'Das Stammverzeichnis für HTTPS-Dokumente ist dasselbe wie für HTTP.',
'phpSettingsVariableTmp' => '{TMP} für das Verzeichnis, welches temporäre Dateien speichert.',
'phpSettingsVariableWebspaceRoot' => '{WEBSPACEROOT} für das Dokumentenstammverzeichnis der primären Website des Abonnements.',
'sameSslCompatibilityHint' => 'Sie sehen diesen Abschnitt, da Sie vor dem Upgrade die Option für die Trennung von SSL/TLS-Inhalt und Inhalt ohne SSL/TLS ausgewählt haben. In Plesk 11 ist die Option nicht mehr verfügbar. Alle in Plesk 11 erstellten Websites verwenden dasselbe Verzeichnis zur Speicherung des Inhalts, der über HTTP- und HTTPS-Verbindungen verfügbar ist. Das bedeutet, dass diese Website im Kompatibilitätsmodus noch funktioniert, Sie sie aber nicht über Plesk verwalten können. Es wird empfohlen, alle Ihre Daten aus dem Ordner httpsdocs/ in den Ordner httpdocs/ zu verschieben und den Kompatibilitätsmodus anschließend zu deaktivieren. Nach dem Deaktivieren des Kompatibilitätsmodus können Sie ihn nicht mehr aktivieren und dieser Abschnitt wird nicht mehr angezeigt. Beachten Sie, wenn Sie Apps im Ordner httpsdocs/ installieren und der Kompatibilitätsmodus aktiviert ist, sind die Apps nicht über das Internet zugänglich. Falls Sie also Apps im Ordner httpsdocs/ installieren möchten, deaktivieren Sie den Kompatibilitätsmodus.',
'sameSslCompatibilityModeCheckbox' => 'Führen Sie die Website im Kompatibilitätsmodus für die veraltete Option zur Trennung von SSL/TLS-Inhalt und Inhalt ohne SSL/TLS aus.',
'sameSslCompatibilitySectionLegend' => 'Kompatibilitätsmodus für die veraltete Option "SSL/TLS-Inhalt und Inhalt ohne SSL/TLS trennen"',
'smarterstats' => 'SmarterStats',
'suspended' => 'Gesperrt',
'webalizer' => 'Webalizer',
'webScriptingSectionHint' => 'Geben Sie an, welche der folgenden Programmier- und Skriptsprachen von dem Webserver interpretiert, ausgeführt oder auf andere Weise verarbeitet werden sollen.',
'webScriptingSectionLegend' => 'Webskripte und Statistiken',
'websiteHosting' => 'Website',
'websiteStatus' => 'Website-Status',
'willBeAppliedAfterApacheRestartInterval' => "Die Website-Einstellungen werden in %%restartInterval%% Minuten übernommen.",
'__apache_errdocs' => 'Benutzerdefinierte Fehlerdokumente',
'__asp_dot_net_support' => 'Microsoft ASP.NET-Unterstützung',
'__asp_dot_net_version' => 'Version',
'__asp_dot_net_version_readonly' => "Version %%value%%",
'__asp_win_support' => 'Microsoft ASP-Unterstützung',
'__cgi_bin_mode' => 'cgi-bin-Verzeichnis befindet sich in',
'__cgi_bin_mode_old_style' => 'der Stamm dieser Domain im alten Stil',
'__cgi_bin_mode_readonly' => "cgi-bin-Verzeichnis befindet sich in %%value%%",
'__cgi_bin_mode_webspace' => 'Stammverzeichnis des Webspaces',
'__cgi_bin_mode_www_root' => 'Basisverzeichnis dieser Domain',
'__cgi_support' => 'CGI-Unterstützung',
'__fastcgi_unix_support' => 'FastCGI-Unterstützung',
'__hosting_webdeploy' => 'Veröffentlichen mit Web Deploy',
'__hosting_write_modify' => 'Zusätzliche Schreib-/ Änderungsrechte',
'__none' => 'Ohne',
'__perl_unix_support' => 'Perl-Unterstützung',
'__perl_win_support' => 'Perl-Unterstützung',
'__php_cgi_handler' => 'CGI-Anwendung',
'__php_fastcgi_handler' => 'FastCGI-Anwendung',
'__php_isapi_handler' => 'ISAPI-Erweiterung',
'__php_module_handler' => 'mod_php',
'__php_run_as' => 'PHP ausführen als',
'__php_served_by_apache' => 'von Apache bedient',
'__php_served_by_nginx' => 'von nginx bedient',
'__php_support' => 'PHP-Unterstützung',
'__php_support_readonly' => "Version: %%version%%; Handler: %%handler%%",
'__php_support_readonly_not_registered' => 'nicht registriert',
'__php_version' => 'PHP-Version',
'__plesk_stat_protect' => 'Zugriff auf meine Webstatistiken mit meinem FTP-Benutzernamen und Passwort schützen',
'__plesk_stat_protected' => 'Der Zugriff auf Ihre Webstatistiken ist mit Ihrem FTP-Benutzernamen und Passwort geschützt.',
'__python_unix_support' => 'Python-Unterstützung',
'__python_win_support' => 'Python-Unterstützung',
'__ssi_support' => 'SSI-Unterstützung',
'__ssi_with_html' => 'SSI verwenden für *.htm-, *.html-Dateien',
'__webstat_support' => 'Webstatistiken',
];
