<?php

$messages = [
'calculate-size.actionError' => "Die Größe der Datei bzw. des Verzeichnisses %%file%% kann nicht berechnet werden: %%reason%%",
'calculate-size.invalidFileName' => 'Unzulässiger Dateiname',
'calculate-size.totalSelectionSize' => "Größe der Auswahl: %%totalSize%%",
'code-editor.exitConfirmation' => 'Möchten Sie die Datei wirklich schließen und die nicht gespeicherten Änderungen verwerfen?',
'code-editor.exitConfirmationDescription' => '',
'code-editor.successSaved' => 'Die Datei wurde erfolgreich gespeichert.',
'code-editor.title' => "Code-Editor: %%file%%",
'context-menu.item-action-browse' => 'Im Browser öffnen',
'context-menu.item-action-download' => 'Herunterladen',
'context-menu.item-action-extractArchive' => 'Dateien extrahieren',
'context-menu.item-action-logBrowser' => 'Im Protokollbrowser öffnen',
'context-menu.item-action-permissions' => 'Berechtigungen ändern',
'context-menu.item-action-rename' => 'Umbenennen',
'context-menu.item-action-textCodeEditor' => 'Im Code-Editor bearbeiten',
'context-menu.item-action-textEdit' => 'Im Texteditor bearbeiten',
'context-menu.item-action-view' => 'Anzeigen',
'context-menu.item-action-visualEdit' => 'Im HTML-Editor bearbeiten',
'copy-files.actionError' => "%%file%% kann nicht kopiert werden: %%reason%%",
'copy-files.actionSuccess' => 'Die ausgewählten Dateien und Verzeichnisse wurden erfolgreich kopiert.',
'copy-files.buttonCancel' => 'Abbrechen',
'copy-files.buttonOk' => 'OK',
'copy-files.destinationFolderHint' => 'In folgendes Verzeichnis kopieren:',
'copy-files.destinationRequired' => 'Zielverzeichnis ist nicht definiert.',
'copy-files.errorFileExists' => 'Im Zielverzeichnis ist bereits eine Datei oder ein Verzeichnis mit diesem Namen vorhanden.',
'copy-files.hintFile' => "Sie sind dabei Folgendes zu kopieren: %%file%%",
'copy-files.hintFiles' => "Sie sind dabei %%number%% Datei(en)/Verzeichnis(se) zu kopieren.",
'copy-files.invalidDestinationFileName' => 'Ungültiger Dateiname.',
'copy-files.invalidSourceFileName' => 'Ungültiger Originaldateiname.',
'copy-files.overwriteExisting' => 'Vorhandene Dateien ersetzen',
'copy-files.title' => 'Dateien kopieren',
'create-archive.actionError' => "Das Archiv kann nicht erstellt werden: %%reason%%.",
'create-archive.archiveCreated' => "%%archive%% wurde erfolgreich erstellt.",
'create-archive.archiveName' => 'Name der Archivdatei',
'create-archive.buttonCancel' => 'Abbrechen',
'create-archive.buttonOk' => 'OK',
'create-archive.errorArchiveExists' => 'Es existiert bereits ein Archiv mit diesem Dateinamen.',
'create-archive.errorEmptyArchiveName' => 'Geben Sie einen Namen für die Archivdatei ein.',
'create-archive.errorEmptySelection' => 'Keine Datei(en) ausgewählt.',
'create-archive.hint' => "Der Pfad zur Archivdatei: %%folder%%",
'create-archive.title' => 'Dateien zum Archiv hinzufügen',
'create-archive.waitButtonTitle' => 'Bitte warten',
'create-directory.actionError' => "Das Verzeichnis %%directory%% kann nicht erstellt werden: %%reason%%",
'create-directory.buttonCancel' => 'Abbrechen',
'create-directory.buttonOk' => 'OK',
'create-directory.errorDirectoryExists' => 'Ein Verzeichnis mit diesem Namen ist bereits vorhanden. Wählen Sie einen anderen Namen aus.',
'create-directory.errorEmptyDirectoryName' => 'Geben Sie einen Verzeichnisnamen ein.',
'create-directory.folderCreated' => "Das Verzeichnis %%folder%% wurde erfolgreich erstellt.",
'create-directory.folderName' => 'Verzeichnisname',
'create-directory.hint' => "Ein Verzeichnis hinzufügen zu: %%folder%%",
'create-directory.title' => 'Verzeichnis erstellen',
'create-directory.waitButtonTitle' => 'Bitte warten',
'create-file.actionError' => "%%file%% kann nicht erstellt werden: %%reason%%",
'create-file.buttonCancel' => 'Abbrechen',
'create-file.buttonOk' => 'OK',
'create-file.errorEmptyFileName' => 'Geben Sie einen Dateinamen ein.',
'create-file.errorFileExists' => 'Eine Datei oder ein Verzeichnis mit diesem Namen ist bereits vorhanden. Wählen Sie einen anderen Namen aus.',
'create-file.fileCreated' => "%%file%% wurde erfolgreich erstellt.",
'create-file.fileName' => 'Dateiname',
'create-file.hint' => "Eine Datei hinzufügen zu: %%folder%%",
'create-file.htmlTemplate' => 'Das HTML-Template benutzen',
'create-file.htmlTemplateHint' => 'Erstellen Sie eine leere HTML-Seite.',
'create-file.title' => 'Datei erstellen',
'create-file.waitButtonTitle' => 'Bitte warten',
'delete.actionError' => "%%file%% kann nicht entfernt werden: %%reason%%",
'delete.actionSuccess' => 'Ausgewählte Dateien und Verzeichnisse wurden entfernt.',
'delete.invalidFileName' => 'Ungültiger Dateiname.',
'edit.successSaved' => 'Die Datei wurde erfolgreich gespeichert.',
'edit.title' => "Datei %%file%% bearbeiten",
'extract-archive.actionError' => "%%file%% kann nicht entpackt werden: %%reason%%",
'extract-archive.actionSuccess' => 'Die Dateien aus den ausgewählten Archiven wurden erfolgreich entpackt.',
'extract-archive.buttonCancel' => 'Abbrechen',
'extract-archive.buttonOk' => 'OK',
'extract-archive.destinationFolderHint' => 'Dateien in folgendem Verzeichnis entpacken:',
'extract-archive.hintFile' => "Ausgewähltes Archiv: %%file%%",
'extract-archive.hintFiles' => "%%number%% Archive ausgewählt.",
'extract-archive.invalidSourceFileType' => 'Der Dateityp wird nicht unterstützt. Nur ZIP-Archive sind zulässig.',
'extract-archive.overwriteExisting' => 'Vorhandene Dateien ersetzen',
'extract-archive.title' => 'Dateien entpacken',
'form.buttonApply' => 'Anwenden',
'form.buttonCancel' => 'Abbrechen',
'form.buttonOk' => 'OK',
'form.buttonReload' => 'Neu laden',
'form.buttonReset' => 'Zurücksetzen',
'form.buttonSave' => 'Speichern',
'form.buttonSaveAs' => 'Speichern als',
'form.buttonTextCodeEditor' => 'Im Code-Editor bearbeiten',
'form.buttonTextEdit' => 'Im Texteditor bearbeiten',
'form.buttonWysiwygEdit' => 'Im HTML-Editor bearbeiten',
'form.eolLabel' => 'Art des Zeilenumbruchs:',
'form.exitConfirmation' => 'Möchten Sie die Datei wirklich schließen und die nicht gespeicherten Änderungen verwerfen?',
'form.exitConfirmationDescription' => '',
'form.exitConfirmationNo' => 'Nein',
'form.exitConfirmationYes' => 'Ja',
'form.fileExists' => "Die Datei oder das Verzeichnis %%fileName%% ist bereits vorhanden. Wählen Sie einen anderen Namen aus.",
'form.fileOverwrite' => 'Datei ist bereits vorhanden.',
'form.fileOverwriteDescription' => 'Eine Datei mit demselben Namen ist bereits vorhanden. Möchten Sie sie überschreiben?',
'form.loadCodepage' => 'Originaldatei in der folgenden Codierung anzeigen:',
'form.loadCodepageHint' => 'Achtung: Nicht gespeicherte Änderungen gehen beim erneuten Laden der Datei verloren.',
'form.popupFilename' => 'Dateiname:',
'form.popupTitle' => 'Speichern als',
'form.saveAs' => 'Speichern als:',
'form.saveCodepage' => 'In der folgenden Codierung speichern:',
'index.pageHint' => 'Hier können Sie Dateien von Webspaces verwalten.',
'index.title' => 'Dateien',
'list-data.actionError' => "Das Verzeichnis kann nicht geöffnet werden: %%reason%%",
'list.title' => 'File Manager',
'list.titleForObject' => "File Manager für %%name%%",
'move-files.actionError' => "%%file%% kann nicht verschoben werden: %%reason%%",
'move-files.actionSuccess' => 'Die ausgewählten Dateien und Verzeichnisse wurden erfolgreich verschoben.',
'move-files.buttonCancel' => 'Abbrechen',
'move-files.buttonOk' => 'OK',
'move-files.destinationFolderHint' => 'In folgendes Verzeichnis verschieben:',
'move-files.destinationRequired' => 'Zielverzeichnis ist nicht definiert.',
'move-files.errorFileExists' => 'Im Zielverzeichnis ist bereits eine Datei oder ein Verzeichnis mit diesem Namen vorhanden.',
'move-files.hintFile' => "Sie sind dabei Folgendes zu verschieben: %%file%%",
'move-files.hintFiles' => "Sie sind dabei %%number%% Datei(en)/Verzeichnis(se) zu verschieben.",
'move-files.invalidDestinationFileName' => 'Ungültiger Dateiname.',
'move-files.invalidSourceFileName' => 'Ungültiger Originaldateiname.',
'move-files.overwriteExisting' => 'Vorhandene Dateien ersetzen',
'move-files.title' => 'Dateien verschieben',
'permissions.successUpdatePermissions' => 'Die Zugriffsberechtigungen für die Datei oder das Verzeichnis wurden erfolgreich aktualisiert.',
'permissions.titleDir' => "Berechtigungen für das Verzeichnis %%file%% ändern",
'permissions.titleFile' => "Berechtigungen für die Datei %%file%% ändern",
'rename.actionError' => "%%file%% kann nicht umbenannt werden: %%reason%%",
'rename.actionSuccess' => 'Die Datei wurde umbenannt.',
'rename.buttonCancel' => 'Abbrechen',
'rename.buttonOk' => 'OK',
'rename.errorFileExists' => 'In diesem Verzeichnis ist bereits eine Datei oder ein Verzeichnis mit diesem Namen vorhanden.',
'rename.fileName' => 'Neuer Name',
'rename.hint' => "Sie sind dabei Folgendes umzubenennen: %%file%%",
'rename.invalidDestinationFileName' => 'Ungültiger Dateiname.',
'rename.invalidSourceFileName' => 'Ungültiger Originaldateiname.',
'rename.title' => 'Umbenennen',
'rename.waitButtonTitle' => 'Bitte warten',
'show.failedReadContent' => "Die Datei %%file%% kann nicht angezeigt werden: Die Datei kann aufgrund unzureichender Berechtigungen nicht gelesen werden.",
'show.maxFileSizeExceeded' => "Die Datei kann nicht angezeigt werden. Die Datei darf nicht größer als %%max%% Byte sein.",
'show.title' => "Datei %%file%% anzeigen",
'show.unsupportedFileType' => "Die Datei %%file%% kann nicht angezeigt werden: Nicht unterstütztes Dateiformat.",
'touch.actionError' => "Der Zeitstempel für die Datei %%file%% kann nicht geändert werden: %%reason%%",
'touch.actionSuccess' => 'Die Zeit der letzten Änderung wurde erfolgreich für die ausgewählten Dateien und Verzeichnisse aktualisiert.',
'touch.invalidFileName' => 'Ungültiger Dateiname.',
'tree-data.actionError' => "Das Verzeichnis kann nicht geöffnet werden: %%reason%%",
'upload.addFileItem' => 'Eine weitere Datei hinzufügen',
'upload.buttonCancel' => 'Abbrechen',
'upload.buttonCancelUploadClicked' => 'Wird abgebrochen...',
'upload.buttonClose' => 'Schließen',
'upload.buttonOk' => 'OK',
'upload.buttonReplace' => 'Ersetzen',
'upload.buttonSkip' => 'Überspringen',
'upload.bytes' => 'B',
'upload.descriptionUploadProgress' => "%%completed%% von %%total%% Dateien wurden hochgeladen",
'upload.dragAndDropArea' => 'Zum Hochladen Dateien hier hinziehen',
'upload.errorDialogTitle' => 'Fehler',
'upload.errorFileExists' => "%%file%% existiert bereits",
'upload.errorFileIsLarger' => "Die Datei \"%%filename%%\" ist zu groß. Versuchen Sie, diese Datei via FTP hochzuladen.",
'upload.failed' => 'Einige Dateien wurden aufgrund eines Fehlers nicht hochgeladen. Die verbleibenden Dateien werden nicht hochgeladen.',
'upload.gbytes' => 'GB',
'upload.hint' => 'Dateien für Upload auswählen',
'upload.kbytes' => 'KB',
'upload.mbytes' => 'MB',
'upload.noFilesSelectedForUpload' => 'Keine Dateien ausgewählt. Zum Hochladen der Dateien müssen Sie sie auswählen.',
'upload.progressText' => "%%loaded%% von %%total%%",
'upload.removeFileItem' => 'Entfernen',
'upload.replaceExistingFilesDialogHint' => 'Die folgenden Dateien existieren bereits in diesem Verzeichnis. Möchten Sie sie ersetzen?',
'upload.statusCanceled' => 'Abgebrochen',
'upload.statusCompleted' => 'Geschlossen',
'upload.statusFailed' => 'Fehlgeschlagen',
'upload.statusNotStarted' => 'Nicht gestartet',
'upload.statusUploading' => 'Upload-Vorgang...',
'upload.title' => 'Dateien für Upload auswählen',
'upload.totalProgressText' => "%%percent%% abgeschlossen",
'upload.uploadCanceled' => "Der Upload wurde abgebrochen. %%completed%% Dateien wurden zu %%folder%% hochgeladen.",
'upload.uploadDialogHint' => 'Bitte warten Sie bis die ausgewählten Dateien auf den Server geladen wurden.',
'upload.uploadDialogTitle' => 'Dateien werden hochgeladen...',
'upload.uploadFailedSingleFile' => "%%file%% wurde nicht zu %%folder%% hochgeladen.",
'upload.uploadFinished' => "%%completed%% Dateien wurden zu %%folder%% hochgeladen.",
'upload.uploadFinishedNoFiles' => 'Es wurden keine Dateien hochgeladen.',
'upload.uploadFinishedSingleFile' => "%%file%% wurde zu %%folder%% hochgeladen.",
'view-settings.actionError' => "Ansichtseinstellungen können nicht aktualisiert werden: %%reason%%",
'view-settings.actionSuccess' => 'Ansichtseinstellungen wurden erfolgreich aktualisiert.',
'view-settings.buttonCancel' => 'Abbrechen',
'view-settings.buttonOk' => 'OK',
'view-settings.folderTree' => 'Navigationsbereich einblenden',
'view-settings.hideAdvanced' => 'Erweiterte Einstellungen ausblenden',
'view-settings.hint' => 'Hier können Sie das Layout des File Managers ändern sowie einstellen, wie der Inhalt in Ihren Verzeichnissen angezeigt wird.',
'view-settings.permissions' => 'Berechtigungen anzeigen',
'view-settings.previewPanel' => 'Vorschau anzeigen',
'view-settings.showAdvanced' => 'Erweiterte Einstellungen einblenden',
'view-settings.systemFiles' => 'Systemdateien und -verzeichnisse anzeigen',
'view-settings.title' => 'File-Manager-Einstellungen',
'view-settings.userAndGroup' => 'Nutzer und Gruppen anzeigen',
'view-settings.waitButtonTitle' => 'Bitte warten',
'wysiwyg.successSaved' => 'Die Datei wurde erfolgreich gespeichert.',
'wysiwyg.title' => "HTML-Editor: %%file%%",
'wysiwyg.unableToEditNoBody' => 'Die Datei kann nicht bearbeitet werden, da sie keinen &lt;body&gt;-Tag enthält.',
'wysiwyg.waitButtonTitle' => 'Bitte warten',
];
