<?php

$messages = [
'activate.activationSuccessfully' => 'Die Lizenz für die Anwendung wurde erfolgreich aktiviert.',
'activate.licenseNotFound' => 'Die Lizenz der Anwendung konnte nicht gefunden werden.',
'configure.applicationNotFound' => "Die Anwendung mit ID '%%id%%' wurde nicht gefunden",
'configure.instanceNotFound' => "Die Service-Instanz mit ID '%%id%%' wurde nicht gefunden",
'configure.serviceNotFound' => "Der Service mit ID '%%id%%' wurde nicht gefunden",
'configure.settingsFailed' => "Die Einstellungen der Appikationen konnten nicht aktualisiert werden: %%error%%",
'configure.settingsUpdated' => 'Anwendungseinstellungen wurden aktualisiert.',
'configure.title' => "Einstellungen von %%name%%",
'delete.infoApplicationDeleted' => 'Die Anwendung wurde entfernt.',
'delete.infoServiceDeleted' => 'Der Service wurde entfernt.',
'delete.instanceIdsNotSpecified' => 'Die Instanz kann nicht entfernt werden. Die Instanz-ID wurde nicht gefunden.',
'delete.title' => 'Service-Instanz entfernen',
'index.allowAutomaticUpdates' => 'Einschalten (empfohlen)',
'index.applicationAccessHint' => 'Hier können Sie die Anwendung verwalten: Ändern Sie Anwendungseinstellungen, entfernen Sie Anwendungen oder verwalten Sie die von der Anwendung bereitgestellten Services. Ein Service ist eine über das Kunden-Panel verfügbare Anwendungsfunktion (beispielsweise die Möglichkeit, Konten zu verwalten). Um bestimmten Benutzern Zugriff auf diese Anwendung zu geben, können Sie die entsprechenden Benutzerrollen anpassen.',
'index.applicationNotFound' => "Die Anwendung mit ID '%%id%%' wurde nicht gefunden.",
'index.apsApplicationChangelog' => "%%app%% Changelog",
'index.apsApplicationInstall' => "%%app%% installieren",
'index.apsChangelog' => 'Changelog',
'index.apsInstall' => 'Installieren',
'index.availableToAll' => 'Verfügbar für alle',
'index.buttonActivate' => 'Aktivieren',
'index.buttonAddNewSubserviceInstance' => "%%name%% hinzufügen",
'index.buttonChangeSettings' => 'Einstellungen ändern',
'index.buttonCustomizeColumns' => 'Spalten auswählen',
'index.buttonDetailedApplicationInfo' => 'Über',
'index.buttonLicense' => 'Lizenzschlüssel',
'index.buttonModifyAdministratorAccess' => 'Administratorzugang',
'index.buttonUninstallApplication' => 'Entfernen',
'index.buttonUninstallApplicationConfirmationDescription' => 'Sind Sie sicher, dass diese Anwendung gelöscht werden soll?',
'index.buttonUninstallApplicationConfirmationTitle' => 'Entfernen der Anwendung',
'index.buttonUninstallConfirmationNo' => 'Nein',
'index.buttonUninstallConfirmationYes' => 'Ja',
'index.buttonUninstallServiceConfirmationDescription' => 'Möchten Sie diesen Service wirklich entfernen?',
'index.buttonUninstallServiceConfirmationTitle' => 'Entfernen des Services',
'index.close' => 'Schließen',
'index.dnsRecordsSectionTitle' => 'DNS-Einträge',
'index.entryPointsSectionTitle' => "%%label%%-Einstiegspunkte",
'index.forceUpdates' => 'Automatische Updates',
'index.forceUpdatesOff' => 'Aus',
'index.forceUpdatesOn' => 'Ein',
'index.generalSectionTitle' => 'Allgemein',
'index.hidePassword' => 'Ausblenden',
'index.hintAddNewSubserviceInstance' => "Fügen Sie %%name%% hinzu.",
'index.hintCustomizeColumns' => 'Wählen Sie die Spalten aus, die in der nachfolgenden Liste angezeigt werden sollen.',
'index.installedAt' => 'Installiert auf',
'index.instanceNotFound' => 'Die Service-Instanz wurde nicht gefunden.',
'index.keyExpiration' => 'Ablaufdatum',
'index.keyNumber' => 'Lizenzschlüssel',
'index.loading' => 'Lade...',
'index.newVersionAvailable' => "Die Version %%version%% ist verfügbar.",
'index.noEntryPointsHint' => 'Kein Einsprungspunkt',
'index.notConfigured' => "Die App wurde nicht konfiguriert: %%errors%%",
'index.serviceAccessHint' => 'Hier können Sie ein bestimmtes Anwendungsobjekt verwalten, das mit einem Service erstellt worden ist (beispielsweise ein bestimmtes Benutzerkonto).',
'index.serviceConfigure' => 'konfigurieren',
'index.serviceEntryPointsSectionTitle' => 'Service-Zugangs-Einstiegspunkte',
'index.serviceInstall' => 'gewähren',
'index.servicesSectionTitle' => 'Bereitgestellte Services',
'index.serviceUninstall' => 'widerrufen',
'index.settingsSectionTitle' => 'Einstellungen',
'index.showPassword' => 'Einblenden',
'index.stopAutomaticUpdates' => 'Ausschalten',
'index.subserviceHint' => 'Ein Service ist eine Anwendungsfunktion, die über das Kunden-Panel verfügbar ist (beispielsweise die Option zur Erstellung von Benutzerkonten in der Anwendung, während man gleichzeitig im Kunden-Panel bleibt). Hier können Sie Objekte der Anwendung verwalten, die Sie über das Kunden-Panel erstellt haben (beispielsweise bestimmte Benutzerkonten). Jedes Anwendungsobjekt verfügt über eine Vielzahl von Einstellungen. Jede Einstellung nimmt in der nachfolgenden Liste eine eigene Spalte ein. Sie können wählen, welche Einstellungen in der Liste angezeigt werden, indem Sie die entsprechenden Spalten auswählen.',
'index.subserviceTitle' => "%%service%% Services",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'Das Changelog kann nicht abgerufen werden. Bitte aktualisieren Sie die Seite und versuchen Sie es erneut.',
'index.updateAvailable' => "Ein Update auf die Version %%version%% ist verfügbar",
'index.updateBlockTitle' => 'Update verfügbar',
'index.updatedSuccessfully' => 'Anwendungs-Einstellungen wurden aktualisiert.',
'index.updateMoreInfo' => 'Mehr Informationen',
'index.updateNow' => 'Jetzt aktualisieren',
'index.updateVersion' => 'Installieren',
'index.userName' => 'Administrator',
'index.users' => 'Benutzer',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "%%name%% kann nicht installiert werden. Es ist eine vorherige Konfiguration durch Ihren Hosting-Provider erforderlich.",
'install.globalSettingsNotSetAdmin' => "%%name%% kann nicht installiert werden. Es ist eine vorherige Konfiguration der serverweiten Einstellungen erforderlich. Sie können die Anwendung in Application Vault konfigurieren.",
'install.httpsContentHint' => 'Sie sollten die Anwendung auf einer Website mit SSL/TLS-Unterstützung installieren, um einen sicheren Zugang zu gewährleisten. Die Adresse dieser Websites beginnt mit "https". Wenn Sie die App im Stammverzeichnis Ihrer Website installieren möchten, löschen Sie den Inhalt des Felds nach der Website-URL.',
'install.loading' => 'Lade...',
'install.noContextFound' => 'Die für die Appikationsinstallation angegebene Website ist nicht auffindbar.',
'install.requirements' => 'Anforderungen',
'install.requirementsFailedApplicationIncompatible' => 'Der Service kann nicht installiert werden, weil die Installationsanforderungen nicht erfüllt sind.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Der Service kann nicht auf der Website %%domain%% installiert werden, weil die Hosting-Einstellungen dieser Website nicht den Installationsanforderungen entsprechen. Die Anforderungen sind unten aufgeführt.",
'install.serviceInstallationFailed' => "Bereitstellung des Services %%name%% fehlgeschlagen. %%problem%%",
'install.serviceSucessfullyInstalled' => "Service %%name%% wurde erfolgreich erstellt.",
'install.someContextsAreHidden' => 'Apps können auf https-Websites einiger Ihrer Domains nicht installiert werden, da die SSL/TLS-Unterstützung für diese Domains nicht aktiviert ist. Um die SSL/TLS-Unterstützung zu aktivieren, gehen Sie zur Registerkarte "Websites & Domains" und klicken Sie auf die Hosting-Einstellungen neben einem Domainnamen in der Liste.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Die https-Websites einiger Ihrer Domains werden für die Anwendungsinstallation als nicht verfügbar aufgelistet, da die Websites im Kompatibilitätsmodus ausgeführt werden und die veraltete Option "SSL/TLS-Inhalt und Inhalt ohne SSL/TLS trennen" ausgewählt wurde. Deaktivieren Sie den Modus in den Hosting-Einstellungen der Domain: Gehen Sie zu "Websites & Domains" und klicken Sie in der Liste auf den Domainnamen. Beachten Sie, dass Sie die Deaktivierung des Modus nicht rückgängig machen können. Der Inhalt des veralteten Ordners \'httpsdocs\' wird dabei im Internet nicht mehr verfügbar sein.',
'install.title' => "Service \"%%name%%\" - Erstellung",
'license.applicationNotFound' => "Die Anwendung mit der ID '%%id%%' wurde nicht gefunden.",
'license.instanceNotFound' => "Die Service-Instanz mit ID '%%id%%' wurde nicht gefunden.",
'license.licenseNotFound' => 'Die angeforderte Service-Instanz unterstützt keine Lizenzierung.',
'license.title' => "Lizenz für %%service%%",
'license.unableUpdateLicense' => "Der Anwendungslizenzschlüssel kann nicht aktualsiert werden. Fehler: \"%%message%%\"\"\"",
'license.unableUpdateLicenseNoMessage' => 'Die Anwendungslizenz kann nicht wegen eines unbekannten Anwendungsfehlers nicht aktualisiert werden.',
'license.updatedSuccessfully' => 'Der Anwendungslizenzschlüssel wurde aktualisiert.',
'updates.applicationNotFound' => "Die Anwendung mit der ID '%%id%%' wurde nicht gefunden",
'updates.automaticUpdatesAllowedSuccessfully' => 'Automatische Updates wurden erfolgreich eingeschaltet.',
'updates.automaticUpdatesStoppedSuccessfully' => 'Automatische Updates wurden erfolgreich ausgeschaltet.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'Sie können die Einstellungen für die automatischen Updates nicht angeben, da die serverweite App-Update-Richtlinie verwendet wird.',
'updates.instanceNotFound' => "Die Service-Instanz mit der ID '%%id%%' wurde nicht gefunden",
'updates.serviceNotFound' => "Der Service mit der ID '%%id%%' wurde nicht gefunden",
];
