<?php

$messages = [
'change-hosting.title' => 'Hosting-Typ ändern',
'change-status-alias.activated' => "Der Domain-Alias %%domainAliasName%% wurde erfolgreich aktiviert.",
'change-status-alias.deactivated' => "Der Domain-Alias %%domainAliasName%% wurde deaktiviert.",
'change-status-alias.notActivated' => "Der Domain-Alias %%domainAliasName%% kann nicht aktiviert werden, da er von Ihrem Hosting Provider deaktiviert wurde.",
'change-status.title' => 'Website-Status ändern',
'delete.aliasDeletedSuccessfully' => 'Der Alias wurde entfernt.',
'delete.aliasDeletionNotAllowed' => 'Das Löschen von Aliases ist nicht zulässig.',
'delete.domainDeletedSuccessfully' => 'Die Domain wurde entfernt.',
'delete.domainDeletionNotAllowed' => 'Das Löschen von Domains ist nicht zulässig.',
'delete.sitesNotSpecified' => 'Es wurden keine Sites zum Entfernen ausgewählt',
'delete.subdomainDeletedSuccessfully' => 'Die Subdomain wurde entfernt.',
'delete.subdomainDeletionNotAllowed' => 'Das Löschen von Subdomains ist nicht zulässig.',
'download-web-deploy-publish-settings.hostingNotConfigured' => "Auf der Domain %%domainName%% ist kein Hosting eingerichtet.",
'download-web-deploy-publish-settings.webDeployNotConfigured' => "Auf der Domain %%domainName%% ist kein Publizieren mit Web Deploy konfiguriert.",
'download-web-deploy-publish-settings.webDeployNotInstalled' => 'Web Deploy ist nicht installiert.',
'download-web-deploy-publish-settings.webDeployNotSupported' => 'Web Deploy wird nicht unterstützt.',
'index.home' => 'Start',
'index.title' => 'Websites & Domains',
'mobile.areaDescription' => 'Mobile Site ist eine Version Ihrer Website, die für Mobilgeräte oder PDAs optimiert wurde, damit Ihr Webcontent auf kleinen Bildschirmen bestmöglich angezeigt wird. Wenn Sie auf "Mobile Site erstellen" klicken, wird eine leere Mobile Site erstellt, die auf einem externen Service gehostet wird und mit dem Mobile-Site-Namen in Plesk verlinkt ist. Um Content für eine Mobile Site zu erstellen oder zu ändern, klicken Sie auf Mobile Site bearbeiten. Dadurch öffnet sich ein Fenster mit einem leicht zu bedienenden visuellen Editor auf dem externen Mobile-Sites-Service. Bitte beachten Sie, dass das Umbenennen einer Domain in Plesk nicht die zugehörige Mobile Site umbenennt.',
'mobile.failedToCreateUnityMobileSite' => "Mobile Site konnte nicht erstellt werden: %%errorDetails%%",
'mobile.failedToDeleteUnityMobileSite' => "Mobile Site konnte nicht entfernt werden: %%errorDetails%%",
'mobile.siteCreatedSuccessfully' => 'Mobile Site wurde erstellt.',
'mobile.siteRemovedSuccessfully' => 'Mobile Site wurde umbenannt.',
'mobile.title' => 'Mobile Websites',
'overview.disabled' => 'Deaktiviert',
'overview.suspended' => 'Gesperrt',
'overview.title' => 'Domain-Übersicht',
'php-settings.showPhpInfoError' => 'Informationen über die PHP-Konfiguration können nicht abgerufen werden.',
'php-settings.title' => "PHP-Einstellungen für %%domainName%%",
'php-settings.updatedSuccessfully' => 'Die Einstellungen wurden aktualisiert.',
'seo-settings.description' => 'Legen Sie suchmaschinenspezifische Einstellungen für Ihre Website fest.',
'seo-settings.successSaved' => 'SEO-Einstellungen wurden erfolgreich gespeichert.',
'seo-settings.title' => 'SEO-Einstellungen',
'settings.title' => 'Hosting-Einstellungen',
'settings.titleForObject' => "Hosting-Einstellungen für %%name%%",
'settings.updatedSuccessfully' => 'Die Einstellungen wurden aktualisiert.',
'setup.addDomain' => 'Domain hinzufügen',
'setup.description' => 'Plesk steht für das Einrichten und Verwalten Ihrer Websites bereit. Fügen Sie eine neue Domain hinzu, um mit dem Erstellen Ihrer Website zu beginnen.',
'setup.openTutorial' => 'Benötigen Sie Hilfe? Lesen Sie unsere Anleitung zur Website-Erstellung.',
'setup.title' => 'Websites & Domains',
'site-copy.description' => 'Kopieren Sie die Website-Dateien auf eine andere Website, die Sie unter diesem Konto hosten, oder in ein FTP-Storage. Dieser Kopiervorgang ist nützlich, wenn dies eine Produktiv-Website ist und Sie planen, größere Änderungen an der Website vorzunehmen. In solch einem Fall können Sie die Website in eine Staging-Umgebung klonen und Ihre Webdesigner und Programmierer können an dem Klon arbeiten, ohne dass Unterbrechungen auf der Produktiv-Website nötig sind. Das Kopieren der Website-Dateien ist Bestandteil des Klonvorgangs der Website. Sie müssen auch die Datenbanken kopieren, die von der Website zur Fertigstellung des Klonvorgangs benötigt werden. Wenn Sie keine andere Website haben, die Sie als Staging-Umgebung verwenden wollen, dann können Sie für diesen Zweck eine Domain oder Subdomain hinzufügen.',
'site-copy.siteCopiedSuccessfully' => "Die Website-Dateien %%sourceName%% wurden nach %%destinationName%% kopiert.",
'site-copy.title' => "Dateien %%siteName%% kopieren",
'site-select.asp-net-settings-areaDescription' => 'Um ASP.NET Framework-Einstellungen zu konfigurieren, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.asp-net-settings-title' => 'ASP.NET-Einstellungen',
'site-select.bandwidth-limit-areaDescription' => 'Um die Bandbreitenauslastung einer Website anzuzeigen oder zu konfigurieren, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.bandwidth-limit-title' => 'Bandbreitenbegrenzung',
'site-select.copy-areaDescription' => 'Um eine Website zu kopieren, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.copy-title' => 'Kopie einer Website erstellen',
'site-select.cron-areaDescription' => 'Um die Ausführung von Skripten oder Programmen auf dem Server zu konfigurieren, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.cron-title' => 'Geplante Aufgaben',
'site-select.databases-areaDescription' => 'Um die Datenbanken einer Website zu konfigurieren, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.databases-title' => 'Datenbanken',
'site-select.dns-areaDescription' => 'DNS ist ein Internetsystem, die einen menschenfreundlichen Domainnamen, wie example.com wie in eine computerfreundliche IP-Adresse 192.0.2.13. Diese Übersetzung basiert auf dem Content von DNS-Zonendateien mit zugehörigen Domains mit IPs. Die Zonendateien Ihrer Domains können auf diesem Server gespeichert werden und Sie können ihren Content ändern oder sie können auf einem anderen Server gespeichert werden. Um die DNS-Zone für eine Website zu konfigurieren, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.dns-title' => 'DNS-Einstellungen',
'site-select.domain-aliases-areaDescription' => 'Um zusätzliche Domainnamen für eine Website einzurichten, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.domain-aliases-title' => 'Domain-Aliase',
'site-select.hotlink-protection-areaDescription' => 'Um die Dateien Ihrer Website vor nicht autorisiertem Verlinken (Hotlinking) von anderen Websites zu schützen, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.hotlink-protection-title' => 'Hotlink-Schutz',
'site-select.iis-app-pool-title' => 'IIS-Anwendungspool',
'site-select.logs-areaDescription' => 'Um Fehler- und Protokolldateien für eine Website anzuzeigen, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.logs-title' => 'Verwaltung von Protokolldateien',
'site-select.odbc-data-sources-areaDescription' => 'Um Namen von ODBC-Datenquellen zu konfigurieren, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.odbc-data-sources-title' => 'ODBC-Datenquellen',
'site-select.protected-dirs-areaDescription' => 'Um den Zugang zu Ihrer Website mit einem Passwort zu schützen, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.protected-dirs-title' => 'Geschützte Verzeichnisse',
'site-select.rdesktop-title' => 'Remote-Desktop',
'site-select.sitebuilder-areaDescription' => 'Wählen Sie zum Erstellen oder Bearbeiten einer Website mit Presence Builder die Website unten aus und klicken Sie auf den zugehörigen Link "Verwalten".',
'site-select.sitebuilder-title' => 'Presence Builder',
'site-select.ssl-certificates-areaDescription' => 'Um die SSL/TLS-Zertifikate einer Website zu verwalten, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.ssl-certificates-title' => 'SSL/TLS-Zertifikate',
'site-select.web-deploy-publish-settings-areaDescription' => 'Wenn Sie Ihren Code mithilfe von Microsoft WebMatrix an eine Website weiterleiten, werden Sie aufgefordert, verschiedene Einstellungen anzugeben, wie z. B. einen Domainnamen oder ein Datenübertragungsprotokoll, um die Verbindung zu Ihrer Website einzurichten. Sie können diese Parameter entweder manuell eingeben oder als XML-Datei übermitteln. Hier können Sie eine solche Datei für eine bestimmte Website herunterladen, indem Sie auf den entsprechenden Download-Link klicken.',
'site-select.web-deploy-publish-settings-title' => 'Web Deploy Veröffentlichungseinstellungen',
'site-select.web-dirs-areaDescription' => 'Um virtuelle Verzeichnisse für eine Website zu erstellen oder zu verwalten, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.web-dirs-title' => 'Virtuelle Verzeichnisse',
'site-select.web-users-areaDescription' => 'Um Benutzerkonten einzurichten, die persönliche Webseiten unter einer Ihrer Sites hosten können, wählen Sie die entsprechende Website unten aus und klicken Sie auf den Link "Verwalten".',
'site-select.web-users-title' => 'Webbenutzer',
'statistics.anonymousFtpStatistics' => 'Anonymous-FTP-Statistiken',
'statistics.ftpStatistics' => 'FTP-Statistiken',
'statistics.hostingNotConfigured' => "Auf Domain %%domainName%% ist kein Webhosting konfiguriert",
'statistics.show' => 'Anzeigen',
'statistics.sslWebStatistics' => 'SSL/TLS-Webstatistiken',
'statistics.webStatistics' => 'Webstatistiken',
'statistics.webstatNotSelected' => "Sie haben kein Webstatistik-Programm für die Domain %%domainName%% ausgewählt",
'subscription-delete.infoSubscriptionDeleted' => 'Die ausgewählten Webspaces wurden entfernt.',
'subscription-delete.infoSubscriptionNotDeleted' => 'Einige der ausgewählten Webspaces wurden nicht entfernt.',
'subscriptions.buttonAddNew' => 'Webspace hinzufügen',
'subscriptions.buttonAddNewDescription' => 'Erstellen Sie einen Webspace.',
'subscriptions.buttonMyResources' => 'Meine Ressourcen',
'subscriptions.buttonMyResourcesDescription' => 'Lassen Sie sich die verfügbaren Ressourcen anzeigen.',
'subscriptions.buttonRemove' => 'Entfernen',
'subscriptions.buttonRemoveDescription' => 'Entfernen Sie die ausgewählten Webspaces.',
'subscriptions.confirmOnDelete' => 'Möchten Sie die ausgewählten Webspaces entfernen?',
'subscriptions.subscriptionsHintTitle' => 'Zusammenfassung zum Webspace',
'subscriptions.subscriptionsHintWaitMessage' => 'Wird geladen...',
'subscriptions.title' => 'Webspace',
'view.apsApplicationChangelog' => "%%app%% Changelog",
'view.apsApplicationInstall' => "%%app%% installieren",
'view.apsChangelog' => 'Changelog',
'view.apsInstall' => 'Installieren',
'view.apsInstallAll' => 'Alle installieren',
'view.apsInstances' => "%%total%% Installationen",
'view.backEncryptionRequired' => "Aus Sicherheitsgründen empfehlen wir, die Daten, die in den Backups enthalten sind, zu schützen. Bitte gehen Sie zu %%link%% und aktualisieren Sie die Einstellungen zur Backupsicherheit.",
'view.backupSettingPage' => 'Backup-Einstellungen',
'view.boldPartUpdateInProgress' => 'Bitte führen Sie keine Verwaltungsoperationen in Plesk aus, solange das Update läuft.',
'view.buttonApplications' => 'Anwendungen',
'view.buttonApplicationsHint' => 'Installieren und verwalten Sie die Webanwendungen auf Ihren Websites. Foren, Fotoalben, Collaboration-Tools und vieles mehr wird mit nur wenigen Klicks installiert.',
'view.buttonAspNetSettings' => 'ASP.NET-Einstellungen',
'view.buttonAspNetSettingsHint' => 'Konfigurieren Sie die ASP.NET Framework-Einstellungen.',
'view.buttonBackup' => 'Backup-Manager',
'view.buttonBackupHint' => 'Sichern Sie Domains, inklusive Einstellungen und Website-Content, und stellen Sie sie wieder her.',
'view.buttonBandwidthLimiting' => 'Bandbreitenbegrenzung',
'view.buttonBandwidthLimitingHint' => 'Grenze zur Bandbreitenauslastung und Verbindungen zu Ihren Websites anpassen.',
'view.buttonCustomerIisAppPool' => 'Dedizierter IIS-Anwendungspool für Ihr Konto',
'view.buttonCustomerIisAppPoolHint' => 'Dedizierter IIS-Anwendungspool für Ihr Konto einrichten, der alle Websites, die auf Ihrem Konto gehostet werden',
'view.buttonDatabases' => 'Datenbanken',
'view.buttonDatabasesHint' => 'Erstellen und entfernen Sie Datenbanken, die von Ihren Websites verwendet werden, und verwalten Sie sie über die integrierte administrative Webanwendung.',
'view.buttonDeleteAlias' => 'Domain-Alias entfernen',
'view.buttonDeleteAliasHint' => 'Entfernen Sie diesen Alias.',
'view.buttonDeleteDomain' => 'Website entfernen',
'view.buttonDeleteDomainHint' => 'Beim Entfernen dieser Website werden auch alle zugehörigen Dateien, Verzeichnisse und Webanwendungen auf dem Server gelöscht.',
'view.buttonDeleteSubdomain' => 'Subdomain entfernen',
'view.buttonDeleteSubdomainHint' => 'Beim Entfernen dieser Website werden auch alle zugehörigen Dateien, Verzeichnisse und Webanwendungen auf dem Server gelöscht.',
'view.buttonDescription' => 'Beschreibung',
'view.buttonDescriptionEdit' => 'Beschreibung bearbeiten',
'view.buttonDescriptionRemove' => 'Beschreibung entfernen',
'view.buttonDnsSettings' => 'DNS-Einstellungen',
'view.buttonDnsSettingsHint' => 'Verwalten Sie DNS-Zonen für Ihre Domainnamen.',
'view.buttonDomainAliases' => 'Domain-Aliase',
'view.buttonDomainAliasesHint' => 'Alternative Domainnamen für Ihre Websites anzeigen und verwalten.',
'view.buttonEmailAddresses' => 'E-Mail-Adressen',
'view.buttonEmailAddressesHint' => 'Erstellen und verwalten Sie E-Mail-Konten, die mit dieser Website verbunden sind.',
'view.buttonFailedRequests' => 'Ablaufverfolgung für Anforderungsfehler',
'view.buttonFailedRequestsHint' => 'Verfolgen Sie an Ihre Website gesendete HTTP-Abfragen nach, die fehlgeschlagen sind.',
'view.buttonFileManager' => 'File Manager',
'view.buttonFileManagerHint' => 'Laden Sie neue Dateien hoch und arbeiten Sie mit aktuellen Dateien und Verzeichnissen Ihrer Websites.',
'view.buttonFtpAccess' => 'FTP-Zugang',
'view.buttonFtpAccessHint' => 'Richten Sie den Zugang zu Dateien Ihrer Websites via FTP-Protokoll ein.',
'view.buttonGoogleServicesForWebsites' => 'Google Services für Websites',
'view.buttonGoogleServicesForWebsitesHint' => 'Konfigurieren Sie die Google Services um Ihre Websites zu optimieren, den Traffic zu steigern, Benutzer zu binden und Umsätze zu generieren.',
'view.buttonHostingSettings' => 'Webhosting-Zugang',
'view.buttonHostingSettingsHint' => 'Ändern Sie die Einstellungen des Systembenutzerkontos, der für den Remotezugriff auf Plesk über SSH oder RDP und für die Arbeit mit Dateien und Ordnern im File Manager genutzt wird.',
'view.buttonHotlinkProtection' => 'Hotlink-Schutz',
'view.buttonHotlinkProtectionHint' => 'Inhalte Ihrer Websites vor Hotlinking schützen.',
'view.buttonIpAddresses' => 'IP-Adressen',
'view.buttonIpAddressesHint' => 'IP-Adressen verwalten.',
'view.buttonIssAppPool' => 'Dedizierter IIS-Anwendungspool für die Website',
'view.buttonIssAppPoolHint' => 'Richten Sie einen dedizierten IIS-Anwendungspool für das Bedienen dieser Website ein.',
'view.buttonIssAppPoolHint_powerUser' => 'Richten Sie einen dedizierten IIS-Anwendungspool für Ihre Websites ein, die im aktuell ausgewählten Webspace gehostet werden.',
'view.buttonJavaApps' => 'Java-Anwendungen',
'view.buttonJavaAppsHint' => 'Java-Anwendungen installieren und verwalten',
'view.buttonLogs' => 'Protokolle',
'view.buttonLogsHint' => 'Sehen Sie Protokolldateien ein und konfigurieren Sie die Wiederverwendung von Protokolldateien.',
'view.buttonMailSettings' => 'E-Mail-Einstellungen',
'view.buttonMailSettingsHint' => 'Ändern Sie die E-Mail-Einstellungen für diese Domain.',
'view.buttonMobileSites' => 'Mobile Websites',
'view.buttonMobileSitesHint' => 'Mobile Versionen für Ihre Websites erstellen und deren Content bearbeiten.',
'view.buttonOdbcDataSources' => 'ODBC-Datenquellen',
'view.buttonOdbcDataSourcesHint' => 'ODBC-Datenquellen einrichten',
'view.buttonOutgoingMailControl' => 'Postausgangskontrolle',
'view.buttonOutgoingMailControlHint' => 'Lassen Sie ausgehende E-Mails anzeigen und verwalten Sie sie.',
'view.buttonOutgoingSpamSettings' => 'Ausgehende Nachrichten begrenzen',
'view.buttonOutgoingSpamSettingsHint' => 'Legen Sie die Grenze für die Anzahl der ausgehenden Nachrichten für diese Domain fest. Es wird nicht möglich sein, mehr Nachrichten als von Ihnen angegeben zu senden.',
'view.buttonPhpSettings' => 'PHP-Einstellungen',
'view.buttonPhpSettingsHint' => 'Ändern Sie die PHP-Einstellungen für diese Website.',
'view.buttonProtectedDirectories' => 'Passwortgeschützte Verzeichnisse',
'view.buttonProtectedDirectoriesHint' => 'Beschränken Sie den Zugang zu ausgewählten Bereichen Ihrer Websites durch einen Passwortschutz.',
'view.buttonRdesktop' => 'Remote-Desktop',
'view.buttonRdesktopHint' => 'Serverzugang über eine Remote Desktop-Verbindung.',
'view.buttonsAreaDescription' => 'Hier können Sie Websites erstellen und verwalten.',
'view.buttonsAreaDescription_powerUser' => 'Hier können Sie Websites erstellen und verwalten. Beachten Sie, dass Sie mehrere Websites in einem einzigen Webspace hosten können.',
'view.buttonSeoSettings' => 'SEO-Einstellungen',
'view.buttonSeoSettingsHint' => 'Legen Sie suchmaschinenspezifische Einstellungen für Ihre Website fest.',
'view.buttonSheduledTasks' => 'Geplante Aufgaben',
'view.buttonSheduledTasksHint' => 'Erstellen und verwalten Sie geplante Aufgaben.',
'view.buttonSitebuilder' => 'Presence Builder',
'view.buttonSitebuilderHint' => 'Erstellen Sie Websites anhand von Vorlagen für Unternehmen und Privatpersonen mit dem intuitiven Presence Builder Editor.',
'view.buttonSiteCopy' => 'Website kopieren',
'view.buttonSiteCopyHint' => 'Kopieren Sie Website-Dateien auf eine andere Site oder in einen externen FTP-Storage.',
'view.buttonSsh' => 'SSH/Shell-Access',
'view.buttonSshHint' => 'Zugriff auf Dateien und Verzeichnissen auf Ihrem Konto mit der integrierten SSH-Terminal-Webanwendung.',
'view.buttonSslCertificates' => 'SSL/TLS-Zertifikate',
'view.buttonSslCertificatesHint' => 'Schützen Sie Verbindungen zu Ihren Websites mit SSL/TLS-Zertifikaten.',
'view.buttonSubscriptions' => 'Webspaces',
'view.buttonSubscriptionsHint' => 'Lassen Sie Webspaces anzeigen und verwalten Sie sie.',
'view.buttonVirtualFolder' => 'Virtuelle Verzeichnisse',
'view.buttonVirtualFolderHint' => 'Virtuelle Verzeichnisse für Ihre Websites erstellen und verwalten.',
'view.buttonWebAppFirewall' => 'Web Application Firewall',
'view.buttonWebAppFirewallHint' => 'Richten Sie den Schutz vor verschiedenen Angriffen gegen von Ihrer Website verwendete Webanwendungen ein.',
'view.buttonWebDeploy' => 'Web Deploy Veröffentlichungseinstellungen',
'view.buttonWebDeployHint' => 'Laden Sie die Web Deploy Veröffentlichungseinstellungen herunter.',
'view.buttonWebScripting' => 'Hosting-Einstellungen',
'view.buttonWebScriptingHint' => 'Hier können Sie die Hosting-Einstellungen der Website konfigurieren und verfügbare Features für Ihre Website auswählen.',
'view.buttonWebServerSettingsUnix' => 'Einstellungen für Apache & nginx',
'view.buttonWebServerSettingsUnixHint' => 'Ändern Sie die Einstellungen für Apache & nginx für diese Website.',
'view.buttonWebServerSettingsWindows' => 'IIS-Einstellungen',
'view.buttonWebServerSettingsWindowsHint' => 'Ändern Sie die IIS-Einstellungen für diese Website.',
'view.buttonWebStatistics' => 'Webstatistiken',
'view.buttonWebStatisticsHint' => 'Lassen Sie Besucherstatistiken für Ihre Websites anzeigen: Erfahren Sie, wie viele Besucher eine Website hatte und welche einzelnen Seiten von ihnen besucht wurden.',
'view.buttonWebStatisticsSsl' => 'Webstatistik für SSL/TLS',
'view.buttonWebStatisticsSslHint' => 'Rufen Sie Berichte über Besuche Ihrer Websites via SSL/TLS auf.',
'view.buttonWebUsers' => 'Webbenutzer',
'view.buttonWebUsersHint' => 'Richten Sie Konten für Benutzer ein, damit sie persönliche Webseiten über Ihre Websites verwalten können.',
'view.buttonWhoisInfo' => 'Whois-Informationen',
'view.buttonWhoisInfoHint' => 'Sehen Sie sich die Informationen über Ihren registrierten Domainnamen an.',
'view.close' => 'Schließen',
'view.confirmOnDeleteDescription' => 'Möchten Sie die Beschreibung entfernen?',
'view.disabled' => 'Deaktiviert',
'view.forceUpdateAllApplicationsNotificationLink' => 'Automatische Updates für alle Anwendungen einschalten',
'view.forceUpdateApplicationsNotification' => "Jetzt können Ihre Anwendungen automatisch aktualisiert werden. Verwenden Sie diese Einstellung mit Vorsicht, denn Updates können die Funktionalität der Apps signifikant beeinträchtigen. Beispielsweise kann es vorkommen, dass App-Erweiterungen mit der Folgeversion einer App nicht mehr funktionieren. %%link%%.",
'view.ftpLogin' => "FTP-Nutzername: %%ftpLogin%%",
'view.ipAddress' => "IP-Adresse: %%ipAddress%%",
'view.ipv4Address' => "IPv4-Adresse: %%ipAddress%%",
'view.ipv6Address' => "IPv6-Adresse: %%ipAddress%%",
'view.learnMore' => 'Weiterlesen',
'view.loading' => 'Lade...',
'view.ownerDescription' => 'Kunde',
'view.phpHandlerOutdated' => '(Überholt)',
'view.phpVersion' => "PHP-Version: %%phpVersion%%",
'view.popupDescriptionTitle' => "%%descriptionType%% zu %%name%%",
'view.purchaseDomainHint' => "Gehört Ihnen dieser Domainname? Falls nicht, %%link%%",
'view.purchaseDomainLink' => 'registrieren Sie ihn jetzt.',
'view.resellerDescription' => 'Reseller',
'view.securePasswords' => 'Seite',
'view.serverDns' => 'Synchronisierung',
'view.subscriptionNotExist' => 'Das Abonnement existiert nicht',
'view.suspended' => 'Gesperrt',
'view.title' => 'Websites & Domains',
'view.toSecurePasswordsGoTo' => "Zur Verbesserung der Sicherheit von Plesk empfehlen wir, den erweiterten Sicherheitsmodus auf dieser %%link%% einzuschalten.",
'view.unableGetChangelog' => 'Das Changelog kann nicht abgerufen werden. Bitte aktualisieren Sie die Seite und versuchen Sie es erneut.',
'view.unnotifiedApplicationsUpdatesMessage' => 'Es sind Updates für folgende Anwendungen verfügbar:',
'view.updateChangelog' => 'Lassen Sie detaillierte Informationen über die Updates anzeigen.',
'view.updateCompleted' => 'Plesk wurde erfolgreich aktualisiert.',
'view.updatedAutomaticallyApplicationsMessage' => 'Folgende Anwendungen wurden automatisch aktualisiert:',
'view.updateFailed' => "Das Plesk Update ist fehlgeschlagen.%%support%% Klicken Sie zum Schließen der Nachricht %%dismiss%%.",
'view.updateFailedDismiss' => 'hier',
'view.updateFailedLog' => "Lassen Sie die Update-Protokolle anzeigen (%%date%%).",
'view.updateFailedSupport' => "Senden Sie das Update-Protokoll an den Plesk Support, um das Problem zu beheben. %%logs%% Kopieren Sie die Protokolle auf Ihren Computer, bevor Sie diese Nachricht schließen.",
'view.updateInProgress' => "Momentan werden Updates in Plesk installiert. Dies kann einige Zeit dauern. %%bold%%",
'view.updatesAvailable' => 'Updates sind verfügbar',
'view.upgradeDnsSyncSkip' => "Beachten Sie, dass nach dem Upgrade alle bestehenden DNS-Zonen als vom Nutzer modifiziert gelten. Dies bedeutet, dass Sie Änderungen am DNS-Template nur dann auf solche Zonen anwenden können, wenn Sie die Option 'Änderungen für alle Zonen übernehmen' während der %%link%% auswählen. %%learnMoreLink%%",
'view.viewMore' => "%%number%% weitere Updates ansehen",
'view.warningSubscriptionIsSuspended' => 'Das Abonnement wurde gesperrt. Alle Ihre Websites sind momentan nicht verfügbar.',
'view.warningSubscriptionIsSuspendedByBackupRestore' => 'Das Abonnement ist vorübergehend nicht verfügbar, da ein Datenbackup- oder -wiederherstellungsprozess im Gang ist. Bitte versuchen Sie es später erneut.',
'view.warningSubscriptionIsSuspended_powerUser' => 'Der Webspace wurde gesperrt. Die Websites, die in diesem Webspace gehostet werden, sind nicht verfügbar.',
'view.warningSubscriptionUsesSNWithoutLicense' => "Für dieses Abonnement sind keine Hosting-Management-Aktionen erlaubt: %%reason%%. Bitte wenden Sie sich an Ihren Service-Provider.",
'web-server-settings.titleUnix' => "Einstellungen für Apache & nginx für %%domainName%%",
'web-server-settings.titleWindows' => "IIS-Einstellungen für %%domainName%%",
'web-server-settings.updatedSuccessfully' => 'Die Einstellungen wurden aktualisiert.',
'_informer.buttonOk' => 'OK, zurück zu Plesk',
'_informer.learnMoreActiveList' => 'Mehr über die klassische Liste',
'_informer.learnMoreClassicList' => 'Mehr über die aktive Liste',
'_informer.text1' => 'Wechseln Sie zwischen der aktiven und der klassischen Liste - zwei Arten, Ihre Domains im Kunden-Panel anzuzeigen',
'_informer.text2' => 'Konfigurieren Sie die Website-Hosting-Einstellungen und wählen Sie die für Ihre Website verfügbaren Features aus',
'_informer.text3' => 'Wechseln Sie zwischen der aktiven und der klassischen Liste - zwei Arten, Ihre Domains im Kunden-Panel anzuzeigen',
'_informer.text4' => 'Website-Inhalt verwalten',
'_informer.text5' => 'Alle domainspezifischen Aktionen (z. B. Installation von SSL/TLS-Zertifikaten und Apps, Anpassung der DNS-Einstellungen usw.) wurden auf Domainebene verschoben. Klicken Sie auf eine Domain, um Details aufzurufen.',
'_informer.text6' => 'Liste der domainspezifischen Aktionen (z. B. Installation von SSL/TLS-Zertifikaten und Apps, Anpassung der DNS-Einstellungen usw.) ein- oder ausblenden',
'_informer.whatsNewActiveList' => 'Neue Features in Plesk: Aktive Liste',
'_informer.whatsNewClassicList' => 'Neue Features in Plesk: Klassische Liste',
'_shared.buttonClose' => 'Abbrechen',
'_shared.buttonOk' => 'OK',
'_shared.domainDisabled' => 'Diese Domain (Website) wurde vom Hosting-Provider deaktiviert.',
'_shared.domainSuspended' => 'Diese Domain (Website) wurde von dem Hosting-Provider gesperrt.',
'_shared.operationSelectorHint' => 'Um den Vorgang fortzusetzen, wählen Sie bitte zunächst einen Webspace aus.',
'_shared.operationSelectorTitle' => 'Webspace',
'_shared.webstatDomainIsSuspended' => "Die Website %%domainName%% ist gesperrt.",
'_shared.webstatHostingNotConfigured' => "Für %%domainName%% wurde kein Hosting konfiguriert.",
'_shared.webstatNotSelected' => "Sie haben kein Webstatistik-Programm für die Website auf der Domain %%domainName%% ausgewählt.",
];
