<?php

$messages = [
'edit.invalidEmailAddressLocalWarning' => "Como el control del correo saliente está activado, la dirección de email especificada para el reenvío de correos (%%address%%) debería pertenecer al dominio seleccionado. De lo contrario, los mensajes que se envíen a esta dirección no se contabilizarán en el control del correo saliente.",
'edit.title' => "Configuración de correo para %%domain%%",
'edit.updatedSuccessfully' => "La configuración de correo para %%domain%% se ha actualizado correctamente.",
'list.bounceMessage' => 'Esta dirección ya no acepta correo.',
'list.bounceSettingsPopupFormHint' => 'Aquí puede determinar cómo deben procesarse los correos enviados a direcciones de email inexistentes bajo los dominios seleccionados.',
'list.bounceSettingsPopupFormTitle' => 'Correo para usuarios inexistentes para los dominios seleccionados',
'list.buttonBounceSettings' => 'Correo para usuarios inexistentes',
'list.buttonCancel' => 'Cancelar',
'list.buttonOk' => 'Aceptar',
'list.buttonOutgoingSpamSettings' => 'Limitar correos salientes',
'list.buttonSwitchService' => 'Activar/desactivar servicios',
'list.buttonWebmail' => 'Webmail',
'list.fieldBounce' => 'Gestión de los correos para usuarios inexistentes',
'list.fieldDomainKeys' => 'Sistema de protección antispam DKIM para la firma de mensajes de email salientes',
'list.fieldGreylisting' => 'Protección antispam greylisting para todas las cuentas de correo bajo este dominio',
'list.fieldMailingLists' => 'Listas de correo',
'list.fieldMailService' => 'Servicio de correo',
'list.fieldWebmail' => 'Webmail',
'list.hint' => 'Aquí puede cambiar la configuración del servicio de correo para los dominios o espacios web.',
'list.hintBounceSettings' => 'Determine cómo deben gestionarse los correos enviados a direcciones de email inexistentes bajo los dominios seleccionados.',
'list.hintOutgoingSpamSettings' => 'Establezca el límite de correos salientes para los dominios seleccionados. Desde cada uno de los dominios indicados no podrán enviarse más mensajes de los especificados aquí.',
'list.hintSwitchService' => 'Active o desactive servicios de correo para los dominios seleccionados.',
'list.hintWebmail' => 'Cambie el webmail para los dominios seleccionados.',
'list.intactService' => 'No cambiar',
'list.loading' => 'Cargando...',
'list.offService' => 'Desactivar',
'list.onService' => 'Activar',
'list.optionBounceForward' => 'Reenviar a la dirección',
'list.optionBounceForwardDescription' => 'La dirección debería pertenecer al dominio seleccionado. El administrador es la única persona que puede especificar una dirección externa o una dirección para varios dominios.',
'list.optionBounceReject' => 'Rechazar',
'list.optionBounceWithMessage' => 'Devolver con un mensaje',
'list.optionCatchIp' => 'Redireccionar a un servidor de correo externo con la dirección IP',
'list.selectedDomainsHint' => 'Se aplica a dominios',
'list.switchServicePopupFormHint' => 'Aquí puede activar o desactivar servicios de correo para los dominios seleccionados.',
'list.switchServicePopupFormTitle' => 'Servicios de correo para los dominios seleccionados',
'list.tabTitle' => 'Configuración de correo',
'list.title' => 'Correo',
'list.webmailPopupFormHint' => 'Aquí puede seleccionar una aplicación de webmail para los dominios seleccionados.',
'list.webmailPopupFormTitle' => 'Webmail para los dominios seleccionados',
'outgoing-mail.description' => "Cuando los objetos de Plesk (como por ejemplo cuentas de correo, dominios o suscripciones) envían demasiados correos electrónicos, estos pueden ser mensajes spam. Si desea ver las estadísticas detalladas y editar los límites de correo saliente, vaya a %%link%%.",
'outgoing-mail.linkTitle' => 'Control del correo saliente',
'outgoing-mail.title' => 'Control del correo saliente',
'outgoing-messages.domainOutgoingMessagesLimitIsNotSupported' => "No se soporta la limitación de los correos salientes para el dominio %%domain%%.",
'outgoing-messages.title' => "Limitación de correo saliente para %%domain%%",
'outgoing-messages.updatedSuccessfully' => "El límite de correos salientes para %%domain%% ha sido actualizado.",
'update-bounce-settings.emptyBounceMessage' => 'El mensaje de devolución no puede estar vacío.',
'update-bounce-settings.invalidEmailAddress' => 'La dirección de email especificada no es válida.',
'update-bounce-settings.invalidEmailAddressLocalError' => "Dirección de email especificada (%%address%%) no permitida. Como el control del correo saliente está activada, la dirección debería pertenecer al dominio seleccionado. El administrador es la única persona que puede especificar una dirección de email externa en este caso.",
'update-bounce-settings.invalidEmailAddressLocalWarning' => "Como el control del correo saliente está activado, la dirección de email especificada para el reenvío de correo (%%address%%) debería pertenecer al dominio seleccionado. De lo contrario, los mensajes enviados a esta dirección no serán contabilizados en el control del correo saliente.",
'update-bounce-settings.invalidIpAddress' => 'La dirección IP especificada no es válida.',
'update-bounce-settings.stateChanged' => 'La configuración de devolución de correo se ha modificado correctamente para los dominios seleccionados.',
'update-outgoing-messages.domainOutgoingMessagesLimitIsNotSupported' => "No se soporta la limitación de los correos salientes para el dominio %%domain%%.",
'update-outgoing-messages.mailSettingsManagementIsNotAllowed' => "No se permite la administración de la configuración de correo para el dominio %%domain%%.",
'update-outgoing-messages.outgoingMessagesLimitValueInvalid' => "El valor debe estar en el rango de %%min%%..%%max%% para el dominio %%domain%%. El administrador de Plesk es la única persona que puede ajustar esta opción.",
'update-outgoing-messages.stateChanged' => 'El límite de correos salientes ha sido modificado para los dominios seleccionados.',
'update-switch-service.stateChanged' => 'La configuración del servicio de correo se ha modificado correctamente para los dominios seleccionados.',
'update-webmail.mailServiceOff' => "No se pudo cambiar la aplicación de webmail para %%domain%% porque el servicio de correo está desactivado.",
'update-webmail.stateChanged' => 'La aplicación de webmail ha sido cambiada para los dominios seleccionados.',
];
