<?php

$messages = [
'activate.activationSuccessfully' => 'La licencia de la aplicación se ha activado correctamente.',
'activate.licenseNotFound' => 'No se pudo encontrar la licencia de la aplicación.',
'configure.applicationNotFound' => "No se ha encontrado la aplicación con ID '%%id%%'",
'configure.instanceNotFound' => "No se ha encontrado ninguna instancia de servicio con ID '%%id%%'",
'configure.serviceNotFound' => "No se ha encontrado el servicio con ID '%%id%%'",
'configure.settingsFailed' => "Error al actualizar la configuración de la aplicación: %%error%%",
'configure.settingsUpdated' => 'La configuración de la aplicación ha sido actualizada.',
'configure.title' => "Configuración de %%name%%",
'delete.infoApplicationDeleted' => 'La aplicación ha sido eliminada.',
'delete.infoServiceDeleted' => 'El servicio ha sido eliminado.',
'delete.instanceIdsNotSpecified' => 'No se puede eliminar la instancia. No se ha encontrado el identificador de la instancia.',
'delete.title' => 'Eliminación de una instancia de servicio',
'index.allowAutomaticUpdates' => 'Habilitar (recomendado)',
'index.applicationAccessHint' => 'Aquí puede administrar la aplicación: cambiar la configuración de la aplicación, eliminarla o administrar los servicios que esta proporciona. Un servicio es una función de aplicación disponible a través del panel del cliente (por ejemplo, la posibilidad de administrar cuentas). Para proporcionar acceso a esta aplicación a determinados usuarios, configure los roles de usuario correspondientes.',
'index.applicationNotFound' => "No se ha encontrado la app con ID '%%id%%'.",
'index.apsApplicationChangelog' => "Registro de cambios de %%app%%",
'index.apsApplicationInstall' => "Instalar %%app%%",
'index.apsChangelog' => 'Registro de cambios',
'index.apsInstall' => 'Instalar',
'index.availableToAll' => 'Disponible para todos',
'index.buttonActivate' => 'Activar',
'index.buttonAddNewSubserviceInstance' => "Añadir %%name%%",
'index.buttonChangeSettings' => 'Cambiar configuración',
'index.buttonCustomizeColumns' => 'Selección de columnas',
'index.buttonDetailedApplicationInfo' => 'Acerca de',
'index.buttonLicense' => 'Llave de licencia',
'index.buttonModifyAdministratorAccess' => 'Acceso del administrador',
'index.buttonUninstallApplication' => 'Eliminar',
'index.buttonUninstallApplicationConfirmationDescription' => '¿Está seguro de que desea eliminar esta aplicación?',
'index.buttonUninstallApplicationConfirmationTitle' => 'Eliminación de una app',
'index.buttonUninstallConfirmationNo' => 'No',
'index.buttonUninstallConfirmationYes' => 'Sí',
'index.buttonUninstallServiceConfirmationDescription' => '¿Está seguro de que desea eliminar este servicio?',
'index.buttonUninstallServiceConfirmationTitle' => 'Eliminación de un servicio',
'index.close' => 'Cerrar',
'index.dnsRecordsSectionTitle' => 'Registros DNS',
'index.entryPointsSectionTitle' => "Puntos de entrada de %%label%%",
'index.forceUpdates' => 'Actualizaciones automáticas',
'index.forceUpdatesOff' => 'Desactivado',
'index.forceUpdatesOn' => 'Activado',
'index.generalSectionTitle' => 'General',
'index.hidePassword' => 'Ocultar',
'index.hintAddNewSubserviceInstance' => "Añadir %%name%%.",
'index.hintCustomizeColumns' => 'Seleccione las columnas a mostrar en la lista que aparece a continuación.',
'index.installedAt' => 'Instalado en',
'index.instanceNotFound' => 'No se ha encontrado la instancia de servicio.',
'index.keyExpiration' => 'Fecha de expiración',
'index.keyNumber' => 'Llave de licencia',
'index.loading' => 'Cargando...',
'index.newVersionAvailable' => "La versión %%version%% está disponible.",
'index.noEntryPointsHint' => 'Ningún punto de entrada',
'index.notConfigured' => "La aplicación no ha sido configurada: %%errors%%",
'index.serviceAccessHint' => 'Aquí puede administrar un objeto determinado de una aplicación creado con un servicio (por ejemplo, una cuenta de usuario determinada).',
'index.serviceConfigure' => 'configurar',
'index.serviceEntryPointsSectionTitle' => 'Puntos de entrada de acceso al servicio',
'index.serviceInstall' => 'conceder',
'index.servicesSectionTitle' => 'Servicios proporcionados',
'index.serviceUninstall' => 'Revocar',
'index.settingsSectionTitle' => 'Configuración',
'index.showPassword' => 'Mostrar',
'index.stopAutomaticUpdates' => 'Deshabilitar',
'index.subserviceHint' => 'Un servicio es una función de aplicación disponible a través del panel del cliente (como la opción para crear cuentas de usuario sin necesidad de salir del panel del cliente). Aquí puede administrar objetos de la aplicación que creó a través del panel del cliente (por ejemplo, determinadas cuentas de usuario). Cada objeto de la aplicación tiene distintos parámetros de configuración y cada parámetro ocupa una columna distinta en la lista que se muestra a continuación. Puede seleccionar los parámetros que desea que aparezcan en la lista seleccionando las columnas respectivas.',
'index.subserviceTitle' => "Servicios %%service%%",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'No se pudo recuperar el registro de cambios. Actualice la página e inténtelo de nuevo.',
'index.updateAvailable' => "La actualización a %%version%% está disponible",
'index.updateBlockTitle' => 'Actualización disponible',
'index.updatedSuccessfully' => 'La configuración de la aplicación ha sido actualizada.',
'index.updateMoreInfo' => 'Más info',
'index.updateNow' => 'Actualizar ahora',
'index.updateVersion' => 'Instalar',
'index.userName' => 'Administrador',
'index.users' => 'Usuarios',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "No se pudo instalar %%name%%. Esta requiere una configuración preliminar por parte de su proveedor de hosting.",
'install.globalSettingsNotSetAdmin' => "No se pudo instalar %%name%%. Esta requiere una configuración preliminar de los parámetros de configuración a nivel de servidor. Usted puede configurar la aplicación en el inventario de aplicaciones.",
'install.httpsContentHint' => 'Para proporcionar acceso seguro a esta aplicación, instálela en un sitio web con soporte para SSL/TLS. La dirección de este tipo de sitio web empieza por "https". Si desea instalar la aplicación en el directorio raíz de su sitio web, deseleccione el campo que aparece tras la URL del sitio web.',
'install.loading' => 'Cargando...',
'install.noContextFound' => 'No se ha encontrado el sitio web especificado para la instalación de la aplicación.',
'install.requirements' => 'Requisitos',
'install.requirementsFailedApplicationIncompatible' => 'No se pudo instalar el servicio porque no se cumplen sus requisitos de instalación.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "No se pudo instalar el servicio en el sitio web %%domain%% porque la configuración de hosting de este sitio web no cumple los requisitos de instalación. Estos requisitos se detallan a continuación.",
'install.serviceInstallationFailed' => "Error de creación del servicio \"%%name%%\". %%problem%%",
'install.serviceSucessfullyInstalled' => "El servicio \"%%name%%\" se creó correctamente.",
'install.someContextsAreHidden' => 'Las aplicaciones no pueden instalarse en sitios https de algunos de sus dominios porque el soporte para SSL/TLS no está activado para estos dominios. Para activar el soporte para SSL/TLS, vaya a Sitios web y dominios y haga clic en Configuración de hosting al lado del nombre de uno de los dominios de la lista.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Los sitios "https" para algunos de sus dominios no aparecen en la lista como disponibles para la instalación de la aplicación porque estos operan en el modo de compatibilidad para la opción legacy "Separar contenido SSL/TLS y no SSL/TLS". Deshabilite el modo en la configuración de hosting de un dominio: Vaya a Sitios web y dominios y haga clic en el nombre de dominio en la lista. Tenga en cuenta que la deshabilitación de este modo es una operación irreversible que hará que el contenido de la carpeta legacy \'httpsdocs\' no esté disponible en el web.',
'install.title' => "Creación del servicio \"%%name%%\"",
'license.applicationNotFound' => "No se ha encontrado la app con ID '%%id%%'.",
'license.instanceNotFound' => "No se ha encontrado ninguna instancia de servicio con ID '%%id%%'.",
'license.licenseNotFound' => 'La instancia de servicio solicitada no soporta licenciamiento.',
'license.title' => "Licencia para %%service%%",
'license.unableUpdateLicense' => "No se ha podido actualizar la llave de licencia de la aplicación debido al siguiente error: \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => 'No se ha podido actualizar la licencia de la aplicación debido a un error de aplicación desconocido.',
'license.updatedSuccessfully' => 'La llave de licencia de la aplicación ha sido actualizada correctamente.',
'updates.applicationNotFound' => "No se ha encontrado la aplicación con el ID '%%id%%'",
'updates.automaticUpdatesAllowedSuccessfully' => 'Las actualizaciones automáticas se han habilitado correctamente.',
'updates.automaticUpdatesStoppedSuccessfully' => 'Las actualizaciones automáticas se han deshabilitado correctamente.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'No puede especificar la configuración de las actualizaciones automáticas porque se utiliza la directiva de actualización de aplicaciones a nivel de servidor.',
'updates.instanceNotFound' => "No se ha encontrado la instancia de servicio con el ID '%%id%%'",
'updates.serviceNotFound' => "No se ha encontrado el servicio con el ID '%%id%%'",
];
