<?php

$messages = [
'change-hosting.title' => 'Cambiar tipo de hosting',
'change-status-alias.activated' => "El alias de dominio %%domainAliasName%% se ha activado correctamente.",
'change-status-alias.deactivated' => "El alias de dominio %%domainAliasName%% se ha desactivado.",
'change-status-alias.notActivated' => "El alias de dominio %%domainAliasName%% no puede activarse porque fue deshabilitado por su proveedor de hosting.",
'change-status.title' => 'Cambiar estado del sitio web',
'delete.aliasDeletedSuccessfully' => 'El alias ha sido eliminado.',
'delete.aliasDeletionNotAllowed' => 'No se permite la eliminación de alias',
'delete.domainDeletedSuccessfully' => 'El dominio ha sido eliminado.',
'delete.domainDeletionNotAllowed' => 'No se permite la eliminación de dominios.',
'delete.sitesNotSpecified' => 'No ha indicado los sitios que deben eliminarse',
'delete.subdomainDeletedSuccessfully' => 'El subdominio ha sido eliminado.',
'delete.subdomainDeletionNotAllowed' => 'No se permite la eliminación de subdominios.',
'download-web-deploy-publish-settings.hostingNotConfigured' => "No se ha configurado hosting en %%domainName%%.",
'download-web-deploy-publish-settings.webDeployNotConfigured' => "No se ha configurado publicación Web Deploy en %%domainName%%.",
'download-web-deploy-publish-settings.webDeployNotInstalled' => 'Web Deploy no está instalado.',
'download-web-deploy-publish-settings.webDeployNotSupported' => 'Web Deploy no es soportado.',
'index.home' => 'Inicio',
'index.title' => 'Sitios web y dominios',
'mobile.areaDescription' => 'Un sitio móvil es una versión optimizada de su sitio web para teléfonos móviles o PDAs. Este permite mostrar su contenido web en pequeñas pantallas de la forma más efectiva posible. Si hace clic en Crear sitio móvil, se creará un sitio móvil vacío que se alojará en el servicio externo y enlaces al nombre del sitio móvil en Plesk. Para crear o editar el contenido de un sitio móvil, haga clic en Editar sitio móvil. Esta acción hará que se abra una ventana nueva con un editor visual fácil de usar en el servicio de sitios móviles externo. Tenga en cuenta que el cambio de nombre de un dominio en Plesk no cambia el nombre del sitio móvil relacionado.',
'mobile.failedToCreateUnityMobileSite' => "Error de creación de sitio móvil: %%errorDetails%%",
'mobile.failedToDeleteUnityMobileSite' => "Error de eliminación del sitio móvil: %%errorDetails%%",
'mobile.siteCreatedSuccessfully' => 'Sitio móvil creado.',
'mobile.siteRemovedSuccessfully' => 'Sitio móvil eliminado.',
'mobile.title' => 'Sitio web móviles',
'overview.disabled' => 'Desactivado',
'overview.suspended' => 'Suspendido',
'overview.title' => 'Descripción del dominio',
'php-settings.showPhpInfoError' => 'No se pudo recuperar la información acerca de la configuración PHP.',
'php-settings.title' => "Configuración PHP para %%domainName%%",
'php-settings.updatedSuccessfully' => 'La configuración se ha actualizado correctamente.',
'seo-settings.description' => 'Establecer configuración específica del motor de búsqueda para su sitio.',
'seo-settings.successSaved' => 'Configuración SEO guardada correctamente.',
'seo-settings.title' => 'Configuración de SEO',
'settings.title' => 'Configuración de hosting',
'settings.titleForObject' => "Configuración de hosting para %%name%%",
'settings.updatedSuccessfully' => 'La configuración se ha actualizado correctamente.',
'setup.addDomain' => 'Añadir dominio',
'setup.description' => 'Plesk ya puede configurarse para así administrar sus sitios web. Añada un dominio nuevo para empezar a crear su sitio web.',
'setup.openTutorial' => '¿Necesita ayuda? Vea nuestro tutorial sobre la creación de sitios web.',
'setup.title' => 'Sitios web y dominios',
'site-copy.description' => 'Copie los archivos del sitio web a otro de sus sitios alojados bajo esta cuenta o a un almacenamiento FTP. Esta acción es especialmente útil si se trata de un sitio web de producción y si tiene previsto realizar cambios importantes en el mismo. En este caso, puede clonar el sitio en un entorno de ensayo y permitir a sus diseñadores y programadores usar el clon, sin interrumpir así las operaciones del sitio de producción. La copia de los archivos del sitio forma parte del proceso de clonación del sitio. Es por este motivo que para completar la clonación también deberá copiar las bases de datos usadas por el sitio. Si no dispone de otro sitio para usarlo como entorno de ensayo, puede añadir un dominio o subdominio para esta finalidad.',
'site-copy.siteCopiedSuccessfully' => "Los archivos del sitio %%sourceName%% se han copiado a %%destinationName%%.",
'site-copy.title' => "Copiar los archivos de %%siteName%%",
'site-select.asp-net-settings-areaDescription' => 'Si desea configurar las opciones de ASP.NET framework, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.asp-net-settings-title' => 'Configuración ASP.NET',
'site-select.bandwidth-limit-areaDescription' => 'Si desea ver o limitar el uso de ancho de banda por parte de un determinado sitio web, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.bandwidth-limit-title' => 'Limitación de ancho de banda',
'site-select.copy-areaDescription' => 'Para copiar un sitio web, seleccione el sitio web y haga clic en el enlace Administrar correspondiente.',
'site-select.copy-title' => 'Realizar copia de sitio web',
'site-select.cron-areaDescription' => 'Si desea automatizar la ejecución de scripts o programas en el servidor, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.cron-title' => 'Tareas programadas',
'site-select.databases-areaDescription' => 'Si desea administrar las bases de datos usadas por un determinado sitio web, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.databases-title' => 'Bases de datos',
'site-select.dns-areaDescription' => 'DNS es un sistema de Internet que traduce el nombre de dominio de un sitio web como example.com, a una dirección IP como 192.0.2.13. Esta traducción se realiza en base al contenido de los archivos de la zona DNS, que asocian dominios con IPs. Los archivos de zona de sus dominios pueden guardarse en este servidor y usted puede editar su contenido, o bien pueden guardarse en otro servidor. Para configurar la zona DNS para un sitio web, seleccione el sitio web y haga clic en el vínculo Administrar correspondiente.',
'site-select.dns-title' => 'Configuración DNS',
'site-select.domain-aliases-areaDescription' => 'Si desea configurar un nombre de dominio adicional para un sitio web, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.domain-aliases-title' => 'Alias de dominio',
'site-select.hotlink-protection-areaDescription' => 'Si desea proteger los archivos de su sitio web para evitar posibles vinculaciones directas no autorizadas (hotlinking) desde otros sitios web, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.hotlink-protection-title' => 'Protección hotlink',
'site-select.iis-app-pool-title' => 'Grupo de aplicaciones IIS',
'site-select.logs-areaDescription' => 'Si desea consultar el error y acceder a los archivos de registro de un sitio, seleccione el sitio web a continuación y haga clic en el enlace Ver correspondiente.',
'site-select.logs-title' => 'Administración de registros',
'site-select.odbc-data-sources-areaDescription' => 'Si desea configurar nombres de origen de datos ODBC, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.odbc-data-sources-title' => 'Orígenes de datos ODBC',
'site-select.protected-dirs-areaDescription' => 'Si desea proteger el acceso al área de un sitio a través del uso de una contraseña, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.protected-dirs-title' => 'Directorios protegidos',
'site-select.rdesktop-title' => 'Escritorio remoto',
'site-select.sitebuilder-areaDescription' => 'Si desea crear o editar un sitio web con Presence Builder, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.sitebuilder-title' => 'Presence Builder',
'site-select.ssl-certificates-areaDescription' => 'Si desea administrar los certificados SSL/TLS para un sitio web, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.ssl-certificates-title' => 'Certificados SSL/TLS',
'site-select.web-deploy-publish-settings-areaDescription' => 'Cuando publique su código en un sitio web mediante Microsoft WebMatrix, se le pedirá que especifique distintos parámetros de configuración, como por ejemplo un nombre de dominio o un protocolo para la transferencia de datos para configurar la conexión a su sitio web. Usted puede proporcionar estos parámetros manualmente o como un archivo XML. Aquí puede descargar dicho archivo para un sitio web determinado haciendo clic en el enlace Descargar correspondiente.',
'site-select.web-deploy-publish-settings-title' => 'Configuración de publicación de Web Deploy',
'site-select.web-dirs-areaDescription' => 'Si desea crear y administrar los directorios virtuales para un sitio web, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.web-dirs-title' => 'Directorios virtuales',
'site-select.web-users-areaDescription' => 'Si desea configurar cuentas de usuario que puedan alojar páginas web personales en uno de sus sitios, seleccione el sitio web a continuación y haga clic en el enlace Administrar correspondiente.',
'site-select.web-users-title' => 'Usuarios web',
'statistics.anonymousFtpStatistics' => 'Estadísticas FTP anónimo',
'statistics.ftpStatistics' => 'Estadísticas FTP',
'statistics.hostingNotConfigured' => "No se ha configurado hosting web en el dominio %%domainName%%",
'statistics.show' => 'Mostrar',
'statistics.sslWebStatistics' => 'Estadísticas web SSL/TLS',
'statistics.webStatistics' => 'Estadísticas web',
'statistics.webstatNotSelected' => "No ha seleccionado el programa de estadísticas web que debe usarse en el dominio %%domainName%%",
'subscription-delete.infoSubscriptionDeleted' => 'Los espacios web seleccionados han sido eliminados.',
'subscription-delete.infoSubscriptionNotDeleted' => 'Algunos de los espacios web seleccionados no fueron eliminados.',
'subscriptions.buttonAddNew' => 'Añadir espacio web',
'subscriptions.buttonAddNewDescription' => 'Cree un espacio web.',
'subscriptions.buttonMyResources' => 'Mis recursos',
'subscriptions.buttonMyResourcesDescription' => 'Vea los recursos disponibles.',
'subscriptions.buttonRemove' => 'Eliminar',
'subscriptions.buttonRemoveDescription' => 'Elimine los espacios web seleccionados.',
'subscriptions.confirmOnDelete' => '¿Desea eliminar los espacios web seleccionados?',
'subscriptions.subscriptionsHintTitle' => 'Resumen del espacio web',
'subscriptions.subscriptionsHintWaitMessage' => 'Cargando...',
'subscriptions.title' => 'Espacio web',
'view.apsApplicationChangelog' => "Registro de cambios de %%app%%",
'view.apsApplicationInstall' => "Instalar %%app%%",
'view.apsChangelog' => 'Registro de cambios',
'view.apsInstall' => 'Instalar',
'view.apsInstallAll' => 'Instalar todo',
'view.apsInstances' => "%%total%% instalaciones",
'view.backEncryptionRequired' => "Por motivos de seguridad le recomendamos proteger los datos presentes en los backups. Para ello, vaya %%link%% y actualice la configuración de seguridad de los backups.",
'view.backupSettingPage' => 'Configuración de backup',
'view.boldPartUpdateInProgress' => 'No realice ninguna operación de administración en Plesk hasta que se haya completado la actualización.',
'view.buttonApplications' => 'Aplicaciones',
'view.buttonApplicationsHint' => 'Instale y administre aplicaciones web en sus sitios web. Foros, galerías de fotos, herramientas de colaboración y mucho más, se instalan en unos pocos clics.',
'view.buttonAspNetSettings' => 'Configuración ASP.NET',
'view.buttonAspNetSettingsHint' => 'Configure los parámetros de ASP.NET framework.',
'view.buttonBackup' => 'Administrador de backups',
'view.buttonBackupHint' => 'Realice backups y restaure sus dominios, incluyendo la configuración y el contenido de sitios web y cuentas de correo.',
'view.buttonBandwidthLimiting' => 'Limitación de ancho de banda',
'view.buttonBandwidthLimitingHint' => 'Modifique el límite de uso de ancho de banda y conexiones a sus sitios web.',
'view.buttonCustomerIisAppPool' => 'Grupo de aplicaciones IIS dedicado para su cuenta',
'view.buttonCustomerIisAppPoolHint' => 'Configure un grupo de aplicaciones IIS dedicado para servir a todos los sitios web alojados bajo su cuenta.',
'view.buttonDatabases' => 'Bases de datos',
'view.buttonDatabasesHint' => 'Cree y elimine bases de datos usadas por sus sitios web y adminístrelas usando la aplicación web administrativa integrada.',
'view.buttonDeleteAlias' => 'Eliminar alias de dominio',
'view.buttonDeleteAliasHint' => 'Elimine este alias.',
'view.buttonDeleteDomain' => 'Eliminar sitio web',
'view.buttonDeleteDomainHint' => 'La eliminación de este sitio web también eliminará todos los archivos, directorios y aplicaciones web relacionadas del servidor.',
'view.buttonDeleteSubdomain' => 'Eliminar subdominio',
'view.buttonDeleteSubdomainHint' => 'La eliminación de este sitio web también eliminará todos los archivos, directorios y aplicaciones web relacionadas del servidor.',
'view.buttonDescription' => 'Descripción',
'view.buttonDescriptionEdit' => 'Editar descripción',
'view.buttonDescriptionRemove' => 'Eliminar descripción',
'view.buttonDnsSettings' => 'Configuración DNS',
'view.buttonDnsSettingsHint' => 'Administre las zonas DNS para sus nombres de dominio.',
'view.buttonDomainAliases' => 'Alias de dominio',
'view.buttonDomainAliasesHint' => 'Vea y administre nombre de dominio alternativos para sus sitios web.',
'view.buttonEmailAddresses' => 'Direcciones de email',
'view.buttonEmailAddressesHint' => 'Cree y administre cuentas de correo asociadas con este sitio web.',
'view.buttonFailedRequests' => 'Seguimiento de peticiones fallidas',
'view.buttonFailedRequestsHint' => 'Efectúe un seguimiento de las peticiones HTTP fallidas a su sitio web.',
'view.buttonFileManager' => 'Administrador de archivos',
'view.buttonFileManagerHint' => 'Cargue archivos nuevos y trabaje con los directorios y archivos actuales de sus sitios web.',
'view.buttonFtpAccess' => 'Acceso FTP',
'view.buttonFtpAccessHint' => 'Configure el acceso a los archivos de sus sitios web a través del protocolo FTP.',
'view.buttonGoogleServicesForWebsites' => 'Servicios de Google para sitios web',
'view.buttonGoogleServicesForWebsitesHint' => 'Configure servicios Google para optimizar sus sitios web, aumentar el tráfico, aumentar su cartera de clientes y generar ingresos nuevos.',
'view.buttonHostingSettings' => 'Acceso a hosting web',
'view.buttonHostingSettingsHint' => 'Cambie la configuración de la cuenta del usuario del sistema usada para acceder a Plesk de forma remota a través de SSH o RDP y para utilizar archivos y carpetas en el administrador de archivos.',
'view.buttonHotlinkProtection' => 'Protección hotlink',
'view.buttonHotlinkProtectionHint' => 'Proteja el contenido de sus sitios web para evitar el hotlinking.',
'view.buttonIpAddresses' => 'Direcciones IP',
'view.buttonIpAddressesHint' => 'Administre direcciones IP.',
'view.buttonIssAppPool' => 'Grupo de aplicaciones IIS dedicado para el sitio web',
'view.buttonIssAppPoolHint' => 'Configure un grupo de aplicaciones IIS dedicado para servir a este sitio web.',
'view.buttonIssAppPoolHint_powerUser' => 'Configure un grupo de aplicaciones IIS dedicado para servir a los sitios web alojados dentro del espacio web seleccionado en este momento.',
'view.buttonJavaApps' => 'Aplicaciones en Java',
'view.buttonJavaAppsHint' => 'Instale y administre aplicaciones en Java.',
'view.buttonLogs' => 'Registros',
'view.buttonLogsHint' => 'Examine los registros y configure el reciclaje de los archivos de registro.',
'view.buttonMailSettings' => 'Configuración de correo',
'view.buttonMailSettingsHint' => 'Modifique la configuración de correo para este dominio.',
'view.buttonMobileSites' => 'Sitio web móviles',
'view.buttonMobileSitesHint' => 'Cree versiones móviles para sus sitios web y edite su contenido.',
'view.buttonOdbcDataSources' => 'Orígenes de datos ODBC',
'view.buttonOdbcDataSourcesHint' => 'Configure orígenes de datos ODBC.',
'view.buttonOutgoingMailControl' => 'Control del correo saliente',
'view.buttonOutgoingMailControlHint' => 'Vea y administre los correos salientes.',
'view.buttonOutgoingSpamSettings' => 'Limitar correos salientes',
'view.buttonOutgoingSpamSettingsHint' => 'Establezca el límite de correos salientes para este dominio. No se podrán enviar más mensajes de los especificados por usted.',
'view.buttonPhpSettings' => 'Configuración de PHP',
'view.buttonPhpSettingsHint' => 'Modifique la configuración de PHP para este sitio web.',
'view.buttonProtectedDirectories' => 'Directorios protegidos con contraseña',
'view.buttonProtectedDirectoriesHint' => 'Limite el acceso a determinadas áreas de sus sitios web estableciendo una contraseña.',
'view.buttonRdesktop' => 'Escritorio remoto',
'view.buttonRdesktopHint' => 'Acceda al servidor a través de una conexión de escritorio remoto.',
'view.buttonsAreaDescription' => 'Aquí puede crear y administrar sitios web.',
'view.buttonsAreaDescription_powerUser' => 'Aquí puede crear y administrar sitios web. Tenga en cuenta que en un espacio web puede alojar varios sitios web.',
'view.buttonSeoSettings' => 'Configuración de SEO',
'view.buttonSeoSettingsHint' => 'Establecer configuración específica del motor de búsqueda para su sitio.',
'view.buttonSheduledTasks' => 'Tareas programadas',
'view.buttonSheduledTasksHint' => 'Vea y administre las tareas programadas.',
'view.buttonSitebuilder' => 'Presence Builder',
'view.buttonSitebuilderHint' => 'Cree sitios web al instante a través de plantillas corporativas y personales con el editor intuitivo de Presence Builder.',
'view.buttonSiteCopy' => 'Copia de sitio web',
'view.buttonSiteCopyHint' => 'Copie los archivos de un sitio web a otro sitio o a un almacenamiento FTP externo.',
'view.buttonSsh' => 'Acceso SSH/Shell',
'view.buttonSshHint' => 'Acceda a los archivos y directorios de su cuenta usando la aplicación web integrada de terminal SSH.',
'view.buttonSslCertificates' => 'Certificados SSL/TLS',
'view.buttonSslCertificatesHint' => 'Proteja las conexiones a sus sitios web usando certificados SSL/TLS.',
'view.buttonSubscriptions' => 'Espacios web',
'view.buttonSubscriptionsHint' => 'Vea y administre espacios web.',
'view.buttonVirtualFolder' => 'Directorios virtuales',
'view.buttonVirtualFolderHint' => 'Cree y administre directorios virtuales para sus sitios web.',
'view.buttonWebAppFirewall' => 'Firewall para aplicaciones web',
'view.buttonWebAppFirewallHint' => 'Configure la protección de las aplicaciones web usadas en su sitio web frente a una amplia selección de ataques.',
'view.buttonWebDeploy' => 'Configuración de publicación de Web Deploy',
'view.buttonWebDeployHint' => 'Descargue configuraciones de publicación Web Deploy.',
'view.buttonWebScripting' => 'Configuración de hosting',
'view.buttonWebScriptingHint' => 'Aquí puede configurar las opciones de hosting del sitio web y seleccionar las prestaciones disponibles para su sitio.',
'view.buttonWebServerSettingsUnix' => 'Configuración de Apache y nginx',
'view.buttonWebServerSettingsUnixHint' => 'Modifique la configuración de Apache y nginx para este sitio web.',
'view.buttonWebServerSettingsWindows' => 'Configuración de IIS',
'view.buttonWebServerSettingsWindowsHint' => 'Modifique la configuración de IIS para este sitio web.',
'view.buttonWebStatistics' => 'Estadísticas web',
'view.buttonWebStatisticsHint' => 'Consulte los informes acerca de las visitas a sus sitios web: Examine cuántas personas visitaron un sitio y qué páginas web visualizaron.',
'view.buttonWebStatisticsSsl' => 'Estadísticas web SSL/TLS',
'view.buttonWebStatisticsSslHint' => 'Vea informes acerca del modo en que se visitan sus sitios web mediante SSL/TLS.',
'view.buttonWebUsers' => 'Usuarios web',
'view.buttonWebUsersHint' => 'Cree cuentas para usuarios que pueden alojar páginas web personales en sus sitios web.',
'view.buttonWhoisInfo' => 'Información Whois',
'view.buttonWhoisInfoHint' => 'Vea la información de su nombre de dominio registrado.',
'view.close' => 'Cerrar',
'view.confirmOnDeleteDescription' => '¿Desea eliminar esta descripción?',
'view.disabled' => 'Desactivado',
'view.forceUpdateAllApplicationsNotificationLink' => 'Habilitar la aplicación de actualizaciones automáticas para todas las aplicaciones',
'view.forceUpdateApplicationsNotification' => "A partir de ahora, sus aplicaciones se actualizarán automáticamente. Tenga precaución al usar esta opción, ya que las actualizaciones pueden afectar a la funcionalidad de las aplicaciones de forma significativa. Por ejemplo, las extensiones de las aplicaciones pueden dejar de funcionar con otra versión de estas. %%link%%.",
'view.ftpLogin' => "Nombre de usuario FTP: %%ftpLogin%%",
'view.ipAddress' => "Dirección IP: %%ipAddress%%",
'view.ipv4Address' => "Dirección IPv4: %%ipAddress%%",
'view.ipv6Address' => "Dirección IPv6: %%ipAddress%%",
'view.learnMore' => 'Más info',
'view.loading' => 'Cargando...',
'view.ownerDescription' => 'Cliente',
'view.phpHandlerOutdated' => '(Obsoleto)',
'view.phpVersion' => "Versión de PHP: %%phpVersion%%",
'view.popupDescriptionTitle' => "%%descriptionType%% de %%name%%",
'view.purchaseDomainHint' => "¿Es el propietario de este nombre de dominio? De no ser así, %%link%%",
'view.purchaseDomainLink' => 'regístrelo ahora.',
'view.resellerDescription' => 'Revendedor',
'view.securePasswords' => 'página',
'view.serverDns' => 'sinc',
'view.subscriptionNotExist' => 'La suscripción no existe',
'view.suspended' => 'Suspendido',
'view.title' => 'Sitios web y dominios',
'view.toSecurePasswordsGoTo' => "Con el fin de mejorar la seguridad de Plesk, le recomendamos activar el modo de seguridad mejorada en esta %%link%%.",
'view.unableGetChangelog' => 'No se pudo recuperar el registro de cambios. Actualice la página e inténtelo de nuevo.',
'view.unnotifiedApplicationsUpdatesMessage' => 'Existen actualizaciones para las siguientes aplicaciones:',
'view.updateChangelog' => 'Vea información detallada acerca de las actualizaciones.',
'view.updateCompleted' => 'Plesk se ha actualizado correctamente.',
'view.updatedAutomaticallyApplicationsMessage' => 'Las aplicaciones detalladas a continuación fueron actualizadas de forma automática:',
'view.updateFailed' => "Error de actualización de Plesk.%%support%% Para cerrar este mensaje, haga clic %%dismiss%%.",
'view.updateFailedDismiss' => 'aquí',
'view.updateFailedLog' => "Examine los registros de la actualización (%%date%%).",
'view.updateFailedSupport' => "Para solucionar el problema puede enviar el registro de actualización al equipo de soporte de Plesk. %%logs%% Copie los registros a su ordenador antes de cerrar este mensaje.",
'view.updateInProgress' => "Plesk está instalando actualizaciones. Esta acción puede tardar unos minutos. %%bold%%",
'view.updatesAvailable' => 'Hay actualizaciones disponibles',
'view.upgradeDnsSyncSkip' => "Tenga en cuenta que tras la actualización, todas las zonas DNS existentes serán consideradas como modificadas por el usuario. Esto significa que usted solo puede aplicar los cambios de la plantilla DNS a estas zonas mediante la opción 'Aplicar cambios a todas las zonas' durante la %%link%%. %%learnMoreLink%%.",
'view.viewMore' => "Ver otras %%number%% actualizaciones",
'view.warningSubscriptionIsSuspended' => 'La suscripción ha sido suspendida. Ninguno de sus sitios está disponible.',
'view.warningSubscriptionIsSuspendedByBackupRestore' => 'La suscripción no está disponible en estos momentos porque se está realizando un backup o una restauración de datos. Inténtelo de nuevo transcurridos unos minutos.',
'view.warningSubscriptionIsSuspended_powerUser' => 'El espacio web ha sido suspendido. Todos los sitios alojados en el espacio web no están disponibles.',
'view.warningSubscriptionUsesSNWithoutLicense' => "Las operaciones de administración de hosting no están permitidas para esta suscripción: %%reason%%. Póngase en contacto con su proveedor de servicios.",
'web-server-settings.titleUnix' => "Configuración de Apache y nginx para %%domainName%%",
'web-server-settings.titleWindows' => "Configuración de IIS para %%domainName%%",
'web-server-settings.updatedSuccessfully' => 'La configuración se ha actualizado correctamente.',
'_informer.buttonOk' => 'ACEPTAR, volver a Plesk',
'_informer.learnMoreActiveList' => 'Más información sobre la lista clásica',
'_informer.learnMoreClassicList' => 'Más información sobre la lista activa',
'_informer.text1' => 'Cambie entre la lista activa y la lista clásica, dos formas de mostrar sus dominios en el panel del cliente',
'_informer.text2' => 'Establezca la configuración de hosting del sitio web y seleccione las prestaciones disponibles para su sitio',
'_informer.text3' => 'Cambie entre la lista activa y la lista clásica, dos formas de mostrar sus dominios en el panel del cliente',
'_informer.text4' => 'Administre el contenido de su sitio web',
'_informer.text5' => 'Todas las operaciones específicas de dominio - como por ejemplo la instalación de aplicaciones y certificados SSL/TLS y la edición de la configuración DNS, entre otras - se han transferido a nivel del dominio. Para verlas, haga clic en un dominio.',
'_informer.text6' => 'Muestre/oculte la lista de operaciones específicas de dominio - como por ejemplo la instalación de aplicaciones y certificados SSL/TLS y la edición de la configuración DNS, entre otras',
'_informer.whatsNewActiveList' => 'Novedades en Plesk − Lista activa',
'_informer.whatsNewClassicList' => 'Novedades en Plesk − Lista clásica',
'_shared.buttonClose' => 'Cancelar',
'_shared.buttonOk' => 'ACEPTAR',
'_shared.domainDisabled' => 'Este dominio (sitio web) ha sido deshabilitado por el proveedor de hosting.',
'_shared.domainSuspended' => 'Este dominio (sitio web) ha sido suspendido por el proveedor de hosting.',
'_shared.operationSelectorHint' => 'Para continuar con la operación, seleccione un espacio web.',
'_shared.operationSelectorTitle' => 'Espacio web',
'_shared.webstatDomainIsSuspended' => "El sitio web %%domainName%% ha sido suspendido.",
'_shared.webstatHostingNotConfigured' => "No se ha configurado hosting en %%domainName%%.",
'_shared.webstatNotSelected' => "No ha seleccionado el programa de estadísticas web que debe utilizarse para el sitio web en %%domainName%%.",
];
