<?php

$messages = [
'assignToSubscription' => 'Déplacer vers l\'abonnement',
'assignToSubscriptionPopupDesc' => 'Les bases de données sélectionnées seront déplacées vers l\'abonnement sélectionné. Les utilisateurs de bases de données seront déplacés également, sauf s\'ils ont accès à d\'autres bases de données.',
'assignToSubscriptionPopupDesc_powerUser' => 'Les bases de données seront déplacées vers l\'espace Web sélectionné. Les utilisateurs de bases de données seront également déplacés sauf s\'ils ont accès à d\'autres bases de données. Remarque : une fois déplacés, les anciens utilisateurs ne pourront pas ouvrir de base de données pour gérer ses contenus à l\'aide du lien dans Plesk.',
'assignToSubscriptionPopupTitle' => 'Déplacer les bases de données vers un autre abonnement',
'assignToSubscriptionPopupTitle_powerUser' => 'Déplacer les bases de données vers un autre espace Web',
'assignToSubscription_powerUser' => 'Déplacer vers l\'espace Web',
'buttonActiveList' => 'Liste active',
'buttonActiveListHint' => 'Basculer entre les deux vues',
'buttonAssignToSubscription' => 'Déplacer vers l\'abonnement',
'buttonAssignToSubscriptionHint' => 'Déplacez les bases de données vers un autre abonnement.',
'buttonAssignToSubscriptionHint_powerUser' => 'Déplacez les bases de données vers un autre espace Web.',
'buttonAssignToSubscription_powerUser' => 'Déplacer vers l\'espace Web',
'buttonCancel' => 'Annuler',
'buttonCheckAndFix' => 'Vérifier et réparer',
'buttonCheckAndFixHint' => 'Vérifiez s\'il y a des problèmes, comme une structure de table défaillante et résolvez les problèmes.',
'buttonClose' => 'Fermer',
'buttonConnectionInfo' => 'Infos de connexion',
'buttonConnectionInfoHint' => 'Consultez des informations comme le nom d\'hôte et les identifiants d\'accès de l\'utilisateur de bases de données. Ces informations sont requises pour se connecter à cette base de données.',
'buttonDelete' => 'Supprimer la base de données',
'buttonDeleteConfirmationDescription' => 'Voulez-vous supprimer cette base de données ?',
'buttonDeleteConfirmationNo' => 'Non',
'buttonDeleteConfirmationYes' => 'Oui',
'buttonDeleteDisabledHint' => 'Impossible de supprimer la base de données. Elle est utilisée par une application Web installée.',
'buttonDeleteHint' => 'Supprimez cette base de données.',
'buttonDownloadDump' => 'Exporter le dump',
'buttonDownloadDumpHint' => 'Exportez une copie de cette base de données.',
'buttonMakeCopy' => 'Copier',
'buttonMakeCopyHint' => 'Créez une copie exacte de la base de données ou copiez son contenu dans une base de données existante.',
'buttonMyLittleAdmin' => 'myLittleAdmin',
'buttonOk' => 'OK',
'buttonPhpMyAdmin' => 'phpMyAdmin',
'buttonUploadDump' => 'Importer le dump',
'buttonUploadDumpHint' => 'Importez votre copie de cette base de données.',
'buttonWebadmin' => 'Admin Web',
'buttonWebadminHint' => 'Gérez les bases de données à l\'aide d\'une interface Web.',
'confirmOnDelete' => 'Supprimer les bases de données sélectionnées ?',
'connectionInfoDatabaseName' => 'Nom de la base de données',
'connectionInfoDesc' => 'Vous pouvez utiliser les détails de connexion de cette base de données, par exemple, si vous devez les préciser pendant l\'installation d\'une app Web.',
'connectionInfoNoUserLogin' => 'Aucun utilisateur par défaut',
'connectionInfoServerAddress' => 'Hôte',
'connectionInfoTitle' => "Informations de connexion pour %%database%%",
'connectionInfoUserLogin' => 'Nom de l\'utilisateur',
'connectionInfoUserPassword' => 'Mot de passe',
'disabledSelectHint' => 'Utilisé par une application Web installée',
'downloadDumpAutomatically' => 'Télécharger automatiquement le dump après sa création',
'downloadDumpName' => 'Nom du fichier dump',
'downloadHint' => "Vous êtes sur le point de créer un dump de %%database%% et de le télécharger.",
'downloadPopupTitle' => 'Exporter le dump',
'downloadRelativePath' => 'Enregistrer le dump dans le répertoire suivant',
'downloadTask' => "Préparation d'un dump de %%database%% pour l'export...",
'errorDumpNameEmpty' => 'Veuillez fournir un nom de dump.',
'errorDumpNameInvalid' => "Un nom de dump ne doit pas contenir les caractères : %%chars%%.",
'errorDumpNameTooLong' => "Le nom du fichier dump est trop long. Le chemin d'accès vers un dump doit comporter moins de %%maxLength%% caractères.",
'hintRemove' => 'Supprimez les bases de données sélectionnées.',
'loading' => 'chargement',
'moreObjectsAvailable' => "Il y a %%count%% objets en plus disponibles.",
'name' => 'Nom',
'nothingFound' => 'Aucune occurrence trouvée',
'promptPassword' => "Entrez le mot de passe pour vous connecter en tant qu'utilisateur de base de données %%login%%.",
'recreateDatabase' => 'Recréer la base de données',
'remove' => 'Supprimer',
'rootDirectory' => 'Répertoire root',
'server' => 'Serveur de base de données',
'serverMssql' => 'Serveur MS SQL local',
'serverMysql' => 'Serveur local MySQL',
'serverPostgresql' => 'Serveur local PostgreSQL',
'taskCheckDatabase' => 'Vérifier la base de données',
'taskRepairDatabase' => 'Réparer la base de données',
'type' => 'T',
'typeMssql' => 'Serveur MS SQL',
'typeMysql' => 'MySQL',
'typePostgresql' => 'PostgreSQL',
'uploadFromFile' => 'Envoyer',
'uploadFromWebspace' => 'Importer',
'uploadHint' => 'Envoyez un dump depuis votre ordinateur local ou importez un dump enregistré sur votre serveur d\'hébergement.',
'uploading' => 'Importation...',
'uploadPopupTitle' => 'Importer le dump de la base de données',
'uploadTask' => "Importation d'un dump de %%database%%...",
'users' => 'Utilisateurs',
'waitMessage' => 'Veuillez patienter...',
];
