<?php

$messages = [
'calculate-size.actionError' => "Impossible de calculer la taille du fichier ou du répertoire %%file%% : %%reason%%",
'calculate-size.invalidFileName' => 'Nom de fichier incorrect',
'calculate-size.totalSelectionSize' => "Sélection de la taille : %%totalSize%%",
'code-editor.exitConfirmation' => 'Voulez-vous vraiment fermer ce fichier et effacer les modifications non enregistrées ?',
'code-editor.exitConfirmationDescription' => '',
'code-editor.successSaved' => 'Le fichier a bien été enregistré.',
'code-editor.title' => "Éditeur de code : %%file%%",
'context-menu.item-action-browse' => 'Ouvrir dans le navigateur',
'context-menu.item-action-download' => 'Télécharger',
'context-menu.item-action-extractArchive' => 'Extraire les fichiers',
'context-menu.item-action-logBrowser' => 'Ouvrir dans l\'explorateur de log',
'context-menu.item-action-permissions' => 'Changer les droits',
'context-menu.item-action-rename' => 'Renommer',
'context-menu.item-action-textCodeEditor' => 'Éditer dans l\'éditeur de code',
'context-menu.item-action-textEdit' => 'Éditer dans l\'éditeur de texte',
'context-menu.item-action-view' => 'Voir',
'context-menu.item-action-visualEdit' => 'Éditer dans l\'éditeur HTML',
'copy-files.actionError' => "Impossible de copier %%file%% : %%reason%%",
'copy-files.actionSuccess' => 'Les répertoires et fichiers sélectionnés ont bien été copiés.',
'copy-files.buttonCancel' => 'Annuler',
'copy-files.buttonOk' => 'OK',
'copy-files.destinationFolderHint' => 'Copiez vers le répertoire suivant :',
'copy-files.destinationRequired' => 'Le répertoire de destination n\'est pas indiqué.',
'copy-files.errorFileExists' => 'Un fichier ou un répertoire portant le même nom existe déjà dans le répertoire de destination.',
'copy-files.hintFile' => "Vous allez copier : %%file%%",
'copy-files.hintFiles' => "Vous allez copier %%number%% fichiers/répertoires.",
'copy-files.invalidDestinationFileName' => 'Nom de fichier incorrect.',
'copy-files.invalidSourceFileName' => 'Nom de fichier original correct.',
'copy-files.overwriteExisting' => 'Remplacer les fichiers existants',
'copy-files.title' => 'Copier les fichiers',
'create-archive.actionError' => "Impossible de créer l'archive : %%reason%%.",
'create-archive.archiveCreated' => "%%archive%% a bien été créée.",
'create-archive.archiveName' => 'Nom du fichier d\'archive',
'create-archive.buttonCancel' => 'Annuler',
'create-archive.buttonOk' => 'OK',
'create-archive.errorArchiveExists' => 'Une archive portant le même nom de fichier existe déjà.',
'create-archive.errorEmptyArchiveName' => 'Entrez le nom du fichier d\'archive.',
'create-archive.errorEmptySelection' => 'Aucun fichier sélectionné.',
'create-archive.hint' => "Chemin vers le fichier d'archive : %%folder%%",
'create-archive.title' => 'Ajouter des fichiers dans l\'archive',
'create-archive.waitButtonTitle' => 'Veuillez patienter',
'create-directory.actionError' => "Impossible de créer le répertoire %%directory%%: %%reason%%",
'create-directory.buttonCancel' => 'Annuler',
'create-directory.buttonOk' => 'OK',
'create-directory.errorDirectoryExists' => 'Un répertoire portant un même nom existe déjà. Veuillez choisir un autre nom.',
'create-directory.errorEmptyDirectoryName' => 'Entrez un nom de répertoire.',
'create-directory.folderCreated' => "Le répertoire %%folder%% a bien été créé.",
'create-directory.folderName' => 'Nom du répertoire',
'create-directory.hint' => "Ajoutez un répertoire dans : %%folder%%",
'create-directory.title' => 'Créer un répertoire',
'create-directory.waitButtonTitle' => 'Veuillez patienter',
'create-file.actionError' => "Impossible de créer %%file%% : %%reason%%",
'create-file.buttonCancel' => 'Annuler',
'create-file.buttonOk' => 'OK',
'create-file.errorEmptyFileName' => 'Entrez le nom du fichier.',
'create-file.errorFileExists' => 'Un répertoire et un fichier portant le même nom existent déjà. Veuillez choisir un autre nom.',
'create-file.fileCreated' => "%%file%% a bien été créé.",
'create-file.fileName' => 'Nom du fichier',
'create-file.hint' => "Ajoutez un fichier dans : %%folder%%",
'create-file.htmlTemplate' => 'Utiliser le template HTML',
'create-file.htmlTemplateHint' => 'Créez une page HTML vierge.',
'create-file.title' => 'Créer un fichier',
'create-file.waitButtonTitle' => 'Veuillez patienter',
'delete.actionError' => "Impossible de supprimer %%file%% : %%reason%%",
'delete.actionSuccess' => 'Les répertoires et fichiers sélectionnés ont été supprimés.',
'delete.invalidFileName' => 'Nom de fichier incorrect.',
'edit.successSaved' => 'Le fichier a bien été enregistré.',
'edit.title' => "Modifier le fichier %%file%%",
'extract-archive.actionError' => "Impossible d'extraire %%file%% : %%reason%%",
'extract-archive.actionSuccess' => 'Les fichiers des archives sélectionnées ont bien été extraits.',
'extract-archive.buttonCancel' => 'Annuler',
'extract-archive.buttonOk' => 'OK',
'extract-archive.destinationFolderHint' => 'Extraire les fichiers vers le répertoire suivant :',
'extract-archive.hintFile' => "Archive sélectionnée : %%file%%",
'extract-archive.hintFiles' => "%%number%% archives sélectionnées.",
'extract-archive.invalidSourceFileType' => 'Ce type de fichier n\'est pas pris en charge. Seules les archives ZIP sont autorisées.',
'extract-archive.overwriteExisting' => 'Remplacer les fichiers existants',
'extract-archive.title' => 'Extraire les fichiers',
'form.buttonApply' => 'Appliquer',
'form.buttonCancel' => 'Annuler',
'form.buttonOk' => 'OK',
'form.buttonReload' => 'Recharger',
'form.buttonReset' => 'Réinitialiser',
'form.buttonSave' => 'Enregistrer',
'form.buttonSaveAs' => 'Enregistrer sous',
'form.buttonTextCodeEditor' => 'Éditer dans l\'éditeur de code',
'form.buttonTextEdit' => 'Éditer dans l\'éditeur de texte',
'form.buttonWysiwygEdit' => 'Éditer dans l\'éditeur HTML',
'form.eolLabel' => 'Type de retour à la ligne :',
'form.exitConfirmation' => 'Voulez-vous vraiment fermer ce fichier et effacer les modifications non enregistrées ?',
'form.exitConfirmationDescription' => '',
'form.exitConfirmationNo' => 'Non',
'form.exitConfirmationYes' => 'Oui',
'form.fileExists' => "Le fichier ou le répertoire %%fileName%% existe déjà. Veuillez choisir un autre nom.",
'form.fileOverwrite' => 'Le fichier existe déjà.',
'form.fileOverwriteDescription' => 'Un fichier portant le même nom existe déjà. Voulez-vous l\'écraser ?',
'form.loadCodepage' => 'Afficher le fichier original dans l\'encodage suivant :',
'form.loadCodepageHint' => 'Avertissement : toute modification non enregistrée sera perdue lors du renvoi du fichier.',
'form.popupFilename' => 'Nom du fichier :',
'form.popupTitle' => 'Enregistrer sous',
'form.saveAs' => 'Enregistrer sous :',
'form.saveCodepage' => 'Enregistrer sous l\'encodage suivant :',
'index.pageHint' => 'Sur cette page, vous pouvez gérer les fichiers des espaces Web.',
'index.title' => 'Fichiers',
'list-data.actionError' => "Impossible d'ouvrir le répertoire : %%reason%%",
'list.title' => 'Gestionnaire de fichiers',
'list.titleForObject' => "Gestionnaire de fichiers pour %%name%%",
'move-files.actionError' => "Impossible de migrer %%file%% : %%reason%%",
'move-files.actionSuccess' => 'Les répertoires et fichiers sélectionnés ont bien été migrés.',
'move-files.buttonCancel' => 'Annuler',
'move-files.buttonOk' => 'OK',
'move-files.destinationFolderHint' => 'Migrer vers le répertoire suivant :',
'move-files.destinationRequired' => 'Le répertoire de destination n\'est pas indiqué.',
'move-files.errorFileExists' => 'Un fichier ou un répertoire portant le même nom existe déjà dans le répertoire de destination.',
'move-files.hintFile' => "Vous allez migrer : %%file%%",
'move-files.hintFiles' => "Vous allez migrer %%number%% fichiers/répertoires.",
'move-files.invalidDestinationFileName' => 'Nom de fichier incorrect.',
'move-files.invalidSourceFileName' => 'Nom de fichier original correct.',
'move-files.overwriteExisting' => 'Remplacer les fichiers existants',
'move-files.title' => 'Migrer les fichiers',
'permissions.successUpdatePermissions' => 'Les droits d\'accès du répertoire ou du fichier ont bien été mis à jour.',
'permissions.titleDir' => "Modifier les droits du répertoire %%file%%",
'permissions.titleFile' => "Modifier les droits du fichier %%file%%",
'rename.actionError' => "Impossible de renommer %%file%% : %%reason%%",
'rename.actionSuccess' => 'Le fichier a été renommé.',
'rename.buttonCancel' => 'Annuler',
'rename.buttonOk' => 'OK',
'rename.errorFileExists' => 'Un fichier ou un répertoire portant le même nom existe déjà dans ce répertoire.',
'rename.fileName' => 'Nouveau nom',
'rename.hint' => "Vous allez renommer : %%file%%",
'rename.invalidDestinationFileName' => 'Nom de fichier incorrect.',
'rename.invalidSourceFileName' => 'Nom de fichier original correct.',
'rename.title' => 'Renommer',
'rename.waitButtonTitle' => 'Veuillez patienter',
'show.failedReadContent' => "Impossible d'afficher le fichier %%file%% : impossible de lire le fichier, car les droits sont insuffisants.",
'show.maxFileSizeExceeded' => "Impossible d'afficher le fichier. La taille du fichier ne peut pas être supérieure à %%max%% octets.",
'show.title' => "Afficher le fichier %%file%%",
'show.unsupportedFileType' => "Impossible d'afficher le fichier %%file%% : impossible de lire le fichier, car le format du fichier n'est pas pris en charge.",
'touch.actionError' => "Impossible de changer le timestamp pour le fichier %%file%% : %%reason%%",
'touch.actionSuccess' => 'La date et l\'heure de la dernière modification pour les répertoires et fichiers sélectionnés ont bien été mises à jour.',
'touch.invalidFileName' => 'Nom de fichier incorrect.',
'tree-data.actionError' => "Impossible d'ouvrir le répertoire : %%reason%%",
'upload.addFileItem' => 'Ajouter un fichier ne plus',
'upload.buttonCancel' => 'Annuler',
'upload.buttonCancelUploadClicked' => 'Annulation...',
'upload.buttonClose' => 'Fermer',
'upload.buttonOk' => 'Ok',
'upload.buttonReplace' => 'Remplacer',
'upload.buttonSkip' => 'Ignorer',
'upload.bytes' => 'B',
'upload.descriptionUploadProgress' => "%%completed%% sur %%total%% fichiers ont été envoyés",
'upload.dragAndDropArea' => 'Placer ici les fichiers à envoyer',
'upload.errorDialogTitle' => 'Erreur',
'upload.errorFileExists' => "%%file%% existe déjà",
'upload.errorFileIsLarger' => "Le fichier \"%%filename%%\" est trop volumineux. Essayez d'envoyer ce fichier via FTP.",
'upload.failed' => 'Certains fichiers n\'ont pas été envoyés en raison d\'une erreur. Les fichiers restants ne seront pas envoyés.',
'upload.gbytes' => 'Go',
'upload.hint' => 'Sélectionner les fichiers à envoyer',
'upload.kbytes' => 'Ko',
'upload.mbytes' => 'Mo',
'upload.noFilesSelectedForUpload' => 'Aucun fichier sélectionné.Pour envoyer les fichiers, vous devez les sélectionner.',
'upload.progressText' => "%%loaded%% sur %%total%%",
'upload.removeFileItem' => 'Supprimer',
'upload.replaceExistingFilesDialogHint' => 'Les fichiers suivants existent déjà dans ce répertoire. Voulez-vous les remplacer ?',
'upload.statusCanceled' => 'Annulé',
'upload.statusCompleted' => 'Terminé',
'upload.statusFailed' => 'Échoué',
'upload.statusNotStarted' => 'Non démarré',
'upload.statusUploading' => 'Envoi...',
'upload.title' => 'Sélectionner les fichiers à envoyer',
'upload.totalProgressText' => "%%percent%% terminé",
'upload.uploadCanceled' => "L'envoi a été annulé.%%completed%% fichiers ont été envoyés vers %%folder%%.",
'upload.uploadDialogHint' => 'Veuillez patienter jusqu\'à l\'envoi des fichiers sélectionnés vers le serveur.',
'upload.uploadDialogTitle' => 'Envoi des fichiers...',
'upload.uploadFailedSingleFile' => "%%file%% n'a pas été envoyé dans %%folder%%.",
'upload.uploadFinished' => "%%completed%% fichiers ont été envoyés vers %%folder%%.",
'upload.uploadFinishedNoFiles' => 'Aucun fichier n\'a été envoyé.',
'upload.uploadFinishedSingleFile' => "%%file%% a été envoyé dans %%folder%%.",
'view-settings.actionError' => "Impossible de mettre à jour les paramètres d'affichage : %%reason%%",
'view-settings.actionSuccess' => 'Les paramètres d\'affichage ont bien été mis à jour.',
'view-settings.buttonCancel' => 'Annuler',
'view-settings.buttonOk' => 'OK',
'view-settings.folderTree' => 'Voir le volet de navigation',
'view-settings.hideAdvanced' => 'Masquer les paramètres avancés',
'view-settings.hint' => 'Sur cet écran, vous pouvez changer la mise en page du Gestionnaire de fichiers ainsi que le mode d\'affichage du contenu dans vos répertoires.',
'view-settings.permissions' => 'Voir les droits',
'view-settings.previewPanel' => 'Voir la prévisualisation',
'view-settings.showAdvanced' => 'Voir les paramètres avancés',
'view-settings.systemFiles' => 'Voir les répertoires et fichiers du système',
'view-settings.title' => 'Paramètres du gestionnaire de fichiers',
'view-settings.userAndGroup' => 'Voir les utilisateurs et les groupes',
'view-settings.waitButtonTitle' => 'Veuillez patienter',
'wysiwyg.successSaved' => 'Le fichier a bien été enregistré.',
'wysiwyg.title' => "Éditeur HTML : %%file%%",
'wysiwyg.unableToEditNoBody' => 'Impossible de modifier le fichier : la balise &lt;body&gt; est absente.',
'wysiwyg.waitButtonTitle' => 'Veuillez patienter.',
];
