<?php

$messages = [
'activate.activationSuccessfully' => 'アプリケーションライセンスが正常にアクティブ化されました。',
'activate.licenseNotFound' => 'アプリケーションライセンスが見つかりません。',
'configure.applicationNotFound' => "ID が「%%id%%」のアプリケーションが見つかりません",
'configure.instanceNotFound' => "ID が「%%id%%」のサービスインスタンスが見つかりません",
'configure.serviceNotFound' => "ID が「%%id%%」のサービスが見つかりません",
'configure.settingsFailed' => "アプリケーション設定の更新に失敗しました。%%error%%",
'configure.settingsUpdated' => 'アプリケーション設定が更新されました',
'configure.title' => "%%name%% の設定",
'delete.infoApplicationDeleted' => 'アプリケーションは削除されました。',
'delete.infoServiceDeleted' => 'サービスは削除されました。',
'delete.instanceIdsNotSpecified' => 'インスタンスを削除できません。インスタンスの識別子が見つかりません。',
'delete.title' => 'サービスインスタンスを削除する',
'index.allowAutomaticUpdates' => 'オンにする（推奨）',
'index.applicationAccessHint' => 'アプリケーションを管理します（アプリケーション設定の変更、アプリケーションの削除、アプリケーションで提供するサービスの管理など）。サービスとは、顧客パネルで使用できるアプリケーション機能です（アカウントの管理など）。このアプリケーションへのアクセス権を特定のユーザに付与するには、そのユーザの役割を変更してください。',
'index.applicationNotFound' => "ID が「%%id%%」のアプリケーションが見つかりません。",
'index.apsApplicationChangelog' => "%%app%% 変更履歴",
'index.apsApplicationInstall' => "%%app%% をインストール",
'index.apsChangelog' => '変更履歴',
'index.apsInstall' => 'インストール',
'index.availableToAll' => 'すべてに使用可能',
'index.buttonActivate' => 'アクティブ化',
'index.buttonAddNewSubserviceInstance' => "%%name%% を追加",
'index.buttonChangeSettings' => '設定を変更',
'index.buttonCustomizeColumns' => '列を選択',
'index.buttonDetailedApplicationInfo' => '説明',
'index.buttonLicense' => 'ライセンスキー',
'index.buttonModifyAdministratorAccess' => '管理者のアクセス',
'index.buttonUninstallApplication' => '削除',
'index.buttonUninstallApplicationConfirmationDescription' => 'このアプリケーションを削除しますか？',
'index.buttonUninstallApplicationConfirmationTitle' => 'アプリケーションを削除',
'index.buttonUninstallConfirmationNo' => 'いいえ',
'index.buttonUninstallConfirmationYes' => 'はい',
'index.buttonUninstallServiceConfirmationDescription' => 'このサービスを削除しますか？',
'index.buttonUninstallServiceConfirmationTitle' => 'サービスを削除する',
'index.close' => '閉じる',
'index.dnsRecordsSectionTitle' => 'DNS レコード',
'index.entryPointsSectionTitle' => "%%label%% エントリポイント",
'index.forceUpdates' => '自動更新',
'index.forceUpdatesOff' => 'オフ',
'index.forceUpdatesOn' => 'オン',
'index.generalSectionTitle' => '全般',
'index.hidePassword' => '隠す',
'index.hintAddNewSubserviceInstance' => "%%name%% を追加します。",
'index.hintCustomizeColumns' => '下のリストに表示したい列を選択してください。',
'index.installedAt' => 'インストール場所',
'index.instanceNotFound' => 'サービスインスタンスが見つかりません',
'index.keyExpiration' => '有効期限',
'index.keyNumber' => 'ライセンスキー',
'index.loading' => '読み込み中...',
'index.newVersionAvailable' => "バージョン %%version%% があります。",
'index.noEntryPointsHint' => 'エントリポイントなし',
'index.notConfigured' => "このアプリケーションは構成されませんでした。%%errors%%",
'index.serviceAccessHint' => 'サービスによって作成された特定のアプリケーションオブジェクトを管理できます（特定のユーザアカウントなど）。',
'index.serviceConfigure' => '構成',
'index.serviceEntryPointsSectionTitle' => 'サービスアクセスのエントリポイント',
'index.serviceInstall' => '付与',
'index.servicesSectionTitle' => '提供されているサービス',
'index.serviceUninstall' => '取り消し',
'index.settingsSectionTitle' => '設定',
'index.showPassword' => '表示する',
'index.stopAutomaticUpdates' => 'オフにする',
'index.subserviceHint' => 'サービスとは、顧客パネルで使用できるアプリケーションの機能です（顧客パネル内でアプリケーションにユーザアカウントを作成するオプションなど）。ここで、顧客パネルで作成したアプリケーションのオブジェクト（ユーザアカウントなど）を管理できます。それぞれのアプリケーションオブジェクトには様々な設定があり、以下のリストには 1 つ 1 つの設定が個別の列に表示されています。該当する列を選択することにより、リストに表示したい設定を選択することができます。',
'index.subserviceTitle' => "%%service%% サービス",
'index.title' => "%%service%%",
'index.unableGetChangelog' => '変更履歴を取得できません。ページを更新してやり直してください。',
'index.updateAvailable' => "#%%version%% のアップデートが提供されています。",
'index.updateBlockTitle' => 'アップデートを適用可能',
'index.updatedSuccessfully' => 'アプリケーション設定が更新されました。',
'index.updateMoreInfo' => '説明',
'index.updateNow' => '今すぐ更新',
'index.updateVersion' => 'インストール',
'index.userName' => '管理者',
'index.users' => 'ユーザ',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "%%name%% をインストールできません。ホスティング事業者があらかじめ構成しておく必要があります。",
'install.globalSettingsNotSetAdmin' => "%%name%% をインストールできません。サーバ全体の設定をあらかじめ構成する必要があります。アプリケーションの構成は、アプリケーションヴォルト内で実行できます。",
'install.httpsContentHint' => 'このアプリケーションへのセキュアなアクセスを実現するためには、SSL/TLS 対応のウェブサイトにアプリケーションをインストールしてください。SSL 対応のウェブサイトは、アドレスの先頭に「https」が付いています。アプリケーションをウェブサイトのルートディレクトリにインストールするには、ウェブサイト URL の後のフィールドをクリアしてください。',
'install.loading' => '読み込み中...',
'install.noContextFound' => 'アプリケーションのインストール用に指定されたウェブサイトが見つかりません。',
'install.requirements' => '要件',
'install.requirementsFailedApplicationIncompatible' => 'このサービスはインストール要件を満たしていないため、インストールできません。',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "ウェブサイト %%domain%% のホスティング設定がこのサービスのインストール要件を満たしていないため、このウェブサイトにこのサービスをインストールできません。要件は以下を参照してください。",
'install.serviceInstallationFailed' => "サービス %%name%% の作成が失敗しました。%%problem%%",
'install.serviceSucessfullyInstalled' => "サービス「%%name%%」が正常に作成されました。",
'install.someContextsAreHidden' => '一部のドメインの https サイトにアプリケーションをインストールできません。これらのドメインでは SSL/TLS サポートがアクティブではありません。SSL/TLS サポートをアクティブにするには、［ウェブサイトとドメイン］タブで、リスト内のドメイン名の横の［ホスティング設定］をクリックします。',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => '一部のドメインの「https」サイトは、レガシーオプション「SSL/TLS コンテンツと非 SSL/TLS コンテンツを分ける」の互換モードで機能しているため、アプリケーションインストールで使用可能になっていません。ドメインホスティングの設定でこのモードをオフにしてください。［ウェブサイトとドメイン］の一覧からドメイン名をクリックします。互換モードは一度オフにすると取り消すことはできません。レガシーの「httpsdocs」フォルダのコンテンツがウェブに表示されなくなるのでご注意ください。',
'install.title' => "サービス「%%name%%」の作成",
'license.applicationNotFound' => "ID '%%id%%' のアプリケーションが見つかりません。",
'license.instanceNotFound' => "ID が「%%id%%」のサービスインスタンスが見つかりません。",
'license.licenseNotFound' => '要求されたサービスインスタンスは、ライセンシングをサポートしていません',
'license.title' => "%%service%% 用のライセンス",
'license.unableUpdateLicense' => "次のエラーのため、アプリケーションライセンスキーを更新できませんでした。\"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => '不明のアプリケーションエラーにより、アプリケーションライセンスをアップデートすることができません',
'license.updatedSuccessfully' => 'アプリケーションライセンスキーが更新されました',
'updates.applicationNotFound' => "ID が %%id%% のアプリケーションが見つかりません",
'updates.automaticUpdatesAllowedSuccessfully' => '自動更新がオンになりました。',
'updates.automaticUpdatesStoppedSuccessfully' => '自動更新がオフになりました。',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'サーバ全体のアプリケーション更新ポリシーが使用されているため、自動更新設定を指定できません。',
'updates.instanceNotFound' => "ID が %%id%% のサービスインスタンスが見つかりません",
'updates.serviceNotFound' => "ID が %%id%% のサービスが見つかりません",
];
