<?php

$messages = [
'available.catalogConfigurationFileBroken' => 'Konfigurasjonsfil for Programkatalogen er korrupt',
'available.installApplicationDeniedSubscriptionIsTurnedOff' => 'Kunne ikke installere programmet: abonnementet er suspendert.',
'available.tabTitle' => 'Tilgjengelige applikasjoner',
'available.title' => 'Programmer',
'download-progress-data.applicationDownloadError' => "Følgende feil har oppstått under nedlasting av programmet: %%message%%",
'download-progress.description' => 'Programmet lastes nå ned for installasjon. Vennligst ikke gå inn på de hostede filene før installasjonen er fullført.',
'download-progress.downloadTaskNotFound' => "Programnedlastingsoppgave med ID '%%id%%' ble ikke funnet",
'download-progress.titleInstall' => "Laster ned %%name%%...",
'force-update-all-applications.forceUpdateEnabled' => 'Tvungne oppdateringer er slått på for alle programmer.',
'get-install-prefix.noContextFound' => 'Kan ikke finne nettstedet som er angitt for appinstallasjon.',
'install-progress-data.applicationDownloadError' => "Følgende feil har oppstått under installasjonen av programmet: %%message%%",
'install-progress.description' => 'Programmet blir nå installert. Vennligst ikke gå inn på de hostede filene før installasjonen er fullført.',
'install-progress.taskNotFound' => "Oppgave for programinstallasjon med ID '%%id%%' ble ikke funnet",
'install-progress.titleInstall' => "installerer %%name%%...",
'install.applicationConfigurationError' => "Følgende feil oppsto under konfigurasjon av appen: %%message%%.",
'install.applicationDescriptionNotFound' => 'Filen som inneholder appbeskrivelsen ble ikke funnet.',
'install.applicationNotFound' => "Appen med ID '%%id%%' ble ikke funnet.",
'install.globalSettingsNotSet' => "Kan ikke installere %%name%%. Det krever foreløpig konfigurasjon av hostingleverandøren din.",
'install.globalSettingsNotSetAdmin' => "Kan ikke installere %%name%%. Det krever foreløpig konfigurasjon av serverinnstillinger. Du kan konfigurere programmet i Serveradministrasjonspanel > Verktøy og innstillinger > Programhvelv.",
'install.httpsContentHint' => 'For å gi sikker tilgang til dette programmet, installer det på et nettsted med SSL/TLS-støtte. Slike nettsteder har adresser som begynner med "https". Angi mappenavn for å installere applikasjonen til en mappe som er forskjellig fra roten på nettstedet.',
'install.install' => 'Installer',
'install.loading' => 'Laster inn...',
'install.noContextFound' => 'Kan ikke finne nettstedet som er angitt for appinstallasjon.',
'install.noSubscriptionFound' => 'Kunne ikke finne abonnementet som er angitt for programinstallasjonen.',
'install.requirements' => 'Krav',
'install.requirementsFailedApplicationIncompatible' => 'Kan ikke installere appen fordi dens installasjonskrav er ikke oppfylt. Ta kontakt med hostingleverandøren for å løse dette problemet.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Kunne ikke installere programmet på nettstedet %%domain%% fordi hostinginnstillinger for dette nettstedet ikke oppfyller installasjonskravene. Disse kravene listes opp nedenfor. Prøv å installere programmet på et annet nettsted eller ta kontakt med hostingleverandør for å løse dette problemet.",
'install.scanLinkTitle' => 'Skann',
'install.serviceNotFound' => "Tjeneste med ID '%%id%%' ble ikke funnet.",
'install.someContextsAreHidden' => 'Apper kan ikke installeres på https-områdene på enkelte av domenene dine fordi SSL/TLS-støtte ikke er aktivert for disse domenene. For å aktivere SSL/TLS-støtte, gå til Nettsteder og domener og klikk på Hostinginnstillinger ved siden av et domenenavn på listen.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'https"-områder for noen av domenene dine er ikke oppført som tilgjengelige for programinstallasjon fordi de fungerer i kompatibilitetsmodus med det eldre alternativet "Separat SSL/TLS og ikke-SSL/TLS innhold". Slå modus av i innstillinger for domenehosting: Gå til Nettsteder og domener og klikk på domenenavnet i listen. Merk at å slå av modusen er en irreversibel operasjon som vil gjøre innholdet i den eldre \'httpsdocs\'-mappen utilgjengelig på nettet.',
'install.title' => "Installasjon av %%name%%",
'installed.buttonAddApplication' => 'Legg til program fra lokal lagring',
'installed.buttonApsCatalog' => 'Legg til program fra Programkatalogen',
'installed.catalogConfigurationFileBroken' => 'Konfigurasjonsfil for Programkatalogen er korrupt',
'installed.installAppHint' => "Velg et program som skal installeres blant ett <a href=\"%%marketplace%%\">av de profilerte programmene </a> våre, eller se gjennom <a href=\"%%apscatalog%%\">alle tilgjengelige programmer</a>.",
'installed.tabTitle' => 'Mine applikasjoner',
'installed.title' => 'Programmer',
'installed.tools' => 'Verktøy',
'installed.whereAreApps' => 'Listen nedenfor inneholder informasjon om alle installerte apper. None-verdien i installasjonsbane-kolonnen betyr at appen er ekstern. Et slikt program kan ikke installeres på noen av nettstedene dine; det gir bare en kobling til en ekstern tjeneste.',
'market.catalogConfigurationFileBroken' => 'Konfigurasjonsfil for Programkatalogen er korrupt',
'market.installApplicationDeniedSubscriptionIsTurnedOff' => 'Kunne ikke installere programmet: abonnementet er suspendert.',
'select.applicationDescriptionAcquiringError' => 'En feil oppstod under innhenting av programbeskrivelse',
'select.applicationNotFound' => "Appen med ID '%%id%%' ble ikke funnet.",
'select.select' => 'Velg',
'select.serviceDescription' => "%%name%%: %%summary%%",
'select.title' => 'Velg en service',
'_shared.tabCatalogDescription' => 'Vis og installer gratis og kommersielle apper på ditt nettsted. Apper pakket i APS-formatet krever bare noen klikk for å bli installert på ditt nettsted.',
'_shared.tabCatalogTitle' => 'Alle tilgjengelige programmer',
'_shared.tabInstalledDescription' => 'Administrer apper installert på ditt nettsted.',
'_shared.tabInstalledTitle' => 'Administrer programmene mine',
'_shared.tabMarketDescription' => 'Vis og installer de mest anbefalte og populære appene på ditt nettsted.',
'_shared.tabMarketTitle' => 'Utvalgte programmer',
'_shared.title' => 'Programmer',
'_shared.titleForDomain' => "Applikasjoner for %%name%%",
];
