<?php

$messages = [
'activate.activationSuccessfully' => 'Programlisensen ble aktivert.',
'activate.licenseNotFound' => 'Kunne ikke finne programlisensen.',
'configure.applicationNotFound' => "Program med ID '%%id%%' ble ikke funnet",
'configure.instanceNotFound' => "Tjenesteinstans med ID '%%id%%' ble ikke funnet",
'configure.serviceNotFound' => "Tjeneste med ID '%%id%%' ble ikke funnet",
'configure.settingsFailed' => "Kunne ikke oppdatere programinnstillinger: %%error%%",
'configure.settingsUpdated' => 'Programinnstillinger ble oppdatert.',
'configure.title' => "Innstillinger for %%name%%",
'delete.infoApplicationDeleted' => 'Appen ble fjernet.',
'delete.infoServiceDeleted' => 'Tjenesten ble fjernet.',
'delete.instanceIdsNotSpecified' => 'Kan ikke fjerne forekomst. Forekomstidentifikatoren ble ikke funnet.',
'delete.title' => 'Fjern tjenesteinstans',
'index.allowAutomaticUpdates' => 'Slå på (anbefalt)',
'index.applicationAccessHint' => 'Her kan du administrere programmet: Endre programinnstillinger, fjerne programmet eller administrere tjenester som leveres av programmet. En tjeneste er en programfunksjon tilgjengelig fra Kundepanelet (for eksempel, evnen til å administrere kontoer). For å gi tilgang til denne appen til bestemte brukere, må du justere de samsvarende brukerrollene.',
'index.applicationNotFound' => "Appen med ID '%%id%%' ble ikke funnet.",
'index.apsApplicationChangelog' => "%%app%% Endringslogg",
'index.apsApplicationInstall' => "Installer %%app%%",
'index.apsChangelog' => 'Endringslogg',
'index.apsInstall' => 'Installer',
'index.availableToAll' => 'Tilgjengelig for alle',
'index.buttonActivate' => 'Aktiver',
'index.buttonAddNewSubserviceInstance' => "Legg til %%name%%",
'index.buttonChangeSettings' => 'Endre innstillinger',
'index.buttonCustomizeColumns' => 'Velg kolonner',
'index.buttonDetailedApplicationInfo' => 'Om',
'index.buttonLicense' => 'Lisensnøkkel',
'index.buttonModifyAdministratorAccess' => 'Administratortilgang',
'index.buttonUninstallApplication' => 'Fjern',
'index.buttonUninstallApplicationConfirmationDescription' => 'Er du sikker du vil for å fjerne denne appen?',
'index.buttonUninstallApplicationConfirmationTitle' => 'Fjerner app',
'index.buttonUninstallConfirmationNo' => 'Nei',
'index.buttonUninstallConfirmationYes' => 'Ja',
'index.buttonUninstallServiceConfirmationDescription' => 'Er du sikker på at du ønsker å fjerne denne tjenesten?',
'index.buttonUninstallServiceConfirmationTitle' => 'Fjerne tjeneste',
'index.close' => 'Lukk',
'index.dnsRecordsSectionTitle' => 'DNS-poster',
'index.entryPointsSectionTitle' => "%%label%% inngangspunkter",
'index.forceUpdates' => 'Automatiske oppdateringer',
'index.forceUpdatesOff' => 'Av',
'index.forceUpdatesOn' => 'Aktivert',
'index.generalSectionTitle' => 'Generelt',
'index.hidePassword' => 'Skjul',
'index.hintAddNewSubserviceInstance' => "Legg til %%name%%.",
'index.hintCustomizeColumns' => 'Velg kolonnene som skal vises i listen nedenfor.',
'index.installedAt' => 'Installert',
'index.instanceNotFound' => 'Tjenesteinstansen ble ikke funnet.',
'index.keyExpiration' => 'Utløpsdato',
'index.keyNumber' => 'Lisensnøkkel',
'index.loading' => 'Laster inn...',
'index.newVersionAvailable' => "Versjonen %%version%% er tilgjengelig.",
'index.noEntryPointsHint' => 'Ingen inngangspunkter',
'index.notConfigured' => "Appen ble ikke konfigurert: %%errors%%",
'index.serviceAccessHint' => 'Her kan du administrere et bestemt programobjekt opprettet med en tjeneste (for eksempel en bestemt brukerkonto).',
'index.serviceConfigure' => 'konfigurer',
'index.serviceEntryPointsSectionTitle' => 'Tjenestetilgang inngangspunkter',
'index.serviceInstall' => 'Tildel',
'index.servicesSectionTitle' => 'Leverte tjenester',
'index.serviceUninstall' => 'Ta tilbake',
'index.settingsSectionTitle' => 'Innstillinger',
'index.showPassword' => 'Vis',
'index.stopAutomaticUpdates' => 'Slå av',
'index.subserviceHint' => 'En tjeneste er en funksjon av programmet som er tilgjengelig gjennom Kundepanelet (for eksempel muligheten til å opprette brukerkontoer i programmet mens du fortsatt er i Kundepanelet). Her du kan behandle objektene av appene du opprettet fra Kundepanel (som bestemte brukerkontoer). Hver app har et antall innstillinger; hver innstilling opptar en egen kolonne i listen nedenfor. Du kan velge de innstillingene du vil skal vises i listen ved å velge de respektive kolonner.',
'index.subserviceTitle' => "%%service%% tjenester",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'Kunne ikke hente endringsloggen. Vennligst oppdater siden og prøv igjen.',
'index.updateAvailable' => "En oppdatering til %%version%% er tilgjengelig",
'index.updateBlockTitle' => 'Oppdatering er tilgjengelig',
'index.updatedSuccessfully' => 'Programinnstillinger ble oppdatert.',
'index.updateMoreInfo' => 'Mer info',
'index.updateNow' => 'Oppdater nå',
'index.updateVersion' => 'Installer',
'index.userName' => 'Administrator',
'index.users' => 'Brukere',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "Kan ikke installere %%name%%. Det krever foreløpig konfigurasjon av hostingleverandøren din.",
'install.globalSettingsNotSetAdmin' => "Kan ikke installere %%name%%. Det krever foreløpig konfigurasjon av serverinnstillinger. Du kan konfigurere programmet i Programhvelvet.",
'install.httpsContentHint' => 'For å gi sikker tilgang til dette programmet, installer det på et nettsted med SSL/TLS-støtte. Slike nettstedsadresser starter med "https". For å installere appen i rotmappen på ditt nettsted, tøm feltet som kommer etter nettsted URL-adresse.',
'install.loading' => 'Laster inn...',
'install.noContextFound' => 'Kan ikke finne nettstedet som er angitt for appinstallasjon.',
'install.requirements' => 'Krav',
'install.requirementsFailedApplicationIncompatible' => 'Kunne ikke installere tjenesten fordi installasjonskravene ikke er oppfylt.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Kunne ikke installere tjenesten på nettstedet %%domain%% fordi hostinginnstillingene for dette nettstedet ikke oppfyller installasjonskravene. Disse kravene listes opp nedenfor.",
'install.serviceInstallationFailed' => "Opprettelse av tjenesten \"%%name%%\" mislyktes. %%problem%%",
'install.serviceSucessfullyInstalled' => "Tjenesten \"%%name%%\" ble opprettet.",
'install.someContextsAreHidden' => 'Apper kan ikke installeres på https-områdene på enkelte av domenene dine fordi SSL/TLS-støtte ikke er aktivert for disse domenene. For å aktivere SSL/TLS-støtte, gå til Nettsteder og domener og klikk på Hostinginnstillinger ved siden av et domenenavn på listen.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'https"-områder for noen av domenene dine er ikke oppført som tilgjengelige for programinstallasjon fordi de fungerer i kompatibilitetsmodus med det eldre alternativet "Separat SSL/TLS og ikke-SSL/TLS innhold". Slå modus av i innstillinger for domenehosting: Gå til Nettsteder og domener og klikk på domenenavnet i listen. Merk at å slå av modusen er en irreversibel operasjon som vil gjøre innholdet i den eldre \'httpsdocs\'-mappen utilgjengelig på nettet.',
'install.title' => "Tjenesten \"%%name%%\" opprettet",
'license.applicationNotFound' => "Appen med ID '%%id%%' ble ikke funnet.",
'license.instanceNotFound' => "Tjenesteinstans med ID '%%id%%' ble ikke funnet.",
'license.licenseNotFound' => 'Den forespurte tjenesteinstansen støtter ikke lisensiering.',
'license.title' => "Lisens for %%service%%",
'license.unableUpdateLicense' => "Kunne ikke oppdatere programmets lisensnøkkel på grunn av følgende feil: \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => 'Kunne ikke oppdatere programlisens på grunn av ukjent programfeil.',
'license.updatedSuccessfully' => 'Programmets lisensnøkkel ble oppdatert.',
'updates.applicationNotFound' => "Program med ID '%%id%%' ble ikke funnet",
'updates.automaticUpdatesAllowedSuccessfully' => 'Automatiske oppdateringer ble vellykket slått på.',
'updates.automaticUpdatesStoppedSuccessfully' => 'Automatiske oppdateringer ble vellykket slått av.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'Du kan ikke angi automatiske oppdateringsinnstillinger fordi globale app-oppdateringspolicyer er i bruk.',
'updates.instanceNotFound' => "Tjenesteinstans med ID '%%id%%' ble ikke funnet",
'updates.serviceNotFound' => "Tjeneste med ID '%%id%%' ble ikke funnet",
];
