<?php

$messages = [
'available.catalogConfigurationFileBroken' => 'Het configuratiebestand van de App-catalogus is beschadigd',
'available.installApplicationDeniedSubscriptionIsTurnedOff' => 'Kan de toepassing niet installeren: het abonnement is opgeschort.',
'available.tabTitle' => 'Beschikbare Toepassingen',
'available.title' => 'Toepassingen',
'download-progress-data.applicationDownloadError' => "De volgende foutmelding is opgetreden tijdens het downloaden van de toepassing: %%message%%",
'download-progress.description' => 'De toepassing wordt nu gedownload. Zoek geen toegang tot uw bestanden voordat de installatie is voltooid.',
'download-progress.downloadTaskNotFound' => "De downloadtaak met kenmerk '%%id%%' is niet gevonden",
'download-progress.titleInstall' => "Downloaden %%name%%...",
'force-update-all-applications.forceUpdateEnabled' => 'Verplichte updates zijn ingeschakeld voor alle toepassingen.',
'get-install-prefix.noContextFound' => 'Kan de website die is opgegeven voor installatie van de app niet vinden.',
'install-progress-data.applicationDownloadError' => "De volgende foutmelding is opgetreden tijdens het installatie van de toepassing: %%message%%",
'install-progress.description' => 'De toepassing wordt nu geïnstalleerd. Zoek geen toegang tot uw bestanden voordat de installatie is voltooid.',
'install-progress.taskNotFound' => "De installatietaak met kenmerk '%%id%%' is niet gevonden",
'install-progress.titleInstall' => "Installeren van %%name%%...",
'install.applicationConfigurationError' => "De volgende fout is opgetreden tijdens het instellen van de toepassing: %%message%%.",
'install.applicationDescriptionNotFound' => 'Het bestand dat de omschrijving van de app bevat is niet gevonden.',
'install.applicationNotFound' => "Er is geen app met kenmerk '%%id%%' gevonden.",
'install.globalSettingsNotSet' => "Kan %%name%% niet installeren. Hiervoor moet uw hostingprovider vooraf bepaalde instellingen configureren.",
'install.globalSettingsNotSetAdmin' => "Kan %%name%% niet installeren. Hiervoor moeten vooraf bepaalde instellingen voor de server als geheel worden geconfigureerd. U kunt de toepassing instellen vanuit Serverbeheer > Hulpprogramma's & instellingen &gt; Toepassingsbibliotheek.",
'install.httpsContentHint' => 'Om beveiligde toegang tot deze applicatie mogelijk te maken moet u deze installeren op een website met ondersteuning voor SSL/TLS. Dit soort websites hebben een adres dat begint met "https". Om de toepassing te installeren in een andere map dan de hoofdmap van de website, geeft u de naam van de map op.',
'install.install' => 'Installeren',
'install.loading' => 'Bezig met laden...',
'install.noContextFound' => 'Kan de website die is opgegeven voor installatie van de app niet vinden.',
'install.noSubscriptionFound' => 'Kan het abonnement dat is opgegeven voor installatie van de app niet vinden.',
'install.requirements' => 'Vereisten',
'install.requirementsFailedApplicationIncompatible' => 'Kan de app niet installeren omdat niet wordt voldaan aan de installatievereisten. Neem contact op met uw hostingprovider om dit probleem op te lossen.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Kan de app niet installeren op website %%domain%% omdat de hosting-instellingen van deze website niet voldoen aan de installatievereisten. U vindt de installatievereisten hieronder. Probeer de app op een andere website te installeren of neem contact op met uw hostingprovider om dit probleem op te lossen.",
'install.scanLinkTitle' => 'Controleer',
'install.serviceNotFound' => "De dienst met kenmerk '%%id%%' is niet gevonden.",
'install.someContextsAreHidden' => 'Apps kunnen niet op de https-sites van een aantal van uw domeinen worden geïnstalleerd omdat SSL/TLS-ondersteuning voor deze domeinen niet is geactiveerd. Om ondersteuning voor SSL/TLS in te schakelen gaat u naar Websites & domeinen en u klikt op Hosting-instellingen naast een domeinnaam in de lijst.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'De https-sites voor een aantal van uw domeinen worden niet als beschikbaar weergegeven voor installatie van de app omdat ze worden uitgevoerd in compatibiliteitsmodus vanwege het gebruik van de verouderde optie "SSL/TLS-bestanden en niet-SSL/TLS-bestanden scheiden". U kunt deze modus uitschakelen in de hostinginstellingen van een domein door naar Websites & domeinen te gaan en te klikken op de juiste domeinnaam in de lijst. Merk op dat het uitschakelen van deze modus niet ongedaan kan worden gemaakt en dat de bestanden in de verouderde map \'httpsdocs\' niet meer vanaf internet toegankelijk zullen zijn.',
'install.title' => "Installatie van %%name%%",
'installed.buttonAddApplication' => 'Toepassing uit lokale opslag toevoegen',
'installed.buttonApsCatalog' => 'Toepassing vanuit de Catalogus toevoegen',
'installed.catalogConfigurationFileBroken' => 'Het configuratiebestand van de App-catalogus is beschadigd',
'installed.installAppHint' => "Selecteer de toepassing die u wilt installeren uit een van onze <a href=\"%%marketplace%%\">uitgelichtte toepassingen</a> of blader door <a href=\"%%apscatalog%%\">alle beschikbare toepassingen</a> .",
'installed.tabTitle' => 'Mijn toepassingen',
'installed.title' => 'Toepassingen',
'installed.tools' => 'Middelen',
'installed.whereAreApps' => 'De onderstaande lijst bevat informatie over alle geïnstalleerde apps. De waarde Geen in de kolom Zoekpad van installatie betekent dat het gaat om een externe app. Zulke apps kunnen op geen van uw websites worden geïnstalleerd; het biedt alleen een link naar een externe dienst.',
'market.catalogConfigurationFileBroken' => 'Het configuratiebestand van de App-catalogus is beschadigd',
'market.installApplicationDeniedSubscriptionIsTurnedOff' => 'Kan de toepassing niet installeren: het abonnement is opgeschort.',
'select.applicationDescriptionAcquiringError' => 'Er is een fout opgetreden bij het verkrijgen van de toepassingsomschrijving',
'select.applicationNotFound' => "Er is geen app met kenmerk '%%id%%' gevonden.",
'select.select' => 'Selecteren',
'select.serviceDescription' => "%%name%%: %%summary%%",
'select.title' => 'Selecteer een Dienst',
'_shared.tabCatalogDescription' => 'Bekijk en installeer toepassingen (gratis en commercieel) op uw websites. Toepassingen in APS-formaat kunnen met een simpele muisklik op uw website worden geïnstalleerd.',
'_shared.tabCatalogTitle' => 'Alle beschikbare toepassingen',
'_shared.tabInstalledDescription' => 'Op uw websites geïnstalleerde toepassingen beheren.',
'_shared.tabInstalledTitle' => 'Mijn toepassingen beheren',
'_shared.tabMarketDescription' => 'Bekijk en installeer de meest aanbevolen en populaire toepassingen op uw websites.',
'_shared.tabMarketTitle' => 'Toepassingen',
'_shared.title' => 'Toepassingen',
'_shared.titleForDomain' => "Applicaties van %%name%%",
];
