<?php

$messages = [
'available.catalogConfigurationFileBroken' => 'Plik konfiguracyjny Katalogu aplikacji jest uszkodzony',
'available.installApplicationDeniedSubscriptionIsTurnedOff' => 'Nie można zainstalować aplikacje: subskrypcja jest zawieszona.',
'available.tabTitle' => 'Dostępne aplikacje',
'available.title' => 'Aplikacje',
'download-progress-data.applicationDownloadError' => "Podczas pobierania aplikacji wystąpił poniższy błąd: %%message%%",
'download-progress.description' => 'Aplikacja jest właśnie pobierana. Proszę nie otwierać hostowanych plików, dopóki instalacja nie zostanie zakończona.',
'download-progress.downloadTaskNotFound' => "Nie znaleziono zadania pobrania aplikacji o ID '%%id%%'",
'download-progress.titleInstall' => "Pobieranie %%name%%...",
'force-update-all-applications.forceUpdateEnabled' => 'Wymuszone aktualizacje są włączone dla wszystkich aplikacji.',
'get-install-prefix.noContextFound' => 'Nie ma strony, na której należy zainstalować aplikację.',
'install-progress-data.applicationDownloadError' => "Podczas instalacji aplikacji wystąpił poniższy błąd: %%message%%",
'install-progress.description' => 'Aplikacja jest teraz instalowana. Proszę nie otwierać hostowanych plików, dopóki instalacja nie zostanie zakończona.',
'install-progress.taskNotFound' => "Zadanie instalacji aplikacji o ID '%%id%%' nie zostało znalezione",
'install-progress.titleInstall' => "Instalowanie %%name%%...",
'install.applicationConfigurationError' => "W trakcie konfiguracji aplikacji wystąpił poniższy błąd: %%message%%.",
'install.applicationDescriptionNotFound' => 'Nie znaleziono pliku zawierającego opis aplikacji.',
'install.applicationNotFound' => "Nie znaleziono aplikacji o sygnaturze '%%id%%'.",
'install.globalSettingsNotSet' => "Nie udało się zainstalować %%name%%. Wymaga ona wstępnej konfiguracji dokonywanej przez dostawcę usług hostingowych.",
'install.globalSettingsNotSetAdmin' => "Nie udało się zainstalować %%name%%. Wymaga ona wstępnej konfiguracji w ustawieniach serwera. Możesz skonfigurować aplikację w Panel administracyjny serwera>Narzędzia i ustawienia>Zbiór aplikacji.",
'install.httpsContentHint' => 'Aby zapewnić bezpieczny dostęp do tej aplikacji, zainstaluj go w serwisie WWW z obsługą SSL/TLS. Takie serwisy WWW mają adresy rozpoczynające się od "https". Aby zainstalować aplikacje w katalogu innym niż katalog root serwisu, podaj nazwę katalogu.',
'install.install' => 'Instaluj',
'install.loading' => 'Ładowanie….',
'install.noContextFound' => 'Nie ma strony, na której należy zainstalować aplikację.',
'install.noSubscriptionFound' => 'Nie ma subskrypcji, na których można zainstalować aplikację.',
'install.requirements' => 'Wymagania',
'install.requirementsFailedApplicationIncompatible' => 'Nie udało się zainstalować aplikacji, ponieważ nie spełniono wymagań instalacji. Skontaktuj się z dostawcą usług hostingowych, aby rozwiązać ten problem.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Nie udało się zainstalować aplikacji na stronie %%domain%%, ponieważ ustawienia hostingu na tej stronie nie spełniają wymagań instalacji. Spis tych wymagań znajduje się poniżej. Spróbuj zainstalować aplikację na innej stronie lub skontaktuj się z dostawcą.",
'install.scanLinkTitle' => 'Skanuj',
'install.serviceNotFound' => "Nie znaleziono usługi o ID '%%id%%'.",
'install.someContextsAreHidden' => 'Aplikacje nie mogą być zainstalowane w serwisach https niektórych twoich domen, ponieważ obsługa SSL/TLS nie jest aktywowana na tych domenach. Aby aktywować obsługę SSL/TLS, przejdź do Serwisy WW i domeny i kliknij Ustawienia hostingu obok nazwy domeny na liście.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Serwisy "https" niektórych twoich domen nie są wymienione jako dostępne dla instalacji aplikacji, ponieważ działają w trybie kompatybilności dla archiwalnej opcji "Rozdziel treści SSL/TLS od nie-SSL/TLS". Wyłączobsługę w ustawieniach hostingu domeny: idź do Strony i domeny i kliknij nazwę domeny na liście. Zauważ, że wyłączenie tego trybu jest operacją nieodwracalną, która sprawi, że treści z katalogu \'httpsdocs\' będą niedostępne na stronie.',
'install.title' => "Instalacja %%name%%",
'installed.buttonAddApplication' => 'Dodaj aplikację ze schowka na dysku lokalnym',
'installed.buttonApsCatalog' => 'Dodaj aplikację z katalogu aplikacji',
'installed.catalogConfigurationFileBroken' => 'Plik konfiguracyjny Katalogu aplikacji jest uszkodzony',
'installed.installAppHint' => "Wybierz aplikację do zainstalowania z jednej z naszych <a href=\"%%marketplace%%\"> polecanych aplikacji </a> lub przeszukaj <a href=\"%%apscatalog%%\"> wszystkich dostępnych aplikacji</a> .",
'installed.tabTitle' => 'Moje aplikacje',
'installed.title' => 'Aplikacje',
'installed.tools' => 'Narzędzia',
'installed.whereAreApps' => 'Lista poniżej zawiera informacje o zainstalowanych aplikacjach. Wartość \'żaden\' w kolumnie ścieżki instalacji oznacza, że aplikacja jest zewnętrzna. Taka aplikacja nie może być zainstalowana na żadnej z twoich stron; zapewnia ona tylko link do usług zewnętrznych.',
'market.catalogConfigurationFileBroken' => 'Plik konfiguracyjny Katalogu aplikacji jest uszkodzony',
'market.installApplicationDeniedSubscriptionIsTurnedOff' => 'Nie można zainstalować aplikacje: subskrypcja jest zawieszona.',
'select.applicationDescriptionAcquiringError' => 'Podczas pobierania opisu aplikacji wystąpił błąd',
'select.applicationNotFound' => "Aplikacja o ID '%%id%%' nie została znaleziona.",
'select.select' => 'Wybierz',
'select.serviceDescription' => "%%name%%: %%summary%%",
'select.title' => 'Wybierz usługę',
'_shared.tabCatalogDescription' => 'Zobacz i zainstaluj darmowe i komercyjne aplikacje na twoich stronach WWW. Aplikacje spakowane w formacie APS wymagają tylko kilku kliknięć, aby je zainstalować na twoich stronach.',
'_shared.tabCatalogTitle' => 'Wszystkie dostępne aplikacje',
'_shared.tabInstalledDescription' => 'Zarządzaj aplikacjami zainstalowanymi na twoich stronach.',
'_shared.tabInstalledTitle' => 'Zarządzaj aplikacjami',
'_shared.tabMarketDescription' => 'Zobacz i zainstaluj najczęściej polecane i popularne aplikacje na twoich stronach WWW.',
'_shared.tabMarketTitle' => 'Wyróżnione aplikacje',
'_shared.title' => 'Aplikacje',
'_shared.titleForDomain' => "Aplikacji %%name%%",
];
