<?php

$messages = [
'available.catalogConfigurationFileBroken' => 'O arquivo de configuração do catálogo de aplicativos está danificado',
'available.installApplicationDeniedSubscriptionIsTurnedOff' => 'Impossível instalar o aplicativo: a assinatura foi suspensa.',
'available.tabTitle' => 'Aplicativos disponíveis',
'available.title' => 'Aplicativos',
'download-progress-data.applicationDownloadError' => "O seguinte erro ocorreu durante o download do aplicativo: %%message%%",
'download-progress.description' => 'O download do aplicativo para instalação está em andamento. Não acesse seus arquivos hospedados até que a instalação seja finalizada.',
'download-progress.downloadTaskNotFound' => "A tarefa de download de aplicativo com ID '%%id%%' não foi encontrada",
'download-progress.titleInstall' => "Baixando %%name%%...",
'force-update-all-applications.forceUpdateEnabled' => 'Atualizações forçadas estão ligadas para todos os aplicativos.',
'get-install-prefix.noContextFound' => 'Não foi possível encontrar o website especificado para a instalação do aplicativo.',
'install-progress-data.applicationDownloadError' => "O seguinte erro ocorreu durante a instalação do aplicativo: %%message%%",
'install-progress.description' => 'O aplicativo está sendo instalado agora. Não acesse seus arquivos hospedados até que a instalação seja finalizada.',
'install-progress.taskNotFound' => "A tarefa de instalação do aplicativo com ID '%%id%%' não foi encontrada",
'install-progress.titleInstall' => "Instalando %%name%%...",
'install.applicationConfigurationError' => "O seguinte erro ocorreu durante a configuração do aplicativo: %%message%%.",
'install.applicationDescriptionNotFound' => 'O arquivo que contém a descrição do aplicativo não foi encontrado.',
'install.applicationNotFound' => "O aplicativo com ID '%%id%%' não foi encontrado.",
'install.globalSettingsNotSet' => "Não foi possível instalar %%name%%. A configuração preliminar do provedor de hospedagem é requerida.",
'install.globalSettingsNotSetAdmin' => "Impossível instalar %%name%%. Requer configuração preliminar das configurações em todo o servidor. Você pode configurar o aplicativo em Server Administration Panel > Tools & Settings > Application Vault.",
'install.httpsContentHint' => 'Para permitir o acesso seguro a este aplicativo, instale-o em um website com suporte SSL/TLS. Esses websites têm endereços que começam com "https". Para instalar o aplicativo em um diretório que não seja a raiz do website, especifique o nome do diretório.',
'install.install' => 'Instalar',
'install.loading' => 'Carregando...',
'install.noContextFound' => 'Não foi possível encontrar o website especificado para a instalação do aplicativo.',
'install.noSubscriptionFound' => 'Não foi possível encontrar a assinatura especificada para a instalação do aplicativo.',
'install.requirements' => 'Requisitos',
'install.requirementsFailedApplicationIncompatible' => 'Não foi possível instalar o aplicativo, porque os requisitos de instalação não foram atendidos. Entre em contato com o provedor de hospedagem para resolver o problema.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Não foi possível instalar o aplicativo no website %%domain%%, porque as configurações de hospedagem do website não atendem aos requisitos de instalação. Esses requisitos estão relacionados abaixo. Tente instalar o aplicativo em outro website ou entre em contato com o provedor de hospedagem para resolver o problema.",
'install.scanLinkTitle' => 'Verificar',
'install.serviceNotFound' => "O serviço com ID '%%id%%' não foi encontrado.",
'install.someContextsAreHidden' => 'Os aplicativos não podem ser instalados em sites https de alguns de seus domínios porque o suporte SSL/TLS não é ativado para esses domínios. Para ativar o suporte SSL/TLS, vá em Websites & Domínios e clique em Configurações da hospedagem, próximo ao nome de um domínio na lista.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Os sites "https" para alguns de seus domínios não estão listados como disponíveis para a instalação do aplicativo, pois funcionam no modo de compatibilidade para a opção "Separar conteúdos SSL/TLS e não SSL/TLS". Ligue o modo desligar em configurações de hospedagem de domínio: Vá em Websites & Domínios e clique no nome do domínio na lista. Observe que a desativação do modo desligar é uma operação irreversível que torna indisponível o conteúdo da pasta legada \'httpsdocs\' na web.',
'install.title' => "Instalação do %%name%%",
'installed.buttonAddApplication' => 'Adicionar aplicativo do armazenamento local',
'installed.buttonApsCatalog' => 'Adicionar aplicativo do catálogo de aplicativos',
'installed.catalogConfigurationFileBroken' => 'O arquivo de configuração do catálogo de aplicativos está danificado',
'installed.installAppHint' => "Selecione um aplicativo para instalar de um de nossos <a href=\"%%marketplace%%\">aplicativos existentes </a> ou navegue por <a href=\"%%apscatalog%%\">todos os aplicativos disponíveis</a>.",
'installed.tabTitle' => 'My Apps',
'installed.title' => 'Aplicativos',
'installed.tools' => 'Ferramentas',
'installed.whereAreApps' => 'A lista abaixo contém informações sobre todos os aplicativos instalados. O valor “Nenhum” na coluna de caminho de instalação significa que o aplicativo é externo. Tal aplicativo não pode ser instalado em nenhum de seus websites. Apenas um link para um serviço externo é fornecido.',
'market.catalogConfigurationFileBroken' => 'O arquivo de configuração do catálogo de aplicativos está danificado',
'market.installApplicationDeniedSubscriptionIsTurnedOff' => 'Impossível instalar o aplicativo: a assinatura foi suspensa.',
'select.applicationDescriptionAcquiringError' => 'Ocorreu um erro durante a obtenção da descrição do aplicativo',
'select.applicationNotFound' => "O app com ID '%%id%%' não foi encontrado.",
'select.select' => 'Selecione',
'select.serviceDescription' => "%%name%%: %%summary%%",
'select.title' => 'Selecione um serviço',
'_shared.tabCatalogDescription' => 'Visualize e instale aplicativos gratuitos e comerciais em seus websites. Aplicativos de pacotes no formato APS requerem apenas alguns cliques para serem instalados em seus websites.',
'_shared.tabCatalogTitle' => 'Todos os aplicativos disponíveis',
'_shared.tabInstalledDescription' => 'Gerenciar aplicativos instalados em seus websites.',
'_shared.tabInstalledTitle' => 'Gerenciar oas Minhas Aplicações',
'_shared.tabMarketDescription' => 'Visualize e instale os aplicativos mais recomendados e difundidos em seus websites.',
'_shared.tabMarketTitle' => 'Principais aplicativos',
'_shared.title' => 'Aplicativos',
'_shared.titleForDomain' => "Aplicativos de %%name%%",
];
