<?php

$messages = [
'available.catalogConfigurationFileBroken' => 'O ficheiro de configurações do Catálogo de Aplicações está corrompido',
'available.installApplicationDeniedSubscriptionIsTurnedOff' => 'Não é possível instalar a aplicação: a subscrição encontra-se suspensa.',
'available.tabTitle' => 'Aplicações Disponíveis',
'available.title' => 'Aplicações',
'download-progress-data.applicationDownloadError' => "Ocorreu o seguinte erro durante a descarga da aplicação: %%message%%",
'download-progress.description' => 'A aplicação está a ser carregada para instalação agora. Não aceder aos seus ficheiros hospedados até que a instalação seja finalizada.',
'download-progress.downloadTaskNotFound' => "A tarefa de carregamento de aplicação com o ID '%%id%%' não foi encontrado.",
'download-progress.titleInstall' => "A descarregar %%name%%...",
'force-update-all-applications.forceUpdateEnabled' => 'Forçar atualizações a serem ativadas para todas as aplicações.',
'get-install-prefix.noContextFound' => 'Não foi possível encontrar o site especificado para a instalação da app.',
'install-progress-data.applicationDownloadError' => "Ocorreu o seguinte erro durante a instalação da aplicação: %%message%%",
'install-progress.description' => 'A aplicação está a ser instalada. Não aceder aos seus ficheiros hospedados até que a instalação seja finalizada.',
'install-progress.taskNotFound' => "A tarefa de instalação da aplicação com o ID '%%id%%' não foi encontrada",
'install-progress.titleInstall' => "A instalar %%name%%...",
'install.applicationConfigurationError' => "O erro a seguir ocorreu durante a configuração da app: %%message%%.",
'install.applicationDescriptionNotFound' => 'O ficheiro que contém a descrição da app não foi encontrada.',
'install.applicationNotFound' => "A app com o ID '%%id%%' não foi encontrada.",
'install.globalSettingsNotSet' => "Não foi possível instalar %%name%%. Configurações preliminares do seu fornecedor de alojamento são necessárias.",
'install.globalSettingsNotSetAdmin' => "Não foi possível instalar %%name%%. Configurações preliminares das definições de todo o servidor são necessárias. Você pode configurar a app no Server Administration Panel > Ferramentas & Configurações > Repositório de Aplicações.",
'install.httpsContentHint' => 'Para um acesso seguro a esta aplicação, instale-a no site com o suporte SSL/TLS. Esses sítios web possuem endereços que começam por "https". Indique o nome do diretório para instalar a aplicação num diretório que não esteja localizado na raíz do sítio web.',
'install.install' => 'Instalar',
'install.loading' => 'A carregar...',
'install.noContextFound' => 'Não foi possível encontrar o site especificado para a instalação da app.',
'install.noSubscriptionFound' => 'Não foi possível encontrar a assinatura especificada para a instalação da app.',
'install.requirements' => 'Requisitos',
'install.requirementsFailedApplicationIncompatible' => 'Não foi possível instalar a app porque os seus requisitos de instalação não estão de acordo. Contacte o fornecedor do serviço de alojamento para resolver este problema.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Não foi possível instalar a app no site  %%domain%% porque as definições de alojamento deste site não estão de acordo com os requisitos de instalação. Estes requisitos estão especificados abaixo. Tente instalar a aplicação noutro site ou entre em contacto com seu fornecedor de alojamento para resolver o problema.",
'install.scanLinkTitle' => 'Ler',
'install.serviceNotFound' => "O serviço com o ID '%%id%%' não foi encontrado.",
'install.someContextsAreHidden' => 'As aplicações não podem ser instaladas nos sítios https de alguns dos seus domínios porque o o suporte SSL/TLS não se encontra ativo nesses domínios. Para ativar o suporte SSL/TLS, vá a Sítios & Domínios e clique em Definições de Alojamento ao lado do nome de domínio na lista.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Os sites "https" para alguns dos seus domínios não estão listados como disponíveis para a instalação da app porque elas funcionam no modo de compatibilidade para a opção de legado "Separar conteúdo SSL/TLS e não SSL/TLS". Desative o modo nas definições de alojamento do domínio: Vá até Sites & Domínios e clique no nome do domínio, na lista. Desativar o modo é uma operação irreversível, que não disponibilizará a pasta de legado \\\'httpsdocs\\\' na web.',
'install.title' => "Instalação do %%name%%",
'installed.buttonAddApplication' => 'Adicionar Aplicação do Armazenamento Local',
'installed.buttonApsCatalog' => 'Adicionar Aplicação do Catálogo de Aplicações',
'installed.catalogConfigurationFileBroken' => 'O ficheiro de configurações do Catálogo de Aplicações está corrompido',
'installed.installAppHint' => "Selecione uma aplicação para instalar a partir de uma das nossas <a href=\"%%marketplace%%\"> aplicações existentes </a> ou navegue por <a href=\"%%apscatalog%%\"> todas as aplicações disponíveis</a> .",
'installed.tabTitle' => 'As minhas aplicações',
'installed.title' => 'Aplicações',
'installed.tools' => 'Ferramentas',
'installed.whereAreApps' => 'A lista seguinte contém informações sobre todas as aplicações instaladas. O valor “Nenhum” na coluna do caminho da instalação significa que a aplicação é externa. Tal aplicação não pode ser instalada em qualquer um dos seus websites; apenas fornece uma ligação para um serviço externo.',
'market.catalogConfigurationFileBroken' => 'O ficheiro de configurações do Catálogo de Aplicações está corrompido',
'market.installApplicationDeniedSubscriptionIsTurnedOff' => 'Não é possível instalar a aplicação: a subscrição encontra-se suspensa.',
'select.applicationDescriptionAcquiringError' => 'Um erro ocorreu durante a aquisição da descrição da aplicação',
'select.applicationNotFound' => "A aplicação com ID (%%id%%) não foi encontrado.",
'select.select' => 'Selecionar',
'select.serviceDescription' => "%%name%%: %%summary%%",
'select.title' => 'Selecionar um Serviço',
'_shared.tabCatalogDescription' => 'Visualizar e instalar aplicações comerciais e gratuitas nos seus sites. Aplicações em pacotes APS apenas necessitam de alguns cliques para serem instaladas nos seus sites.',
'_shared.tabCatalogTitle' => 'Todas as aplicações disponíveis',
'_shared.tabInstalledDescription' => 'Gerir aplicações instaladas nos seus sites.',
'_shared.tabInstalledTitle' => 'Gerir as minhas aplicações',
'_shared.tabMarketDescription' => 'Visualizar e instalar as aplicações mais populares e recomendadas nos seus sites.',
'_shared.tabMarketTitle' => 'Aplicações em Destaque',
'_shared.title' => 'Aplicações',
'_shared.titleForDomain' => "Aplicações de %%name%%",
];
