<?php

$messages = [
'edit.invalidEmailAddressLocalWarning' => "Visto que o controlo de correio a enviar está ativado, o endereço de e-mail especificado para o reencaminhamento de correio (%%address%%) deve pertencer ao domínio selecionado. Caso contrário, então as mensagens enviadas para este endereço não serão contabilizadas no Controlo de Correio a Enviar.",
'edit.title' => "Configurações de Correio para %%domain%%",
'edit.updatedSuccessfully' => "As configurações de correio para %%domain%% foram atualizadas com sucesso.",
'list.bounceMessage' => 'Este endereço não aceita mais correio.',
'list.bounceSettingsPopupFormHint' => 'Aqui é possível configurar o processamento de correio enviado para endereços de e-mail inexistentes nos domínios selecionados.',
'list.bounceSettingsPopupFormTitle' => 'Correio para Utilizadores Inexistentes para os Domínios Selecionados',
'list.buttonBounceSettings' => 'Correio para Utilizadores Inexistentes',
'list.buttonCancel' => 'Cancelar',
'list.buttonOk' => 'Ok',
'list.buttonOutgoingSpamSettings' => 'Limitar Mensagens Enviadas',
'list.buttonSwitchService' => 'Ativar/desativar serviços',
'list.buttonWebmail' => 'Correio',
'list.fieldBounce' => 'O que fazer com correios para utilizador inexistente',
'list.fieldDomainKeys' => 'Sistema de proteção contra spam DKIM para assinar mensagens de e-mail enviadas',
'list.fieldGreylisting' => 'Ligar a proteção de spam greylisting para todas as contas de correio neste domínio',
'list.fieldMailingLists' => 'Listas de envio',
'list.fieldMailService' => 'Serviço de correio',
'list.fieldWebmail' => 'Correio',
'list.hint' => 'Aqui é onde altera as definições do serviço de correio para domínios ou espaços de rede.',
'list.hintBounceSettings' => 'Definir como processar correio enviado para endereços de e-mail inexistentes nos domínios selecionados.',
'list.hintOutgoingSpamSettings' => 'Estabeleça um limite para o número de mensagens enviadas para os domínios selecionados. De cada domínio não será possível enviar mais mensagens que as especificadas.',
'list.hintSwitchService' => 'Ativar ou desativar serviços de correio para os domínios selecionados.',
'list.hintWebmail' => 'Alterar configurações de webmail para os domínios selecionados.',
'list.intactService' => 'Não alterar',
'list.loading' => 'A carregar',
'list.offService' => 'Desativar',
'list.onService' => 'Ativar',
'list.optionBounceForward' => 'Enviar para endereço determinado',
'list.optionBounceForwardDescription' => 'O endereço deve pertencer ao domínio selecionado. Apenas o administrador pode especificar um endereço externo ou um endereço para vários domínios.',
'list.optionBounceReject' => 'Rejeitar',
'list.optionBounceWithMessage' => 'Devolver incluindo mensagem',
'list.optionCatchIp' => 'Redirecionar para um servidor de correio externo com o endereço IP',
'list.selectedDomainsHint' => 'Aplicado a domínios',
'list.switchServicePopupFormHint' => 'Aqui é possível ativar ou desativar serviços de correio para os domínios selecionados.',
'list.switchServicePopupFormTitle' => 'Serviços de Correio para os Domínios Selecionados',
'list.tabTitle' => 'Definições de correio',
'list.title' => 'Correio',
'list.webmailPopupFormHint' => 'Aqui é possível ativar ou desativar a aplicação de webmail para os domínios selecionados.',
'list.webmailPopupFormTitle' => 'Webmail para os Domínios Selecionados',
'outgoing-mail.description' => "Quando objetos Plesk, como contas de correio, domínios ou assinaturas enviam mensagens de e-mail em demasia, pode se tratar de mensagens de spam. Para visualizar estatísticas detalhadas e editar os limites de mensagens enviadas, acesse %%link%%.",
'outgoing-mail.linkTitle' => 'Controlo de mensagens enviadas',
'outgoing-mail.title' => 'Controlo de saída de mensagens',
'outgoing-messages.domainOutgoingMessagesLimitIsNotSupported' => "Não é permitido limitar o número de mensagens enviadas para o domínio %%domain%%.",
'outgoing-messages.title' => "Limitando Mensagens Enviadas para %%domain%%",
'outgoing-messages.updatedSuccessfully' => "O limite do número de mensagens enviadas para %%domain%% foi atualizado.",
'update-bounce-settings.emptyBounceMessage' => 'A mensagem de retorno não pode estar vazia.',
'update-bounce-settings.invalidEmailAddress' => 'O endereço de e-mail especificado não é válido.',
'update-bounce-settings.invalidEmailAddressLocalError' => "O endereço de e-mail especificado '%%address%%' não é permitido. Visto que o controlo de correio a enviar está ativado, o endereço de e-mail especificado para o reencaminhamento de correio (%%address%%) deve pertencer ao domínio selecionado. Apenas o administrador pode especificar endereços de e-mail externos neste caso.",
'update-bounce-settings.invalidEmailAddressLocalWarning' => "Visto que o controlo de correio a enviar está ativado, o endereço de e-mail especificado para o reencaminhamento de correio (%%address%%) deve pertencer ao domínio selecionado. Caso contrário, então as mensagens enviadas para este endereço não serão contabilizadas no Controlo de Correio a Enviar.",
'update-bounce-settings.invalidIpAddress' => 'O endereço de IP especificado não é válido.',
'update-bounce-settings.stateChanged' => 'As configurações de retorno de correio foram alteradas com sucesso para os domínios selecionados.',
'update-outgoing-messages.domainOutgoingMessagesLimitIsNotSupported' => "Não é permitido limitar o número de mensagens enviadas para o domínio %%domain%%.",
'update-outgoing-messages.mailSettingsManagementIsNotAllowed' => "A gestão das configurações de correio não é permitida para o domínio %%domain%%.",
'update-outgoing-messages.outgoingMessagesLimitValueInvalid' => "O valor deve situar-se entre %%min%% e %%max%% para o domínio %%domain%%. Apenas o administrador do Plesk pode alterar esta configuração.",
'update-outgoing-messages.stateChanged' => 'O limite do número de mensagens enviadas foi alterado para os domínios selecionados.',
'update-switch-service.stateChanged' => 'As configurações do serviço de correio foram alteradas com sucesso para os domínios selecionados.',
'update-webmail.mailServiceOff' => "Não foi possível alterar a aplicação de webmail para %%domain%%. O serviço de correio está desativado.",
'update-webmail.stateChanged' => 'A aplicação de webmail foi alterada para os domínios selecionados.',
];
