<?php

$messages = [
'activate.activationSuccessfully' => 'A licença da app foi ativada com sucesso.',
'activate.licenseNotFound' => 'Impossível encontrar a licença da app.',
'configure.applicationNotFound' => "A aplicação com o ID '%%id%%' não foi encontrada.",
'configure.instanceNotFound' => "A instância de serviço com o ID '%%id%%' não foi encontrado.",
'configure.serviceNotFound' => "O serviço com o ID '%%id%%' não foi encontrado.",
'configure.settingsFailed' => "Impossível atualizar definições de aplicação: %%error%%",
'configure.settingsUpdated' => 'As definições de aplicação foram atualizadas.',
'configure.title' => "Definições do %%name%%",
'delete.infoApplicationDeleted' => 'A app foi removida.',
'delete.infoServiceDeleted' => 'O serviço foi removido.',
'delete.instanceIdsNotSpecified' => 'Não é possível remover a instância: O identificador da instância não foi encontrado.',
'delete.title' => 'Remover Instância de Serviço',
'index.allowAutomaticUpdates' => 'Ativar (Recomendado)',
'index.applicationAccessHint' => 'Aqui você pode gerir a app: Alterar definições de app, remover o app ou gerir serviços fornecidos pela app. Um serviço é uma função da aplicação disponível no Painel de Cliente (por ex., a capacidade de gerir contas). Para fornecer acesso a esta app para certos utilizadores, ajuste as funções de utilizador correspondentes.',
'index.applicationNotFound' => "A app com o ID '%%id%%' não foi encontrada.",
'index.apsApplicationChangelog' => "%%app%% Registo de alterações",
'index.apsApplicationInstall' => "Instalar %%app%%",
'index.apsChangelog' => 'Registo de alterações',
'index.apsInstall' => 'Instalar',
'index.availableToAll' => 'Disponível para Todos',
'index.buttonActivate' => 'Ativar',
'index.buttonAddNewSubserviceInstance' => "Adicionar %%name%%.",
'index.buttonChangeSettings' => 'Alterar definições',
'index.buttonCustomizeColumns' => 'Selecionar Colunas',
'index.buttonDetailedApplicationInfo' => 'Sobre',
'index.buttonLicense' => 'Chave de Licença',
'index.buttonModifyAdministratorAccess' => 'Acesso do administrador',
'index.buttonUninstallApplication' => 'Eliminar',
'index.buttonUninstallApplicationConfirmationDescription' => 'Tem certeza de que deseja remover esta app?',
'index.buttonUninstallApplicationConfirmationTitle' => 'A remover App',
'index.buttonUninstallConfirmationNo' => 'Não',
'index.buttonUninstallConfirmationYes' => 'Sim',
'index.buttonUninstallServiceConfirmationDescription' => 'Tem certeza de que deseja remover este serviço?',
'index.buttonUninstallServiceConfirmationTitle' => 'Remover Serviço',
'index.close' => 'Encerrar',
'index.dnsRecordsSectionTitle' => 'Registos DNS',
'index.entryPointsSectionTitle' => "%%label%% pontos de entrada",
'index.forceUpdates' => 'Atualizações automáticas',
'index.forceUpdatesOff' => 'Desligada',
'index.forceUpdatesOn' => 'Ligada',
'index.generalSectionTitle' => 'Geral',
'index.hidePassword' => 'Ocultar',
'index.hintAddNewSubserviceInstance' => "Adicionar %%name%%.",
'index.hintCustomizeColumns' => 'Selecionar as colunas a serem exibidas na lista seguinte.',
'index.installedAt' => 'Instalado em',
'index.instanceNotFound' => 'A instância de serviço não foi encontrada.',
'index.keyExpiration' => 'Período de validade',
'index.keyNumber' => 'Chave de licença',
'index.loading' => 'A carregar...',
'index.newVersionAvailable' => "A versão %%version%% está disponível.",
'index.noEntryPointsHint' => 'Não há pontos de entrada',
'index.notConfigured' => "A app não foi configurada: %%errors%%",
'index.serviceAccessHint' => 'Aqui você pode gerir um certo objeto de app criado com um serviço (por exemplo, uma determinada conta de utilizador).',
'index.serviceConfigure' => 'configurar',
'index.serviceEntryPointsSectionTitle' => 'Pontos de entrada de acesso ao serviço',
'index.serviceInstall' => 'permitir',
'index.servicesSectionTitle' => 'Serviços fornecidos',
'index.serviceUninstall' => 'revogar',
'index.settingsSectionTitle' => 'Configurações',
'index.showPassword' => 'Apresentar',
'index.stopAutomaticUpdates' => 'Desativar',
'index.subserviceHint' => 'Um serviço é uma função da aplicação, disponível através do Painel de Cliente (por exemplo a opção de criação de contas de utilizador na aplicação, permanecendo no Painel de Cliente). Aqui, pode gerir objetos da aplicação que criou no Painel de Cliente (por ex. determinadas contas de utilizador). Cada objeto da aplicação dispõe de uma série de configurações; cada configuração ocupa uma coluna separada na lista seguinte. Pode escolher as definições que desejar que apareçam na lista selecionando as respetivas colunas.',
'index.subserviceTitle' => "%%service%% Serviços",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'Não é possível obter o registo de alterações. Atualize a página e tente novamente.',
'index.updateAvailable' => "A atualização %%version%% encontra-se disponível",
'index.updateBlockTitle' => 'Atualização disponível',
'index.updatedSuccessfully' => 'As definições da app foram atualizadas.',
'index.updateMoreInfo' => 'Mais Informações',
'index.updateNow' => 'Atualizar Agora',
'index.updateVersion' => 'Instalar',
'index.userName' => 'Administrador',
'index.users' => 'Utilizadores',
'info.title' => "%%%packageName%%%",
'install.globalSettingsNotSet' => "Não foi possível instalar %%name%%. Configurações preliminares do seu fornecedor de alojamento são necessárias.",
'install.globalSettingsNotSetAdmin' => "Não foi possível instalar %%name%%. Configurações preliminares das definições de todo o servidor são necessárias. Você pode configurar a app no Repositório de Aplicações.",
'install.httpsContentHint' => 'Para um acesso seguro a esta aplicação, instale-a no site com o suporte SSL/TLS. O endereço do site deverá começar com "https". Para instalar a app no diretório raiz do seu site, limpe o campo depois da URL do site.',
'install.loading' => 'A carregar...',
'install.noContextFound' => 'Não foi possível encontrar o site especificado para a instalação da app.',
'install.requirements' => 'Requisitos',
'install.requirementsFailedApplicationIncompatible' => 'Não foi possível instalar o serviço porque os seus requisitos de instalação não estão de acordo.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Não foi possível instalar o serviço no site  %%domain%% porque as definições de alojamento deste site não estão de acordo com os requisitos de instalação. Estes requisitos estão especificados abaixo.",
'install.serviceInstallationFailed' => "Criação do serviço \"%%name%%\" falhou. %%problem%%",
'install.serviceSucessfullyInstalled' => "O serviço \"%%name%%\" foi criado com sucesso.",
'install.someContextsAreHidden' => 'As aplicações não podem ser instaladas nos sítios https de alguns dos seus domínios porque o o suporte SSL/TLS não se encontra ativo nesses domínios. Para ativar o suporte SSL/TLS, vá a Sítios & Domínios e clique em Definições de Alojamento ao lado do nome de domínio na lista.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Os sites "https" para alguns dos seus domínios não estão listados como disponíveis para a instalação da app porque elas funcionam no modo de compatibilidade para a opção de legado "Separar conteúdo SSL/TLS e não SSL/TLS". Desative o modo nas definições de alojamento do domínio: Vá até Sites & Domínios e clique no nome do domínio, na lista. Desativar o modo é uma operação irreversível, que não disponibilizará a pasta de legado \\\'httpsdocs\\\' na web.',
'install.title' => "Criação do serviço \"%%name%%\".",
'license.applicationNotFound' => "A aplicação com ID (%%id%%) não foi encontrada.",
'license.instanceNotFound' => "A instância de serviço com o ID '%%id%%' não foi encontrada.",
'license.licenseNotFound' => 'A instância de serviço necessária não suporta a licença.',
'license.title' => "Licença para %%service%%",
'license.unableUpdateLicense' => "Impossível atualizar a chave de licença da aplicação devido ao seguinte erro: \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => 'Impossível atualizar a licença da aplicação devido a um erro de aplicação desconhecido.',
'license.updatedSuccessfully' => 'A chave de licença da aplicação foi atualizada com sucesso.',
'updates.applicationNotFound' => "A aplicação com o ID '%%id%%' não foi encontrada.",
'updates.automaticUpdatesAllowedSuccessfully' => 'Atualizações automáticas foram ativadas com sucesso.',
'updates.automaticUpdatesStoppedSuccessfully' => 'Atualizações automáticas foram desativadas com sucesso.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'Você não pode especificar as definições de atualizações automáticas porque a política de atualização de app de todo o servidor está em uso.',
'updates.instanceNotFound' => "A instância de serviço com o ID '%%id%%' não foi encontrada.",
'updates.serviceNotFound' => "O serviço com o ID '%%id%%' não foi encontrado.",
];
