<?php

$messages = [
'activate.activationSuccessfully' => 'Licența de aplicație a fost activată cu succes.',
'activate.licenseNotFound' => 'Imposibil de găsit licența de aplicație.',
'configure.applicationNotFound' => "Aplicația cu ID-ul „%%id%%” nu a fost găsită",
'configure.instanceNotFound' => "Instanța de serviciu cu ID-ul „%%id%%” nu a fost găsită",
'configure.serviceNotFound' => "Serviciul cu ID-ul „%%id%%” nu a fost găsit",
'configure.settingsFailed' => "Actualizarea setărilor de aplicație nu a reușit: %%error%%",
'configure.settingsUpdated' => 'Setările de aplicație au fost actualizate.',
'configure.title' => "Setările %%name%%",
'delete.infoApplicationDeleted' => 'Aplicația a fost ștearsă.',
'delete.infoServiceDeleted' => 'Serviciul a fost șters.',
'delete.instanceIdsNotSpecified' => 'Imposibil de șters instanța. Identificatorul de instanță nu a fost găsit.',
'delete.title' => 'Ștergerea instanței de serviciu',
'index.allowAutomaticUpdates' => 'Activare (recomandat)',
'index.applicationAccessHint' => 'Aici puteți administra aplicația: Modificarea setărilor de aplicație, ștergerea aplicației sau administrarea serviciilor pe care le oferă aceasta. Un serviciu este o funcție oferită de aplicație prin Panoul de client (de exemplu, posibilitatea de a administra conturi). Pentru a asigura accesul anumitor utilizatori la această aplicație, modificați rolurile de utilizator corespunzătoare.',
'index.applicationNotFound' => "Aplicația cu ID-ul „%%id%%” nu a fost găsită.",
'index.apsApplicationChangelog' => "Jurnal de modificări %%app%%",
'index.apsApplicationInstall' => "Instalare %%app%%",
'index.apsChangelog' => 'Jurnal de modificări',
'index.apsInstall' => 'Instalare',
'index.availableToAll' => 'La dispoziția tuturor',
'index.buttonActivate' => 'Activare',
'index.buttonAddNewSubserviceInstance' => "Adăugare %%name%%",
'index.buttonChangeSettings' => 'Modificare setări',
'index.buttonCustomizeColumns' => 'Selectare coloane',
'index.buttonDetailedApplicationInfo' => 'Despre',
'index.buttonLicense' => 'Cheie de licență',
'index.buttonModifyAdministratorAccess' => 'Acces de administrator',
'index.buttonUninstallApplication' => 'Ștergere',
'index.buttonUninstallApplicationConfirmationDescription' => 'Sigur ștergeți această aplicație?',
'index.buttonUninstallApplicationConfirmationTitle' => 'Ștergerea aplicației',
'index.buttonUninstallConfirmationNo' => 'Nu',
'index.buttonUninstallConfirmationYes' => 'Da',
'index.buttonUninstallServiceConfirmationDescription' => 'Sigur ștergeți acest serviciu?',
'index.buttonUninstallServiceConfirmationTitle' => 'Ștergerea serviciului',
'index.close' => 'Închidere',
'index.dnsRecordsSectionTitle' => 'Înregistrări DNS',
'index.entryPointsSectionTitle' => "Puncte de intrare %%label%%",
'index.forceUpdates' => 'Actualizări automate',
'index.forceUpdatesOff' => 'Oprit',
'index.forceUpdatesOn' => 'Pornit',
'index.generalSectionTitle' => 'General',
'index.hidePassword' => 'Ascundere',
'index.hintAddNewSubserviceInstance' => "Adăugare %%name%%.",
'index.hintCustomizeColumns' => 'Selectarea coloanelor de afișat în lista de mai jos.',
'index.installedAt' => 'Instalat în',
'index.instanceNotFound' => 'Instanța de serviciu nu a fost găsită.',
'index.keyExpiration' => 'Data expirării',
'index.keyNumber' => 'Cheie de licență',
'index.loading' => 'Se încarcă...',
'index.newVersionAvailable' => "Versiunea %%version%% este disponibilă.",
'index.noEntryPointsHint' => 'Nu există puncte de intrare',
'index.notConfigured' => "Aplicația nu a fost configurată: %%errors%%",
'index.serviceAccessHint' => 'Aici puteți administra un anumit obiect de aplicație creat cu un serviciu (de exemplu, un anumit cont de utilizator).',
'index.serviceConfigure' => 'configurare',
'index.serviceEntryPointsSectionTitle' => 'Puncte de acces la serviciu',
'index.serviceInstall' => 'acordare',
'index.servicesSectionTitle' => 'Servicii oferite',
'index.serviceUninstall' => 'revocare',
'index.settingsSectionTitle' => 'Setări',
'index.showPassword' => 'Afișare',
'index.stopAutomaticUpdates' => 'Oprire',
'index.subserviceHint' => 'Serviciul este o funcție de aplicație, disponibilă prin Panoul de client (de exemplu, opțiunea de a crea conturi de utilizator în aplicație fără a părăsi Panoul de client). Aici puteți administra obiectele de aplicație pe care le-ați creat din Panoul de client (cum ar fi anumite conturi de utilizator). Fiecare aplicație are câteva setări; în lista de mai jos fiecare setare apare într-o coloană separată. Puteți stabili ce setări să apară în listă, prin selectarea coloanelor corespunzătoare.',
'index.subserviceTitle' => "Servicii %%service%%",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'Imposibil de obținut jurnalul de modificări. Reîmprospătați pagina și încercați din nou.',
'index.updateAvailable' => "Actualizarea la %%version%% este disponibilă",
'index.updateBlockTitle' => 'Este disponibilă o actualizare',
'index.updatedSuccessfully' => 'Setările de aplicație au fost actualizate.',
'index.updateMoreInfo' => 'Mai multe informații',
'index.updateNow' => 'Actualizare imediată',
'index.updateVersion' => 'Instalare',
'index.userName' => 'Administrator',
'index.users' => 'Utilizatori',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "Imposibil de instalat %%name%%. Este necesară configurarea preliminară de către furnizorul de servicii de găzduire.",
'install.globalSettingsNotSetAdmin' => "Imposibil de instalat %%name%%. Este necesară configurarea preliminară a setărilor la nivel de server. Puteți configura aplicația în Seiful de aplicații.",
'install.httpsContentHint' => 'Pentru a asigura accesul securizat la această aplicație, instalați-o pe un site web care acceptă SSL/TLS. Adresele site-urilor de acest tip încep cu „https”. Pentru a instala aplicația în directorul rădăcină al site-ului, goliți câmpul care urmează după URL-ul site-ului.',
'install.loading' => 'Se încarcă...',
'install.noContextFound' => 'Imposibil de găsit site-ul web specificat pentru instalarea aplicației.',
'install.requirements' => 'Cerințe',
'install.requirementsFailedApplicationIncompatible' => 'Imposibil de instalat serviciul: cerințele de instalare nu sunt îndeplinite.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Imposibil de instalat serviciul pe site-ul %%domain%% pentru că setările de găzduire ale acestui site web nu respectă cerințele de instalare. Aceste cerințe sunt prezentate mai jos.",
'install.serviceInstallationFailed' => "Crearea serviciului „%%name%%” nu a reușit. %%problem%%",
'install.serviceSucessfullyInstalled' => "Serviciul „%%name%%” a fost creat cu succes.",
'install.someContextsAreHidden' => 'Aplicațiile nu se pot instala pe site-urile https ale anumitor domenii: suportul SSL/TLS nu este activat pe domeniile respective. Pentru a activa suportul SSL/TLS, accesați Site-uri web și domenii, apoi faceți clic pe Setări de găzduire în dreptul numelui domeniului afișat în listă.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Site-urile „https” ale anumitor domenii nu apar drept disponibile pentru instalarea aplicației pentru că funcționează în modul de compatibilitate pentru opțiunea veche „Separare conținut SSL/TLS și non-SSL/TLS”. Dezactivați modul respectiv în setările de găzduire ale domeniului: Accesați Site-uri web și domenii, apoi faceți clic pe numele domeniului afișat în listă. Rețineți: dezactivarea modului este o operație ireversibilă, în urma căruia conținutul folderului vechi „httpsdocs” poate deveni inaccesibil prin web.',
'install.title' => "Crearea serviciului „%%name%%”",
'license.applicationNotFound' => "Aplicația cu ID-ul „%%id%%” nu a fost găsită.",
'license.instanceNotFound' => "Instanța de serviciu cu ID-ul „%%id%%” nu a fost găsită.",
'license.licenseNotFound' => 'Instanța de serviciu solicitată nu acceptă licențierea.',
'license.title' => "Licență pentru %%service%%",
'license.unableUpdateLicense' => "Imposibil de actualizat cheia de licență a aplicației, din cauza următoarei erori: „%%message%%”",
'license.unableUpdateLicenseNoMessage' => 'Imposibil de actualizat cheia de licență a aplicației, din cauza unei erori de aplicație necunoscute.',
'license.updatedSuccessfully' => 'Cheia de licență a aplicației a fost actualizată cu succes.',
'updates.applicationNotFound' => "Aplicația cu ID-ul „%%id%%” nu a fost găsită",
'updates.automaticUpdatesAllowedSuccessfully' => 'Actualizările automate au fost activate cu succes.',
'updates.automaticUpdatesStoppedSuccessfully' => 'Actualizările automate au fost dezactivate cu succes.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'Nu puteți specifica setarea de actualizare automată pentru să se utilizează o politică de actualizare la nivel de server.',
'updates.instanceNotFound' => "Instanța de serviciu cu ID-ul „%%id%%” nu a fost găsită",
'updates.serviceNotFound' => "Serviciul cu ID-ul „%%id%%” nu a fost găsit",
];
