<?php

$messages = [
'activate.activationSuccessfully' => 'Лицензия приложения успешно активирована.',
'activate.licenseNotFound' => 'Не удается найти лицензию приложения.',
'configure.applicationNotFound' => "Приложение с кодом '%%id%%' не найдено",
'configure.instanceNotFound' => "Экземпляр службы с кодом '%%id%%' не найден",
'configure.serviceNotFound' => "Служба с кодом '%%id%%' не найдена",
'configure.settingsFailed' => "Не удалось обновить настройки приложения: %%error%%",
'configure.settingsUpdated' => 'Параметры приложения обновлены.',
'configure.title' => "Настройки %%name%%",
'delete.infoApplicationDeleted' => 'Приложение удалено.',
'delete.infoServiceDeleted' => 'Услуга удалена.',
'delete.instanceIdsNotSpecified' => 'Не удалось удалить услугу. Не найден идентификатор экземпляра.',
'delete.title' => 'Удалить экземпляр службы',
'index.allowAutomaticUpdates' => 'Включить (рекомендуется)',
'index.applicationAccessHint' => 'Здесь вы можете изменить настройки приложения, удалить его, а также управлять входящими в него услугами. Услуга - это функция приложения, доступная из Панели клиента (например, возможность управлять учетными записями). Чтобы предоставить доступ к этому приложению определенным пользователям, внесите соответствующие изменения в их роли.',
'index.applicationNotFound' => "Приложение с ID '%%id%%' не найдено.",
'index.apsApplicationChangelog' => "Журнал изменений %%app%%",
'index.apsApplicationInstall' => "Установить %%app%%",
'index.apsChangelog' => 'Журнал изменений',
'index.apsInstall' => 'Установить',
'index.availableToAll' => 'Доступна для всех',
'index.buttonActivate' => 'Активировать',
'index.buttonAddNewSubserviceInstance' => "Добавить %%name%%",
'index.buttonChangeSettings' => 'Настройки',
'index.buttonCustomizeColumns' => 'Выбрать колонки',
'index.buttonDetailedApplicationInfo' => 'Описание',
'index.buttonLicense' => 'Ключ лицензии',
'index.buttonModifyAdministratorAccess' => 'Администраторский доступ',
'index.buttonUninstallApplication' => 'Удалить',
'index.buttonUninstallApplicationConfirmationDescription' => 'Вы уверены, что хотите удалить это приложение?',
'index.buttonUninstallApplicationConfirmationTitle' => 'Удаление приложения',
'index.buttonUninstallConfirmationNo' => 'Нет',
'index.buttonUninstallConfirmationYes' => 'Да',
'index.buttonUninstallServiceConfirmationDescription' => 'Вы уверены, что хотите удалить эту услугу?',
'index.buttonUninstallServiceConfirmationTitle' => 'Удаление услуги',
'index.close' => 'Закрыть',
'index.dnsRecordsSectionTitle' => 'Записи DNS',
'index.entryPointsSectionTitle' => "%%label%%",
'index.forceUpdates' => 'Автоматические обновления',
'index.forceUpdatesOff' => 'Отключены',
'index.forceUpdatesOn' => 'Включены',
'index.generalSectionTitle' => 'Общие',
'index.hidePassword' => 'Скрыть',
'index.hintAddNewSubserviceInstance' => "Добавить %%name%%.",
'index.hintCustomizeColumns' => 'Выберите колонки, которые должны отображаться в списке.',
'index.installedAt' => 'Установлено в',
'index.instanceNotFound' => 'Экземпляр службы не найден.',
'index.keyExpiration' => 'Окончание срока действия',
'index.keyNumber' => 'Ключ лицензии',
'index.loading' => 'Загрузка...',
'index.newVersionAvailable' => "Доступна версия %%version%%.",
'index.noEntryPointsHint' => 'Не найдено ни одной точки входа',
'index.notConfigured' => "Приложение не было настроено: %%errors%%",
'index.serviceAccessHint' => 'Здесь вы можете управлять определенным объектом приложения, созданным с помощью услуги (например, учетной записью пользователя).',
'index.serviceConfigure' => 'настроить',
'index.serviceEntryPointsSectionTitle' => 'Точки доступа к услуге',
'index.serviceInstall' => 'разрешить',
'index.servicesSectionTitle' => 'Предоставленные услуги',
'index.serviceUninstall' => 'запретить',
'index.settingsSectionTitle' => 'Настройки',
'index.showPassword' => 'Показать',
'index.stopAutomaticUpdates' => 'Отключить',
'index.subserviceHint' => 'Услуга - это функция приложения, доступная через Панель клиента (например, возможность создавать учетные записи пользователей в приложении, находясь в Панели клиента). Здесь вы можете управлять объектами приложения, созданными в Панели клиента (например, некоторыми учетными записями пользователей). Каждый объект приложения имеет набор параметров; каждому параметру соответствует отдельная колонка в приведенном ниже списке. Вы можете указать, какие параметры вы хотите видеть в этом списке, выбрав соответствующие колонки.',
'index.subserviceTitle' => "Услуги %%service%%",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'Невозможно получить журнал изменений. Пожалуйста, обновите страницу и попробуйте еще раз.',
'index.updateAvailable' => "Доступно обновление до версии %%version%%",
'index.updateBlockTitle' => 'Доступно обновление',
'index.updatedSuccessfully' => 'Настройки приложения обновлены.',
'index.updateMoreInfo' => 'Подробнее',
'index.updateNow' => 'Обновить текущую версию',
'index.updateVersion' => 'Установить',
'index.userName' => 'Администратор',
'index.users' => 'Пользователи',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "Не удалось установить %%name%%. Это приложение требует предварительной настройки со стороны вашего хостинг-провайдера.",
'install.globalSettingsNotSetAdmin' => "Не удалось установить %%name%%. Это приложение требует предварительной настройки глобальных параметров. Вы можете настроить это приложение в хранилище приложений.",
'install.httpsContentHint' => 'Чтобы предоставить защищенный доступ к этому приложению, установите его на сайте с поддержкой SSL/TLS. Адреса таких сайтов начинаются с "https". Чтобы установить это приложение в корневую папку вашего сайта, оставьте пустым поле, следующее за URL-адресом сайта.',
'install.loading' => 'Загрузка...',
'install.noContextFound' => 'Не удалось найти сайт, указанный для установки приложения.',
'install.requirements' => 'Требования',
'install.requirementsFailedApplicationIncompatible' => 'Не удалось установить услугу, так как не выполняются ее системные требования.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Эта услуга не может быть установлена на сайт %%domain%%, так как его настройки хостинга не соответствуют ее системным требованиям. Список требований приведен ниже.",
'install.serviceInstallationFailed' => "Не удалось создать услугу \"%%name%%\". %%problem%%",
'install.serviceSucessfullyInstalled' => "Услуга \"%%name%%\" успешно создана.",
'install.someContextsAreHidden' => 'Невозможно установить приложения на "https"-сайты некоторых ваших доменов, так как для этих доменов не включена поддержка SSL/TLS. Чтобы включить поддержку SSL/TLS, перейдите на вкладку Сайты и домены и щелкните рядом с именем нужного домена в списке.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => '"https"-сайты для некоторых из ваших доменов отсутствуют в списке сайтов, на которых можно устанавливать приложения, так как они работают в режиме совместимости для устаревшей опции "Разделять SSL/TLS и не-SSL/TLS содержимое". Выключите этот режим в настройках хостинга: откройте страницу Сайты и домены и щелкните по имени домена в списке. Учтите, что отключение этого режима является необратимой операцией и приведет к тому, что содержимое папки \'httpsdocs\' станет недоступно в Интернете.',
'install.title' => "Создание услуги \"%%name%%\"",
'license.applicationNotFound' => "Приложение с ID '%%id%%' не найдено.",
'license.instanceNotFound' => "Экземпляр службы с кодом '%%id%%' не найден.",
'license.licenseNotFound' => 'Запрашиваемый экземпляр службы не поддерживает лицензирование.',
'license.title' => "Лицензия для %%service%%",
'license.unableUpdateLicense' => "При обновлении ключа лицензии приложения произошла ошибка: \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => 'Не удалось обновить лицензию приложения из-за неизвестной ошибки приложения.',
'license.updatedSuccessfully' => 'Ключ лицензии приложения был успешно обновлен.',
'updates.applicationNotFound' => "Приложение с кодом '%%id%%' не найдено",
'updates.automaticUpdatesAllowedSuccessfully' => 'Автоматическое обновление успешно включено.',
'updates.automaticUpdatesStoppedSuccessfully' => 'Автоматическое обновление успешно отключено.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'Настройка автоматического обновления недоступна, так как сейчас обновление приложений происходит согласно глобальной политике сервера.',
'updates.instanceNotFound' => "Экземпляр с кодом '%%id%%' не найден",
'updates.serviceNotFound' => "Услуга с кодом '%%id%%' не найдена",
];
