<?php

$messages = [
'activate.activationSuccessfully' => '应用程序许可证已成功激活。',
'activate.licenseNotFound' => '无法找到该应用程序许可证。',
'configure.applicationNotFound' => "未找到ID为\"%%id%%\"的应用程序",
'configure.instanceNotFound' => "未找到ID为\"%%id%%\"的服务实例",
'configure.serviceNotFound' => "未找到ID为\"%%id%%\"的服务",
'configure.settingsFailed' => "更新应用程序设置失败：%%error%%",
'configure.settingsUpdated' => '应用程序设置已更新。',
'configure.title' => "%%name%%设置",
'delete.infoApplicationDeleted' => '此应用程序已被移除。',
'delete.infoServiceDeleted' => '已移除该服务。',
'delete.instanceIdsNotSpecified' => '无法移除该实例。无法找到实例标识符。',
'delete.title' => '移除服务实例',
'index.allowAutomaticUpdates' => '打开（建议）',
'index.applicationAccessHint' => '在此处您可以管理应用程序：更改应用程序设置，移除应用程序，或管理应用程序提供的服务。一项服务是能够从客户面板实现的应用程序功能（例如，管理帐户的功能）。若要向某些用户提供访问该应用程序的权限，请调整相应的用户角色。',
'index.applicationNotFound' => "未找到ID为\"%%id%%\"的应用程序",
'index.apsApplicationChangelog' => "%%app%% 更新日志",
'index.apsApplicationInstall' => "安装 %%app%%",
'index.apsChangelog' => '更新日志',
'index.apsInstall' => '安装',
'index.availableToAll' => '对所有可用',
'index.buttonActivate' => '激活',
'index.buttonAddNewSubserviceInstance' => "添加 %%name%%",
'index.buttonChangeSettings' => '更改设置',
'index.buttonCustomizeColumns' => '选择列',
'index.buttonDetailedApplicationInfo' => '关于',
'index.buttonLicense' => '许可证',
'index.buttonModifyAdministratorAccess' => '管理员访问',
'index.buttonUninstallApplication' => '移除',
'index.buttonUninstallApplicationConfirmationDescription' => '您确定要移除该应用程序吗？',
'index.buttonUninstallApplicationConfirmationTitle' => '正在移除应用程序',
'index.buttonUninstallConfirmationNo' => '否',
'index.buttonUninstallConfirmationYes' => '是',
'index.buttonUninstallServiceConfirmationDescription' => '您确定要移除该服务吗？',
'index.buttonUninstallServiceConfirmationTitle' => '正在移除服务',
'index.close' => '关闭',
'index.dnsRecordsSectionTitle' => 'DNS 记录',
'index.entryPointsSectionTitle' => "%%label%% 入口点",
'index.forceUpdates' => '自动更新',
'index.forceUpdatesOff' => '关闭',
'index.forceUpdatesOn' => '开启',
'index.generalSectionTitle' => '常规',
'index.hidePassword' => '隐藏',
'index.hintAddNewSubserviceInstance' => "添加 %%name%%",
'index.hintCustomizeColumns' => '选择要在以下列表中显示的列。',
'index.installedAt' => '安装于',
'index.instanceNotFound' => '未找到服务实例。',
'index.keyExpiration' => '截止日期',
'index.keyNumber' => '许可证密钥',
'index.loading' => '正在加载...',
'index.newVersionAvailable' => "%%version%% 版本已可用。",
'index.noEntryPointsHint' => '无入口点',
'index.notConfigured' => "未配置该应用程序：%%errors%%",
'index.serviceAccessHint' => '在此处您可管理带有一项服务的某个应用程序对象（比如说，某个用户帐户）。',
'index.serviceConfigure' => '配置',
'index.serviceEntryPointsSectionTitle' => '服务访问入口点',
'index.serviceInstall' => '授权',
'index.servicesSectionTitle' => '提供的服务',
'index.serviceUninstall' => '撤销',
'index.settingsSectionTitle' => '设置',
'index.showPassword' => '显示',
'index.stopAutomaticUpdates' => '关闭',
'index.subserviceHint' => '一项服务是通过客户面板可实现的应用程序的一项功能（例如，在客户面板里的应用程序中创建用户帐户的选项）。在此处您可以管理从客户面板创建的应用程序的对象（例如，某些用户帐户）。每个应用程序对象都会有很多设置；每个设置都会占据以下列表中的独立一行。您可以通过选择相应的列来决定要在列表中显示的设置。',
'index.subserviceTitle' => "%%service%% 服务",
'index.title' => "%%service%%",
'index.unableGetChangelog' => '无法检索更新日志。请刷新页面然后再试。',
'index.updateAvailable' => "已支持更新到 %%version%%",
'index.updateBlockTitle' => '可用更新',
'index.updatedSuccessfully' => '应用程序设置已更新',
'index.updateMoreInfo' => '更多信息',
'index.updateNow' => '现在更新',
'index.updateVersion' => '安装',
'index.userName' => '管理员',
'index.users' => '用户',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "无法安装 %%name%%。安装需要您主机商进行初步配置。",
'install.globalSettingsNotSetAdmin' => "无法安装%%name%%。安装需要服务器级设置的初步配置。您可在应用百宝箱里配置该应用程序。",
'install.httpsContentHint' => '若要保证该应用程序的访问安全，可在启用 SSL/TLS 支持的情况下安装该应用。此类网站地址开头诸如“https”。若要安装该应用程序至您网站的根目录下，请清空网站 URL 后的字段。',
'install.loading' => '正在加载...',
'install.noContextFound' => '无法找到安装应用程序的网站。',
'install.requirements' => '要求',
'install.requirementsFailedApplicationIncompatible' => '无法安装服务因为没有达到安装要求。',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "无法网站 %%domain%% 上安装服务因为该网站的主机设置不符合安装要求。 这些要求列举如下。",
'install.serviceInstallationFailed' => "服务\"%%name%%\"创建失败。%%problem%%",
'install.serviceSucessfullyInstalled' => "已成功创建服务\"%%name%%\"。",
'install.someContextsAreHidden' => '无法在您的某些域名的 https 网站上安装应用程序，因为这些域名未激活 SSL/TLS 支持。若要激活 SSL/TLS 支持，请进入 网站与域名 点击列表中某个域名的 主机设置。',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => '您某些域名的 "https" 站点无法安装应用程序因为这些站点在继承选项“ 分离 SSL/TLS 与非 SSL/TLS 内容”的兼容模式里运行。请在一个域名的主机设置中关闭该模式：进入 网站与域名 在列表里点击该域名。注意关闭该模式是不可逆的操作，将无法在网站上使用 \\\'httpsdocs\\\' 继承文件夹的内容。',
'install.title' => "服务\"%%name%%\"创建",
'license.applicationNotFound' => "未找到 ID 为 '%%id%%' 的应用程序。",
'license.instanceNotFound' => "未找到ID为\"%%id%%\"的服务实例。",
'license.licenseNotFound' => '请求的服务实例不支持授权。',
'license.title' => "%%service%%许可证",
'license.unableUpdateLicense' => "因下列错误，导致无法更新应用程序许可证: \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => '因未知应用程序错误，导致无法更新应用程序许可证。',
'license.updatedSuccessfully' => '成功更新应用程序许可证。',
'updates.applicationNotFound' => "未找到 ID 为 '%%id%%' 的应用程序",
'updates.automaticUpdatesAllowedSuccessfully' => '已成功打开自动更新功能。',
'updates.automaticUpdatesStoppedSuccessfully' => '已成功关闭自动更新功能。',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => '您无法指定自动更新设置因为使用了服务器级的应用程序更新策略。',
'updates.instanceNotFound' => "未找到 ID 为 '%%id%%' 服务实例",
'updates.serviceNotFound' => "未找到 ID 为 '%%id%%' 服务",
];
