<?php

$messages = [
'aliasEqualsEmail' => '指定的郵件別名與郵寄位址一致。',
'aliasesTab' => '郵件別名',
'antispamBlackListField' => '黑名單',
'antispamBlackListFieldHint' => '一行鍵入一個域名。位址應包含"*" 和 "?" 萬用字元 (如 *@domain.com, user?@*.com)',
'antispamBlackListHint' => '來自黑名單發送者的郵件資訊會被攔截。',
'antispamBlackListTitle' => '黑名單',
'antispamEnable' => '為此電郵地址打開垃圾郵件過濾功能',
'antispamFilterScore' => '垃圾郵件篩檢程式敏感度',
'antispamFilterScoreHint' => '垃圾郵件篩檢程式會對每封郵件的內容和主題行執行多種不同測試。結果，每封郵件都會記錄一些分數。分數越高，這封郵件為垃圾郵件的可能性越大。預設情況下，篩檢程式敏感度設定認為當郵件分數大於等於 7 時即被標識為垃圾郵件。如果在當前設定下您會收到大量垃圾郵件，可設定更小的值來把篩檢程式調整得更為敏感，例如 6。如果因為垃圾郵件篩檢程式而丟失了一些郵件，可設定更高的值來降低其敏感度，例如 8。',
'antispamFilterScoreTitle' => '篩檢程式敏感度',
'antispamHideAdvancedSection' => '隱藏高級操作',
'antispamHint' => '垃圾郵件過濾服務會檢測出發送至電郵地址的垃圾郵件。您可以設定垃圾郵件篩檢程式刪除垃圾郵件，通過更改其標題來標誌其為垃圾郵件，或移動它們到郵件用戶端通過 IMAP 可存取的特殊垃圾郵件資料夾中。垃圾郵件篩檢程式會通過廣泛的本地和網路測試來識別垃圾郵件簽名。',
'antispamIpAddressesField' => 'IP地址',
'antispamIpAddressesFieldHint' => '指定網路IP位址及遮罩。',
'antispamLearnMore' => '瞭解如何“訓練”垃圾郵件篩檢程式。',
'antispamReportTextHint' => '輸入您想要添加到垃圾郵件資訊正文的文本。',
'antispamSettings' => '防垃圾郵件設定',
'antispamSettingsDelete' => '刪除所有垃圾郵件',
'antispamSettingsDeleteHint' => '則從您的郵箱刪除垃圾郵件。',
'antispamSettingsMark' => '添加以下文本到資訊主題來標記垃圾資訊',
'antispamSettingsMarkHint' => '如果您不想添加任何文本，保持該欄位元為空。如果您想要把評分包括在資訊主題中請輸入評分。',
'antispamSettingsMove' => '移動垃圾郵件到垃圾郵件資料夾',
'antispamSettingsMoveHint' => '移動所有垃圾郵件到垃圾郵件資料夾。您可從郵件用戶端程式或 web 郵箱存取此資料夾。若您正使用IMAP郵件帳戶，則可使用垃圾郵件資料夾來調整垃圾郵件篩檢程式。',
'antispamSettingsMoveJunk' => '將垃圾郵件移動到 "垃圾郵件" 資料夾。',
'antispamSettingsMoveJunkHint' => '將所有的垃圾資訊移動到 "垃圾郵件" 資料夾。可以從您的郵件用戶端程式或 web 郵箱存取該資料夾。如果您使用的是 IMAP 郵件帳戶，則可以使用 "垃圾郵件" 資料夾調控垃圾郵件篩檢程式。',
'antispamShowAdvancedSection' => '顯示高級操作',
'antispamTab' => '垃圾郵件篩檢程式',
'antispamTrustedLanguagesHint' => '以這些語言書寫的郵件總會通過篩檢程式。',
'antispamTrustedLanguagesTitle' => '可信的語言',
'antispamTrustedLocalesHint' => '使用指定區域設定組的郵件將總會通過篩檢程式。區域設定組包括最常用的字元集。例如，西方字元集包括用於英文和西歐語言中字母的編碼。',
'antispamTrustedLocalesTitle' => '可信的區域設定',
'antispamTrustedNetworksHint' => '在可信的網路上運行的中繼主機被視為不可能由垃圾郵件寄件者操控，且此類中繼主機不是開放中繼或開放代理。',
'antispamTrustedNetworksTitle' => '可信的網路',
'antispamWhiteListField' => '白名單',
'antispamWhiteListFieldHint' => '一行鍵入一個域名。位址應包含"*" 和"?" 萬用字元 (如*@domain.com、user?@*.com)',
'antispamWhiteListHint' => '垃圾郵件篩檢程式不會檢查來自白名單寄件者的郵件。',
'antispamWhiteListTitle' => '白名單',
'antivirusEnable' => '為此郵寄位址打開病毒防護功能',
'antivirusHint' => '反病毒服務會攔截包含病毒的郵件並通知寄件者和收件人此資訊。',
'antivirusSettingOnlyIncomingAndOutgoingMail' => '傳入和傳出郵件',
'antivirusSettingOnlyIncomingMail' => '僅限傳入郵件',
'antivirusSettingOnlyOutgoingMail' => '僅限傳出郵件',
'antivirusSettings' => '查看是否有病毒',
'antivirusTab' => '防病毒程式',
'apsServicesTab' => '其它服務',
'apsServicesTabHint' => '其它服務是已安裝的與郵件相關的應用程式提供的服務。 例如，這可能是與郵箱相關的協力廠商 web 郵箱。 要想該服務可存取您的郵件帳戶，可選擇 Granted. 要停止該服務使用您的郵箱，可選擇 拒絕。',
'autoResponderHint' => '設定在任何郵件進入您的郵箱時自動回應。自動回復是您不在辦公室或在休假時設定的標準響應方式。',
'autoResponderTab' => '自動回復',
'buttonAddMailAlias' => '添加郵件別名',
'buttonAddResponderAttachment' => '添加附件',
'buttonRemoveMailAlias' => '移除',
'buttonRemoveResponderAttachment' => '移除',
'cyclicRedirect' => '無法設定電郵地址向其自己轉發郵件',
'description' => 'Plesk 中的描述',
'descriptionHint' => '任何可存取該郵件帳戶的用戶都可看到該描述。',
'emptyAlias' => '為此電郵地址指定郵件別名。',
'emptyEmail' => '指定轉發所有傳入資訊所到的郵寄位址。',
'emptyPassword' => '您需要提供密碼。',
'emptyPasswordConfirmation' => '您需要確認密碼。',
'endDateEnable' => '關閉自動回復時間',
'errorMailnameReserved' => '指定的郵寄位址已在使用中。',
'errorRedirectAddress' => '您指定的電郵地址無效。',
'generalHint' => '如果此郵件帳戶與其他用戶相關聯（存取客戶面板 功能已啟用）, 在此頁面上的修改會影響該用戶的設定。而且，如果您更改了電郵地址和密碼，其他使用者的登入名和密碼也將會更改為新的值。',
'generalTab' => '常規',
'loginAsUser' => '存取客戶面板',
'loginAsUserDescription' => "（用戶名：%%username%%）",
'longAddress' => '電郵地址太長。',
'longDescription' => "指定的描述太長。不得超過 %%max%% 個字元。",
'longFullAddressMailServer' => "用於該郵件伺服器的電郵地址太長。請指定一個位址，且不得超過 %%max%% 個字元。",
'longMailboxAddressMailServer' => "用於該郵件伺服器的電郵地址的用戶名部分太長。請指定一個用戶名，且不得超過 %%max%% 個字元。",
'mailAlias' => '郵件別名',
'mailAliasHint' => '郵件別名是與主要的電郵地址相關聯的其它電郵地址。主要電郵地址會接收到所有發送到郵件別名的郵件。',
'mailAliasNone' => '無',
'mailBoxLimitReached' => '已達到郵箱數量上限。',
'mailBoxOutgoingMessages' => '傳出郵件資訊的最大數量',
'mailBoxOutgoingMessagesDomainDefault' => "默認（每小時 %%domainOutgoingMessages%% 條資訊）",
'mailBoxOutgoingMessagesDomainDefaultNew' => '默認',
'mailBoxOutgoingMessagesDomainSpecific' => '該郵箱的自訂值',
'mailBoxOutgoingMessagesDomainSpecificHint' => '信息',
'mailBoxQuotaDomainDefault' => "默認大小 (%%domainMboxQuota%%)",
'mailBoxQuotaDomainDefaultNew' => '默認大小',
'mailBoxQuotaDomainDefaultReadonly' => '默認大小',
'mailBoxQuotaDomainSpecific' => '其它大小',
'mailBoxQuotaDomainSpecificReadonly' => '郵箱大小',
'mailBoxQuotaUnlimited' => '無限',
'maxCustomSizeDesc' => '郵箱大小不能超過默認大小。',
'name' => '電郵地址',
'password' => '密碼',
'passwordConfirmation' => '確認密碼',
'passwordHint' => '如果電郵地址與其他使用者相關聯此密碼將會用於存取郵箱以及登入 Plesk。',
'permissionAllow' => '允許',
'permissionDeny' => '拒絕',
'postboxEnabled' => '郵箱',
'postboxEnabledNo' => '關閉',
'postboxEnabledYes' => '開啟',
'redirectAddress' => '轉發傳入資訊到以下郵寄位址',
'redirectAddressHint' => '指定電郵地址。您可每一行輸入一個電郵地址，或者使用空格、逗號或分號隔開位址。',
'redirectEnable' => '啟用轉發',
'redirectHint' => '設定轉發郵件到一個或多個電郵地址。如果在 常規 標籤下啟用了郵箱功能，那麼郵件副本將會保留在郵箱中。',
'redirectTab' => '轉發',
'responderAttachment' => '附加檔',
'responderCodepage' => '文本編碼',
'responderCodepageHint' => '文本編碼定義文字的顯示方式。建議編碼是UTF-8。',
'responderContentType' => '郵件格式',
'responderContentTypeHint' => '所有郵件用戶端程式都支援純文字格式，因此，所有收件人看到的郵件與您看到的相同。HTML郵件看起來較好，因您可以選擇不同的字體及樣式。但部分郵件用戶端不支援HTML郵件，因此部分收件人可能看不到該格式文本。',
'responderContentTypeTextHtml' => 'HTML',
'responderContentTypeTextPlain' => '純文字',
'responderEnable' => '啟用自動回復',
'responderForwardAddress' => '轉發到',
'responderForwardAddressEqualsEmail' => '指定的轉發位址與該郵寄位址一致。',
'responderForwardAddressHint' => '當發送了自動回應時，原始資訊將會被轉發到指定的電郵地址。',
'responderMessage' => '自動回復郵件文本',
'responderMessageHint' => '僅限純文字，不允許HTML。忽略所有標籤。',
'responderReplyLimit' => '自動發送回應至唯一的電郵地址不超過（一日內）',
'responderReplyTo' => '轉發到',
'responderReplyToEqualsEmail' => '指定的轉發位址與該郵寄位址一致。',
'responderReplyToHint' => '當發送了自動回應時，原始資訊將會被轉發到指定的電郵地址。',
'responderSubject' => '自動回復郵件主題',
'role' => '用戶角色。',
'roleHint' => '用戶角色會授權使用者以管理優先權和到您為該角色所選定應用程式的存取權限。',
'user' => '分配到',
];
