<?php

$messages = [
'change-hosting.title' => '更改主機類型',
'change-status-alias.activated' => "域名別名 %%domainAliasName%% 已成功被啟動。",
'change-status-alias.deactivated' => "域名別名 %%domainAliasName%% 已被禁用。",
'change-status-alias.notActivated' => "無法啟動域名別名 %%domainAliasName%% 因為它已被主機提供商禁用。",
'change-status.title' => '更改網站狀態',
'delete.aliasDeletedSuccessfully' => '該別名已被移除。',
'delete.aliasDeletionNotAllowed' => '不允許刪除別名',
'delete.domainDeletedSuccessfully' => '該域已被移除。',
'delete.domainDeletionNotAllowed' => '不允許刪除域名。',
'delete.sitesNotSpecified' => '未指定要移除的網站。',
'delete.subdomainDeletedSuccessfully' => '該子域已被移除。',
'delete.subdomainDeletionNotAllowed' => '不允許刪除子域名。',
'download-web-deploy-publish-settings.hostingNotConfigured' => "在 %%domainName%% 上沒有配置的主機。",
'download-web-deploy-publish-settings.webDeployNotConfigured' => "在 %%domainName%% 上沒有配置 Web Deploy 發佈功能。",
'download-web-deploy-publish-settings.webDeployNotInstalled' => '未安裝 Web Deploy。',
'download-web-deploy-publish-settings.webDeployNotSupported' => '不支援 Web Deploy。',
'index.home' => '首頁',
'index.title' => '網站與域名',
'mobile.areaDescription' => '移動網站是專門針對行動電話或 PDA 進行優化的網站版本，因此您的網站內容將可以在小螢幕上顯示，非常方便。點按 創建移動網站 以創建一個託管於外部服務上的空移動網站，並把該網站連結到 Plesk 中的移動網站名稱。要創建或修改移動網站內容，請點按 編輯移動網站。這將會打開一個新的視窗，帶有一個由外部移動網站服務支援的簡單易用的視覺化編輯器。請注意在 Plesk 中重命名一個域名不會重命名相關的移動網站。',
'mobile.failedToCreateUnityMobileSite' => "創建移動網站失敗: %%errorDetails%%",
'mobile.failedToDeleteUnityMobileSite' => "移除移動網站失敗: %%errorDetails%%",
'mobile.siteCreatedSuccessfully' => '已創建移動網站。',
'mobile.siteRemovedSuccessfully' => '移動網站已移除。',
'mobile.title' => '移動網站',
'overview.disabled' => '禁用',
'overview.suspended' => '掛起',
'overview.title' => '域名概要',
'php-settings.showPhpInfoError' => '無法索取有關 PHP 配置的資訊。',
'php-settings.title' => "%%domainName%% 的 PHP 設定",
'php-settings.updatedSuccessfully' => '已成功更新設定。',
'seo-settings.description' => '為您的網站配置特定的搜尋引擎設定。',
'seo-settings.successSaved' => '已成功保存 SEO 設定。',
'seo-settings.title' => 'SEO 設定',
'settings.title' => '主機設定',
'settings.titleForObject' => "%%name%% 的主機設定",
'settings.updatedSuccessfully' => '已成功更新設定。',
'setup.addDomain' => '添加網站',
'setup.description' => 'Plesk 已準備好設定和管理您的網站。添加一個新域名以開始創建您的網站。',
'setup.openTutorial' => '需要幫助？參閱我們的網站創建教程。',
'setup.title' => '網站與域名',
'site-copy.description' => '複製網站檔到該帳戶或 FTP 存儲下的其它網站。如果這是生產環境下的網站而您計畫對網站做較大修改，建議使用此類複製。您可以克隆網站到一個過渡環境，讓您的設計師和程式師們在克隆的環境下對網站進行修改，這樣就不會影響生產環境下的網站的運行。複製網站檔是克隆網站的一部分：您還需要複製網站使用的資料庫才能完成克隆。如果您沒有其他網站可用作過渡環境，您則可以添加一個新域名或子域名用作過渡環境。',
'site-copy.siteCopiedSuccessfully' => "網站 %%sourceName%%  的檔被複製到 %%destinationName%%。",
'site-copy.title' => "複製 %%siteName%% 檔",
'site-select.asp-net-settings-areaDescription' => '若要配置ASP.NET框架設定，選擇下面的網站，並點按相應的管理連結。',
'site-select.asp-net-settings-title' => 'ASP.NET設定',
'site-select.bandwidth-limit-areaDescription' => '若要查看或限制網路所用的頻寬，選擇下面的網站，並點按相應的管理連結。',
'site-select.bandwidth-limit-title' => '頻寬限制',
'site-select.copy-areaDescription' => '複製網站，選擇網站並點按相應的管理連結。',
'site-select.copy-title' => '創建網站副本',
'site-select.cron-areaDescription' => '若要自動執行伺服器上的腳本或程式，選擇下面的網站，並點按相應的管理連結。',
'site-select.cron-title' => '計畫的任務',
'site-select.databases-areaDescription' => '若要管理網站所用資料庫，選擇下面的網站，並點按相應的管理連結。',
'site-select.databases-title' => '資料庫',
'site-select.dns-areaDescription' => 'DNS是解析網站域名(如example.com)為IP位址(如192.0.2.13) 的Internet系統。此類解析基於DNS解析檔完成，它可在域名與IP之間建立關聯。您域名的區域檔可存放到此伺服器上，並可更改其內容，或存放到其他伺服器上。若要配置網站的DNS區域，選擇網站，並點按相應的管理連結。',
'site-select.dns-title' => 'DNS設定',
'site-select.domain-aliases-areaDescription' => '若要設定網站的其他域名，選擇下面的網站，並點按相應的管理連結。',
'site-select.domain-aliases-title' => '域名別名',
'site-select.hotlink-protection-areaDescription' => '若要保護您的網站檔防止被其它網站未經授權進行直接連結（盜鏈），選擇下面的網站，並點按相應的管理連結。',
'site-select.hotlink-protection-title' => '盜鏈防護',
'site-select.iis-app-pool-title' => 'IIS應用程式池',
'site-select.logs-areaDescription' => '若要查看網站的錯誤和存取日誌檔，選擇下面的網站，並點按相應的管理連結。',
'site-select.logs-title' => '日誌管理',
'site-select.odbc-data-sources-areaDescription' => '如要配置ODBC資料來源名稱，選擇下面的網站，並點按相應的管理連結。',
'site-select.odbc-data-sources-title' => 'ODBC資料來源',
'site-select.protected-dirs-areaDescription' => '若要使用密碼保護網站區的存取，選擇下面的網站，並點按相應的管理連結。',
'site-select.protected-dirs-title' => '受保護目錄',
'site-select.rdesktop-title' => '遠程桌面',
'site-select.sitebuilder-areaDescription' => '要使用 Presence Builder 創建或編輯網站，請選擇以下網站並點按相應的 管理 連結。',
'site-select.sitebuilder-title' => 'Presence Builder',
'site-select.ssl-certificates-areaDescription' => '若要管理網站的 SSL/TLS 證書，請選擇下面的網站，並點按相應的 管理 連結。',
'site-select.ssl-certificates-title' => 'SSL/TLS 證書',
'site-select.web-deploy-publish-settings-areaDescription' => '在使用 Microsoft WebMatrix 發佈您的代碼時，您會被要求指定如如域名或資料傳輸協議等不同的設定來設定您的網站連接。您可手動或以 XML 檔的方式提供這些參數。在此處您可通過點按相應的下載連結下載某個網站的此類檔。',
'site-select.web-deploy-publish-settings-title' => 'Web Deploy 發佈設定',
'site-select.web-dirs-areaDescription' => '若要創建並管理網站的虛擬目錄，選擇下面的網站，並點按相應的管理連結。',
'site-select.web-dirs-title' => '虛擬目錄',
'site-select.web-users-areaDescription' => '若要設定可在您的其中一個網站上託管個人網頁的使用者帳戶，選擇下面的網站，並點按相應的管理連結。',
'site-select.web-users-title' => '網站用戶',
'statistics.anonymousFtpStatistics' => '匿名FTP統計',
'statistics.ftpStatistics' => 'FTP統計',
'statistics.hostingNotConfigured' => "域名%%domainName%%上未配置虛擬主機",
'statistics.show' => '顯示',
'statistics.sslWebStatistics' => 'SSL/TLS 網站統計',
'statistics.webStatistics' => '網站統計',
'statistics.webstatNotSelected' => "尚未選擇要在域名%%domainName%%上使用的網站統計程式",
'subscription-delete.infoSubscriptionDeleted' => '選定的主機空間已被移除。',
'subscription-delete.infoSubscriptionNotDeleted' => '一些選定的主機空間未被移除。',
'subscriptions.buttonAddNew' => '添加主機空間',
'subscriptions.buttonAddNewDescription' => '創建一個主機空間。',
'subscriptions.buttonMyResources' => '我的資源',
'subscriptions.buttonMyResourcesDescription' => '查看可用的資源。',
'subscriptions.buttonRemove' => '移除',
'subscriptions.buttonRemoveDescription' => '移除選定的主機空間。',
'subscriptions.confirmOnDelete' => '您想要移除所選主機空間嗎？',
'subscriptions.subscriptionsHintTitle' => '主機空間概要',
'subscriptions.subscriptionsHintWaitMessage' => '正在載入...',
'subscriptions.title' => '主機空間',
'view.apsApplicationChangelog' => "%%app%% 更新日誌",
'view.apsApplicationInstall' => "安裝 %%app%%",
'view.apsChangelog' => '更新日誌',
'view.apsInstall' => '安裝',
'view.apsInstallAll' => '安裝所有',
'view.apsInstances' => "%%total%% 安裝實例",
'view.backEncryptionRequired' => "出於安全原因，我們建議您保護備份中的資料。請進入 %%link%% 更新備份安全設定。",
'view.backupSettingPage' => '備份設定',
'view.boldPartUpdateInProgress' => '更新完成前請不要在 Plesk 中執行任何管理操作。',
'view.buttonApplications' => '應用程式',
'view.buttonApplicationsHint' => '在您的網站上安裝並管理web應用程式。輕鬆點按即可安裝論壇、圖庫、協作工具及其他。',
'view.buttonAspNetSettings' => 'ASP.NET設定',
'view.buttonAspNetSettingsHint' => '配置ASP.NET框架設定。',
'view.buttonBackup' => '備份管理員',
'view.buttonBackupHint' => '備份並恢復域名，包括網站設定、內容及郵件帳戶。',
'view.buttonBandwidthLimiting' => '頻寬限制',
'view.buttonBandwidthLimitingHint' => '調整網站頻寬使用限制及連線。',
'view.buttonCustomerIisAppPool' => '您帳戶的獨立IIS應用程式池。',
'view.buttonCustomerIisAppPoolHint' => '設定獨立IIS應用程式池向您帳戶名下的多個網站提供服務。',
'view.buttonDatabases' => '資料庫',
'view.buttonDatabasesHint' => '創建和刪除網站所用的資料庫，並使用集成的管理web應用程式進行管理。',
'view.buttonDeleteAlias' => '移除域名別名',
'view.buttonDeleteAliasHint' => '移除該別名。',
'view.buttonDeleteDomain' => '移除網站',
'view.buttonDeleteDomainHint' => '移除該網站也會從伺服器刪除所有相關的檔、目錄和 web 應用程式。',
'view.buttonDeleteSubdomain' => '移除子域',
'view.buttonDeleteSubdomainHint' => '移除該網站也會從伺服器刪除所有相關的檔、目錄和 web 應用程式。',
'view.buttonDescription' => '描述',
'view.buttonDescriptionEdit' => '編輯描述',
'view.buttonDescriptionRemove' => '移除描述',
'view.buttonDnsSettings' => 'DNS設定',
'view.buttonDnsSettingsHint' => '管理域名相關DNS區域。',
'view.buttonDomainAliases' => '域名別名',
'view.buttonDomainAliasesHint' => '查看並管理網站的多個別名。',
'view.buttonEmailAddresses' => '電郵地址',
'view.buttonEmailAddressesHint' => '創建和管理與該網站相關聯的郵件帳戶。',
'view.buttonFailedRequests' => '跟蹤失敗的請求',
'view.buttonFailedRequestsHint' => '跟蹤失敗的對您的網站的 HTTP 請求。',
'view.buttonFileManager' => '檔案管理員',
'view.buttonFileManagerHint' => '上傳新文件，並處理網站當前檔及目錄。',
'view.buttonFtpAccess' => 'FTP存取',
'view.buttonFtpAccessHint' => '設定通過FTP協議存取網站檔。',
'view.buttonGoogleServicesForWebsites' => 'Google網站服務',
'view.buttonGoogleServicesForWebsitesHint' => '配置Google服務來增強網站、提高流量 、留住用戶，並提高利潤。',
'view.buttonHostingSettings' => '主機存取',
'view.buttonHostingSettingsHint' => '更改用於遠端存取 Plesk（通過 SSH 或 RDP）以及操作檔案管理員中檔和資料夾的系統使用者帳戶設定。',
'view.buttonHotlinkProtection' => '盜鏈防護',
'view.buttonHotlinkProtectionHint' => '保護您的網站內容防止被盜鏈。',
'view.buttonIpAddresses' => 'IP地址',
'view.buttonIpAddressesHint' => '管理IP地址。',
'view.buttonIssAppPool' => '用於網站的獨立 IIS 應用程式池',
'view.buttonIssAppPoolHint' => '設定獨立 IIS 應用程式池以服務該網站。',
'view.buttonIssAppPoolHint_powerUser' => '設定一個獨立的 IIS 應用程式池服務在當前所選主機空間內託管的網站。',
'view.buttonJavaApps' => 'Java應用程式',
'view.buttonJavaAppsHint' => '安裝並管理Java應用程式。',
'view.buttonLogs' => '日誌',
'view.buttonLogsHint' => '查看日誌並配置日誌檔迴圈。',
'view.buttonMailSettings' => '郵件設定',
'view.buttonMailSettingsHint' => '修改該域名的郵件服務。',
'view.buttonMobileSites' => '移動網站',
'view.buttonMobileSitesHint' => '創建網站的移動版本，並編輯其內容。',
'view.buttonOdbcDataSources' => 'ODBC資料來源',
'view.buttonOdbcDataSourcesHint' => '設定ODBC資料來源。',
'view.buttonOutgoingMailControl' => '傳出郵件控制',
'view.buttonOutgoingMailControlHint' => '查看和管理傳出郵件。',
'view.buttonOutgoingSpamSettings' => '傳出資訊的限制',
'view.buttonOutgoingSpamSettingsHint' => '設定該域名的傳出資訊的數量限制。將無法發送超過指定數量限制的資訊。',
'view.buttonPhpSettings' => 'PHP 設定',
'view.buttonPhpSettingsHint' => '修改該網站的 PHP 設定。',
'view.buttonProtectedDirectories' => '有密碼保護的目錄',
'view.buttonProtectedDirectoriesHint' => '限制存取有密碼保護的所選網站區。',
'view.buttonRdesktop' => '遠程桌面',
'view.buttonRdesktopHint' => '通過遠端桌面連接存取伺服器。',
'view.buttonsAreaDescription' => '在此處您可以創建並管理網站。',
'view.buttonsAreaDescription_powerUser' => '在此處您可以創建並管理網站。注意您可以在一個主機空間下託管多個網站。',
'view.buttonSeoSettings' => 'SEO 設定',
'view.buttonSeoSettingsHint' => '為您的網站配置特定的搜尋引擎設定。',
'view.buttonSheduledTasks' => '計畫的任務',
'view.buttonSheduledTasksHint' => '查看和管理計畫的任務。',
'view.buttonSitebuilder' => 'Presence Builder',
'view.buttonSitebuilderHint' => '通過 Presence Builder 編輯器使用企業和個人範本實現快速創建網站。',
'view.buttonSiteCopy' => '網站複製',
'view.buttonSiteCopyHint' => '複製網站檔到其他網站或外部 FTP 存儲。',
'view.buttonSsh' => 'SSH/Shell存取',
'view.buttonSshHint' => '使用集成的SSH終端web應用程式存取您帳戶名下的檔和目錄。',
'view.buttonSslCertificates' => 'SSL/TLS 證書',
'view.buttonSslCertificatesHint' => '使用 SSL/TLS 證書保護網站的連接安全。',
'view.buttonSubscriptions' => '主機空間',
'view.buttonSubscriptionsHint' => '查看和管理主機空間。',
'view.buttonVirtualFolder' => '虛擬目錄',
'view.buttonVirtualFolderHint' => '創建和管理網站虛擬目錄。',
'view.buttonWebAppFirewall' => 'Web 應用程式防火牆',
'view.buttonWebAppFirewallHint' => '為您網站使用的 web 應用程式配置攻擊防護。',
'view.buttonWebDeploy' => 'Web Deploy 發佈設定',
'view.buttonWebDeployHint' => '下載 Web Deploy 發佈設定。',
'view.buttonWebScripting' => '主機設定',
'view.buttonWebScriptingHint' => '您可在此配置網站主機設定並選擇網站可用的功能。',
'view.buttonWebServerSettingsUnix' => 'Apache 與 nginx 設定',
'view.buttonWebServerSettingsUnixHint' => '更改該網站的 Apache 與 nginx 設定。',
'view.buttonWebServerSettingsWindows' => 'IIS 設定',
'view.buttonWebServerSettingsWindowsHint' => '修改該網站的 IIS 設定。',
'view.buttonWebStatistics' => '網站統計',
'view.buttonWebStatisticsHint' => '查看網站存取統計報告: 查看存取網站的使用者數及存取的頁面。',
'view.buttonWebStatisticsSsl' => '網站統計 SSL/TLS',
'view.buttonWebStatisticsSslHint' => '查看通過 SSL/TLS 存取您的網站的概況報告。',
'view.buttonWebUsers' => '網站用戶',
'view.buttonWebUsersHint' => '為在您的網站上託管其個人網頁的用戶設定帳戶。',
'view.buttonWhoisInfo' => 'Whois 信息',
'view.buttonWhoisInfoHint' => '查看有關您註冊的域名的資訊。',
'view.close' => '關閉',
'view.confirmOnDeleteDescription' => '您要移除該描述嗎？',
'view.disabled' => '禁用',
'view.forceUpdateAllApplicationsNotificationLink' => '為所有的應用程式啟用自動更新',
'view.forceUpdateApplicationsNotification' => "現在您的應用程式可自動更新。需謹慎使用該設定，因為更新可影響應用程式的功能實現。例如，應用程式的擴展可能不適用於該應用程式的其它版本。%%link%%.",
'view.ftpLogin' => "FTP 登入名：%%ftpLogin%%",
'view.ipAddress' => "IP 地址：%%ipAddress%%",
'view.ipv4Address' => "IPv4 地址：%%ipAddress%%",
'view.ipv6Address' => "IPv6 地址：%%ipAddress%%",
'view.learnMore' => '瞭解更多',
'view.loading' => '正在載入...',
'view.ownerDescription' => '客戶',
'view.phpHandlerOutdated' => '（已過時）',
'view.phpVersion' => "PHP 版本：%%phpVersion%%",
'view.popupDescriptionTitle' => "%%name%% %%descriptionType%%",
'view.purchaseDomainHint' => "您擁有此域名嗎？如果不是，請進入 %%link%%",
'view.purchaseDomainLink' => '現在註冊。',
'view.resellerDescription' => '代理商',
'view.securePasswords' => '頁面',
'view.serverDns' => 'sync',
'view.subscriptionNotExist' => '該訂閱不存在',
'view.suspended' => '掛起',
'view.title' => '網站與域名',
'view.toSecurePasswordsGoTo' => "要提高 Plesk 的安全性，我們建議您在該連結 %%link%% 中打開增强的安全模式。",
'view.unableGetChangelog' => '無法檢索更新日誌。請刷新頁面然後再試。',
'view.unnotifiedApplicationsUpdatesMessage' => '以下應用程式可更新：',
'view.updateChangelog' => '查看有關更新的詳細資訊。',
'view.updateCompleted' => 'Plesk 已成功更新',
'view.updatedAutomaticallyApplicationsMessage' => '以下應用程式已進行自動更新：',
'view.updateFailed' => "無法更新 Panel。%%support%% 要關閉此信息，請點按 %%dismiss%%.。",
'view.updateFailedDismiss' => '此處',
'view.updateFailedLog' => "查看更新日誌 (%%date%%)。",
'view.updateFailedSupport' => "要解決此問題，請發送更新日誌給 Plesk 技術支援。%%logs%% 您關閉此資訊之前請複製日誌到您的電腦上。",
'view.updateInProgress' => "Plesk 正在安裝更新。這將需要一些時間。%%bold%%",
'view.updatesAvailable' => '有可用的更新',
'view.upgradeDnsSyncSkip' => "注意升級後，所有現有的 DNS 區域都會被視作使用者修改。這表示您應用 DNS 範本更改到此類區域的方式只能是在 %%link%% 中選擇 '應用更改到所有區域' 選項。%%learnMoreLink%%.",
'view.viewMore' => "繼續查看 %%number%% 個更新",
'view.warningSubscriptionIsSuspended' => '訂閱已掛起。所有網站不可用。',
'view.warningSubscriptionIsSuspendedByBackupRestore' => '訂閱暫時不可用，因為正在進行資料備份或恢復。請稍後重試。',
'view.warningSubscriptionIsSuspended_powerUser' => '此主機空間已掛起。主機空間內託管的所有網站都不可用。',
'view.warningSubscriptionUsesSNWithoutLicense' => "此訂閱不允許主機管理操作： %%reason%%. 請聯繫你的服務提供者。",
'web-server-settings.titleUnix' => "%%domainName%% 的 Apache 與 nginx 設定",
'web-server-settings.titleWindows' => "%%domainName%% 的 IIS 設定",
'web-server-settings.updatedSuccessfully' => '已成功更新設定。',
'_informer.buttonOk' => '確定，返回至 Plesk',
'_informer.learnMoreActiveList' => '瞭解更多有關經典模式的資訊',
'_informer.learnMoreClassicList' => '瞭解更多有關動態模式的資訊',
'_informer.text1' => '在動態和經典模式之間切換 – 顯示客戶面板中訂閱的兩種方式',
'_informer.text2' => '為您的網站配置網站主機設定並選擇可用的功能',
'_informer.text3' => '在動態和經典模式之間切換 – 顯示客戶面板中訂閱的兩種方式',
'_informer.text4' => '管理網站內容',
'_informer.text5' => '所有域名特定的操作（如安裝 SSL/TLS 證書和應用程式、調整 DNS 設定，以及其它）已移向域名級別（即可在域名級別進行此類操作）。點按某個域名以查看這些操作。',
'_informer.text6' => '顯示/隱藏欄位名特定的操作（如安裝 SSL/TLS 證書和應用程式、調整 DNS 設定，以及其它）列表',
'_informer.whatsNewActiveList' => 'Plesk 中的新功能：動態模式',
'_informer.whatsNewClassicList' => 'Plesk 中的新功能：經典模式',
'_shared.buttonClose' => '取消',
'_shared.buttonOk' => '確定',
'_shared.domainDisabled' => '此域（網站）已被主機提供商禁用。',
'_shared.domainSuspended' => '此域名（網站）已被主機提供商掛起。',
'_shared.operationSelectorHint' => '若要執行操作，請選擇一個主機空間。',
'_shared.operationSelectorTitle' => '主機空間',
'_shared.webstatDomainIsSuspended' => "網站%%domainName%%已掛起。",
'_shared.webstatHostingNotConfigured' => "無%%domainName%%相關的主機配置。",
'_shared.webstatNotSelected' => "尚未選擇要用於%%domainName%%的網站統計程式。",
];
