<?php

$messages = [
'applyConfirmation' => 'Confirma la següent transició pels clients seleccionats?',
'billingDataNotAvailable' => 'Informació de facturació no disponible',
'billingNoCreditBalance' => '0',
'billingNoIncome' => '0',
'billingNoInvoicesDue' => '0',
'billingNoInvoicesPaid' => '0',
'billingNoInvoicesRefunded' => '0',
'bunchSolutions' => 'Aplicar esquema de transició',
'bunchSolutionsAction' => 'Seleccionar esquema de transició',
'buttonActivate' => 'Activar',
'buttonActivateHint' => 'Activi el compte.',
'buttonBillingCreateSingleInvoice' => 'Crear factura',
'buttonBillingCreateSingleInvoiceHint' => 'Per tal de crear una factura per aquest client, vagi a Customer & Business Manager.',
'buttonBillingCustomerOverview' => 'Detalls de facturació',
'buttonBillingCustomerOverviewHint' => 'Vagi a Customer & Business Manager per veure la informació resumida sobre els pagaments i les factures del client, els serveis contractats, les tasques pendents i altres informacions proporcionades per Business Manager.',
'buttonBillingGenerateDueInvoices' => 'Generar factures pendents de cobrament',
'buttonBillingGenerateDueInvoicesHint' => 'L\'assistent de Customer & Business Manager l\'ajudarà a generar factures pendents de cobrament pel client.',
'buttonBillingManageCredit' => 'Crèdits',
'buttonBillingManageCreditCards' => 'Comptes de facturació',
'buttonBillingManageCreditCardsHint' => 'Per tal de gestionar els comptes de facturació del client, vagi a Customer & Business Manager.',
'buttonBillingManageCreditHint' => 'Per tal de gestionar els crèdits del client, vagi a Customer & Business Manager.',
'buttonBillingShowAllInvoices' => 'Factures',
'buttonBillingShowAllInvoicesHint' => 'Vegi totes les factures del client a Customer & Business Manager.',
'buttonBillingViewStatement' => 'Historial de pagaments',
'buttonBillingViewStatementHint' => 'Per tal de veure l\'historial de pagaments del client, vagi a Customer & Business Manager.',
'buttonChangeOwner' => 'Moure a un altre',
'buttonChangePassword' => 'Canviar dades d\'inici de sessió',
'buttonChangePasswordHint' => 'Canviï la contrasenya i/o el nom d\'usuari que es fa servir per accedir al panell del client.',
'buttonConvertToReseller' => 'Convertir en revenedor',
'buttonConvertToResellerHint' => 'Converteixi aquest compte de client en un compte de revenedor.',
'buttonEditContact' => 'Editar dades de contacte',
'buttonEditContactHint' => 'Editi la informació de contacte: nom, email, adreça postal, etc.',
'buttonIisAppPool' => 'Conjunt d\'aplicacions IIS',
'buttonIisAppPoolHint' => 'Gestionar conjunt d\'aplicacions IIS',
'buttonLoginAsCustomer' => 'Accedir com a client',
'buttonLoginAsCustomerHint' => 'Gestioni llocs web, el correu i d\'altres serveis proporcionats al client a través del panell del client.',
'buttonRemove' => 'Eliminar client',
'buttonRemoveCustomerConfirmationDescription' => 'Desitja eliminar aquest client i totes les seves subscripcions?',
'buttonRemoveCustomerConfirmationTitle' => 'Eliminació d\'un client',
'buttonRemoveHint' => 'Elimini el compte de client i totes les subscripcions associades amb aquest.',
'buttonSuspend' => 'Suspendre',
'buttonSuspendHint' => 'Suspendre el compte de client. Es bloquejarà l\'accés al panell del client tant pel propi client com per tots els seus usuaris. Es suspendran els dominis del client i els usuaris d\'Internet ja no podran accedir als seus webs ni als serveis de correu i FTP.',
'companyName' => 'Nom de l\'empresa',
'contactName' => 'Nom de contacte',
'customerDeleted' => 'El compte s\'ha eliminat.',
'customerStatusOff' => 'El compte està suspès.',
'customerStatusOffBackupRestore' => 'El compte s\'ha suspès temporalment perquè s\'està efectuant un backup o una restauració.',
'customerStatusOffByAdmin' => 'El compte ha estat suspès per l\'administrador.',
'customerStatusOffByReseller' => 'El compte ha estat suspès pel revenedor.',
'customerStatusOffWithParent' => 'El compte ha estat suspès perquè s\'ha suspès el seu propietari.',
'customerStillSuspended' => "El compte encara està suspès pel següent motiu: %%reason%%",
'emailAddress' => 'Adreça de correu',
'fieldBillingCreditBalance' => 'Saldo',
'fieldBillingIncome' => 'Ingressos',
'fieldBillingInvoicesDue' => 'Factures pendents de cobrament',
'fieldBillingInvoicesPaid' => 'Factures pagades',
'fieldBillingInvoicesRefunded' => 'Factures reemborsades',
'hintChangeOwner' => 'Mogui aquest client a un altre propietari.',
'infoCustomerActivated' => 'El compte ha estat activat.',
'infoCustomerSuspended' => 'El compte ha estat suspès.',
'infoLoginInfoUpdated' => 'Les dades d\'inici de sessió han estat actualitzades.',
'infoPersonalInfoUpdated' => 'La informació de contacte ha estat actualitzada.',
'provider' => 'Proveïdor',
'setupDate' => 'Data de creació',
'status' => 'Estat',
't1s1ApplyButton' => 'La subscripció hedera el mínim del client o domini',
't1s1ApplyHint' => 'Els recursos de la subscripció nova són iguals als límits del domini o del client anterior, en funció del que sigui inferior.',
't1s2ApplyButton' => 'La subscripció hedera els límits del client',
't1s2ApplyHint' => 'Els recursos de la subscripció nova són iguals als límits del client anterior.',
't1s3ApplyButton' => 'La subscripció hedera els límits del domini',
't1s3ApplyHint' => 'Els recursos de la subscripció nova són iguals als límits del domini anterior.',
't1s6cApplyButton' => 'Distribuir recursos del client',
't1s6cApplyHint' => 'La part dels recursos del client anterior que no ha estat assignada als dominis es divideix de forma equitativa entre les subscripcions del client i s\'afegeix als seus recursos. En el cas que els recursos dels dominis anteriors excedissin els límits (els seus límits totals excedeixin els límits del client), els recursos del client es distribuiran equitativament entre les subscripcions noves sense tenir en compte els límits del domini anterior.',
't1s6rApplyButton' => 'Actualitzar a revenedor',
't1s6rApplyHint' => 'Un client anterior s\'actualitza a revenedor. Els recursos de la subscripció del revenedor són iguals als límits del client anterior. Si s\'havia activat el compte d\'administrador de domini per un domini anterior, aquest s\'actualitza a compte de client i se li associa la subscripció corresponent. En cas contrari, les subscripcions pertanyen directament al revenedor.',
'username' => 'Nom d\'usuari',
];
