<?php

$messages = [
'addonPlanName' => 'Paketname des Add-ons',
'adminInfoSection' => 'Informationen für den Administrator',
'adminPlanPermissionsTab' => 'Verwaltung',
'adminPlanPermissionsTabDescription' => 'Wählen Sie die Elemente aus den Tools & Einstellungen aus, die für den Administrator in der benutzerdefinierten Ansicht verfügbar sind.',
'applicationsTab' => 'Anwendungen',
'applicationsTabDescription' => 'Wählen Sie die Anwendungen aus, die mit dem Paket zur Verfügung gestellt werden sollen. Sie können festlegen, dass alle Anwendungen aus dem Anwendungskatalog bereitgestellt werden sollen, sowie diejenigen, die Sie auf den Server hochgeladen oder manuell ausgewählt haben. Wenn Sie alle verfügbaren Anwendungen zur Verfügung stellen wollen, dann müssen Sie auf dieser Registerkarte keinerlei Einstellungen vornehmen. Gehen Sie zur Registerkarte "Berechtigungen" und aktivieren Sie die Option "Zugang zum Anwendungskatalog". Wenn Sie Anwendungen manuell auswählen wollen, dann können Sie das auf dieser Registerkarte tun.',
'applicationsTabDescription-addon' => 'Wählen Sie die Anwendungen aus, die in dem Add-on verfügbar sein sollen.',
'applicationsTabDescription-subscription' => 'Wählen Sie die Anwendungen aus, die mit dem Abonnement zur Verfügung gestellt werden sollen. Sie können festlegen, dass alle Anwendungen aus dem Anwendungskatalog bereitgestellt werden sollen, sowie diejenigen, die Sie auf den Server hochgeladen oder manuell ausgewählt haben. Wenn Sie alle verfügbaren Anwendungen zur Verfügung stellen wollen, müssen Sie auf dieser Registerkarte keinerlei Einstellungen vornehmen. Gehen Sie zur Registerkarte "Berechtigungen" und aktivieren Sie die Option "Zugang zum Anwendungskatalog". Wenn Sie Anwendungen manuell auswählen wollen, dann können Sie das auf dieser Registerkarte tun.',
'conflictPermissions' => "Folgende Berechtigungen konnten nicht erteilt werden, da sie in Konflikt mit dem Reseller-Paket stehen: %%permissions%%.",
'descriptionInPanel' => 'Beschreibung',
'dnsTab' => 'DNS',
'dnsTabDescription' => 'Geben Sie die Parameter des DNS-Service ein, der mit dem Paket zur Verfügung gestellt werden soll.',
'duplicateName' => 'Ein Paket mit diesem Namen ist bereits vorhanden.',
'extrasTab' => 'Zusätzliche Services',
'extrasTabDescription' => 'Wählen Sie die Services aus, die in dem Paket zusätzlich zu den Webhosting-, DNS- und E-Mail-Services aufgenommen werden sollen.',
'hostingParametersTab' => 'Hosting-Parameter',
'hostingPermissionsTab' => 'Hosting-Tools',
'hostingPermissionsTabDescription' => 'Wählen Sie die Webhosting-Tools & -Einstellungen aus, die für den Administrator in der benutzerdefinierten Ansicht verfügbar sind.',
'hostingTab' => 'Hosting-Parameter',
'hostingTabDescription' => 'Geben Sie die Parameter des Hosting-Services ein, der mit dem Paket zur Verfügung gestellt werden soll. Beachten Sie, dass die im Add-on-Paket angegebenen Hosting-Einstellungen nicht für Abonnements übernommen werden, denen entweder durch das Service-Paket oder das Add-on-Paket die Berechtigung "Verwaltung der Hosting-Einstellungen" erteilt wurde.',
'ipTab' => 'IP-Adressen',
'ipTabDescription' => 'Geben Sie die Parameter der IP-Ressourcen an, die mit dem Paket zur Verfügung gestellt werden sollen.',
'longDescription' => 'Die angegebene Beschreibung ist zu lang.',
'longTaskWarning' => "Sie haben %%subscriptionsCount%% Abonnements für dieses Paket. Beachten Sie bitte, dass die Synchronisierung u.U. viel Zeit in Anspruch nehmen kann und daher im Hintergrund durchgeführt wird.",
'mailTab' => 'E-Mail',
'mailTabDescription' => 'Geben Sie die Parameter des E-Mail-Services ein, der mit dem Paket zur Verfügung gestellt werden soll.',
'miscTab' => 'Protokolle & Statistiken',
'miscTabAdminPlanDescription' => 'Geben Sie an, wie Statistiken und Protokolle für die Abonnements gespeichert werden sollen.',
'miscTabDescription' => 'Geben Sie an, wie Statistiken und Protokolle für die Abonnements des Pakets gespeichert werden sollen. Beachten Sie aber, dass diese Einstellungen nicht in den Abonnements synchronisiert werden.',
'performanceTab' => 'Leistung',
'performanceTabDescription' => 'Geben Sie die Systemparameter an, die die Leistung aller Services betreffen, die mit dem Paket zur Verfügung gestellt werden.',
'permissionsTab' => 'Berechtigungen',
'phpSettingsPhpVersion' => "Ihre aktuelle PHP-Version ist %%version%%.",
'phpSettingsTab' => 'PHP-Einstellungen',
'phpSettingsTabAdminPlanDescription' => 'Hier können Sie die PHP-Einstellungen für einzelne Abonnements angeben. Diese Einstellungen überschreiben die Einstellungen, die in der serverweiten Datei &quot;php.ini&quot; festgelegt wurden. Wenn Sie für einen Parameter den Standardwert festlegen, verwendet PHP den Parameterwert aus der serverweiten PHP-Konfiguration.',
'phpSettingsTabDescription' => 'Hier können Sie die PHP-Einstellungen für einzelne Abonnements angeben. Diese Einstellungen überschreiben die Einstellungen, die in der serverweiten Datei &quot;php.ini&quot; festgelegt wurden. Dies kann hilfreich sein, wenn Sie z. B. den Verbrauch der Systemressourcen durch die PHP-Skripts des Kunden einschränken möchten. Kunden können, falls berechtigt, diese PHP-Konfiguration mit ihrer eigenen domainspezifischen Konfiguration überschreiben. Wenn Sie für einen Parameter den Standardwert festlegen, verwendet PHP den Parameterwert aus der serverweiten PHP-Konfiguration. Die folgenden Platzhalter werden unterstützt: {DOCROOT} und {WEBSPACEROOT} stehen für das Dokumenten-Stammverzeichnis einer Domain sowie für das Stammverzeichnis eines Abonnements, das eine benutzerdefinierte PHP-Konfiguration enthält. {TMP} steht für das Verzeichnis, in dem temporäre Dateien gespeichert werden.',
'phpSettingsTabDescriptionAddon' => 'Hier können Sie die PHP-Einstellungen für einzelne Abonnements angeben. Diese Einstellungen überschreiben die Einstellungen, die im Haupt-Service-Paket festgelegt wurden. Dies kann nützlich sein, wenn Sie z. B. PHP-Beschränkungen, die im Haupt-Service-Paket festgelegt wurden, entfernen möchten. Wenn Sie für einen Parameter den Standardwert festlegen, verwendet PHP den Parameterwert aus der PHP-Konfiguration des Service-Pakets. Die folgenden Platzhalter werden unterstützt: {DOCROOT} und {WEBSPACEROOT} stehen für das Dokumenten-Stammverzeichnis einer Domain sowie für das Stammverzeichnis eines Abonnements, das eine benutzerdefinierte PHP-Konfiguration enthält. {TMP} steht für das Verzeichnis, in dem temporäre Dateien gespeichert werden.',
'planSyncAdminWarning' => "Die Änderungen können nicht auf die Abonnements angewendet werden, da Plesk einige der Dienste oder Ressourcen, die von den Änderungen betroffen sind, nicht zur Verfügung stellt. Grund: %%reason%%",
'planSyncResellerWarning' => 'Einige Reseller wurden nicht mit dem Paket synchronisiert. Sie wurden in der Reseller-Liste als \'Nicht synchronisiert\' gekennzeichnet. Um die Synchronisierung ein weiteres Mal zu versuchen, gehen Sie zur Übersichtseite eines Resellers und klicken Sie auf die Schaltfläche Synchronisierung.',
'planSyncSubsriptionWarning' => 'Einige Abonnements wurden nicht mit dem Paket synchronisiert. Sie wurden in der Abonnement-Liste als \'Nicht synchronisiert\' gekennzeichnet. Um die Synchronisierung ein weiteres Mal zu versuchen, gehen Sie zur Übersichtseite eines Abonnements und klicken Sie auf die Schaltfläche Synchronisierung.',
'resellerPlanName' => 'Reseller Paket-Name',
'resourcesTab' => 'Ressourcen',
'resourcesTabDescription' => 'Geben Sie die Ressourcen an, die mit dem Paket zur Verfügung gestellt werden sowie die Regeln zum Ressourcenverbrauch.',
'secureSettingsDescription' => "Falls Sie das bereitgestellte Hosting maximal sichern möchten, gehen Sie folgendermaßen vor: %%link%%. Bitte beachten Sie, dass einige der Berechtigungen, sofern gewährt, dazu führen können, dass Abonnenten diese Einstellungen ändern. %%helpLink%%.",
'secureSettingsHelpLink' => 'Erfahren Sie mehr über die Einstellungen für sicheres Hosting',
'secureSettingsLink' => 'übernehmen Sie die voreingestellten Sicherheitseinstellungen',
'servicePlanName' => 'Name des Service-Pakets',
'servicePropertiesTab' => "%%serviceName%% Eigenschaften",
'servicePropertiesTabDescription' => "Hier können Sie die Eigenschaften des Services %%serviceName%%, der dem Service-Paket zugewiesen ist, angeben.",
'servicesTab' => 'Services',
'servicesTabDescription' => 'Hier können Sie Services angeben, die dem Service-Paket zugewiesen sind.',
'subscriptionResourcesTabDescription' => 'Geben Sie die Ressourcen an, die mit dem Abonnement zur Verfügung gestellt werden sowie die Regeln zum Ressourcenverbrauch.',
'webServerSettingsTab' => 'Webserver',
'webServerSettingsTabDescription' => 'Hier können Sie die Apache-Webserver-Einstellungen für dieses Service-Paket angeben. Wenn Apache mit nginx als Front-End-Server ausgeführt wird, können Sie die nginx-Einstellungen ebenfalls auf dieser Seite angeben. Alle neu erstellten Domains erhalten die angegebenen Einstellungen. Wenn Sie diese Einstellungen jedoch ändern, werden diese Änderungen nicht für bestehende Domains übernommen.',
];
