<?php

$messages = [
'add-filter.errorFilterNotAdded' => "Der Jail-Filter kann nicht hinzugefügt werden: %%error%%.",
'add-filter.filterAdded' => 'Der Jail-Filter wurde hinzugefügt.',
'add-filter.title' => 'Jail-Filter hinzufügen',
'add-jail.jailAdded' => 'Die Jail wurde hinzugefügt.',
'add-jail.title' => 'Jail hinzufügen',
'add-trusted-ip.errorIpNotAdded' => "Die IP-Adresse kann nicht hinzugefügt werden: %%error%%.",
'add-trusted-ip.ipAdded' => 'Die IP-Adresse wurde zur Liste der vertrauenswürdigen IP-Adressen hinzugefügt.',
'add-trusted-ip.title' => 'Vertrauenswürdige IP-Adresse hinzufügen',
'add-trusted-ip.trustedListTitle' => 'Vertrauenswürdige IP-Adressen',
'delete-banned-ips.infoBannedIpsDeleted' => 'Die ausgewählten IP-Adressen wurden von der Liste der gesperrten Adressen entfernt.',
'delete-banned-ips.infoBannedIpsNotDeleted' => "Einige IP-Adressen können nicht von der Liste der gesperrten Adressen entfernt werden: %%error%%.",
'delete-filters.errorFiltersBuiltIn' => 'Die integrierten Filter können nicht entfernt werden.',
'delete-filters.errorFiltersNotDeleted' => "Die ausgewählten Filter können nicht entfernt werden: %%error%%.",
'delete-filters.infoFiltersDeleted' => 'Die ausgewählten Jail-Filter wurden entfernt.',
'delete-jail.errorJailNotDeleted' => "Die Jail kann nicht entfernt werden: %%error%%.",
'delete-jail.errorJailsBuiltIn' => 'Die integrierten Jails können nicht entfernt werden.',
'delete-jail.infoJailDeleted' => 'Die Jail wurde entfernt.',
'delete-jails.errorJailsBuiltIn' => 'Die integrierten Jails können nicht entfernt werden.',
'delete-jails.errorJailsNotDeleted' => "Die ausgewählten Jails können nicht entfernt werden: %%error%%.",
'delete-jails.infoJailsDeleted' => 'Die ausgewählten Jails wurden entfernt.',
'delete-trusted-ips.infoTrustedIpsDeleted' => 'Die ausgewählten IP-Adressen wurden von der Liste der vertrauenswürdigen Adressen entfernt.',
'delete-trusted-ips.infoTrustedIpsNotDeleted' => "Einige IP-Adressen können nicht von der Liste der vertrauenswürdigen Adressen entfernt werden: %%error%%.",
'delete-trusted-ips.warningTrustedIpsPresentOnInterfaces' => "Einige der vertrauenswürdigen IPs, die gelöscht wurden, sind in Netzwerkschnittstellen zu finden: %%ips%%. Möglicherweise wurden sie versehentlich gesperrt und dies führt nun zu Problemen beim Zugriff auf Websites oder Dienste.",
'disable-jails.errorJailsNotDisabled' => "Die ausgewählten Jails können nicht ausgeschaltet werden: %%error%%.",
'disable-jails.infoJailsDisabled' => 'Die ausgewählten Jails wurden ausgeschaltet.',
'edit-filter.errorFilterNotSaved' => "Der Jail-Filter kann nicht gespeichert werden: %%error%%.",
'edit-filter.filterSaved' => 'Der Jail-Filter wurde gespeichert.',
'edit-filter.title' => 'Jail-Filter bearbeiten',
'edit-jail.jailSaved' => 'Die Jail-Einstellungen wurden gespeichert.',
'edit-jail.title' => "%%name%%",
'enable-jails.errorJailsNotEnabled' => "Die ausgewählten Jails können nicht eingeschaltet werden: %%error%%.",
'enable-jails.infoJailsEnabled' => 'Die ausgewählten Jails wurden eingeschaltet.',
'filters-list.title' => 'Jail-Filter',
'index.banListTab' => 'Gesperrte IP-Adressen',
'index.errorServiceFailed' => "Der Service zum Sperren von IP-Adressen (Fail2Ban) ist fehlgeschlagen und funktioniert möglicherweise nicht korrekt. %%link%%",
'index.filterNotFound' => "Der Filter %%name%% konnte nicht gefunden werden.",
'index.jailListTab' => 'Jails',
'index.jailNotFound' => "Die Jail %%name%% konnte nicht gefunden werden.",
'index.logFileNotFound' => 'Die Protokolldatei konnte nicht gefunden werden.',
'index.logListTab' => 'Protokolle',
'index.restartLink' => 'Neustart versuchen',
'index.settingsTab' => 'Einstellungen',
'index.title' => 'Sperren von IP-Adressen',
'index.tooManyDomains' => 'Fail2Ban funktioniert möglicherweise nicht einwandfrei, wenn es zu viele Domains gibt und Fail2Ban zu viele Protokolldateien überwachen muss.',
'index.trustedListTab' => 'Vertrauenswürdige IP-Adressen',
'jail-list.failed' => "Die Liste der Jails kann nicht abgerufen werden: %%error%%.",
'log-view.fileIsEmpty' => 'Die Datei ist leer.',
'move-to-trusted.infoTrustedIpsAdded' => 'Die ausgewählten IP-Adressen wurden zur Liste der vertrauenswürdigen Adressen hinzugefügt.',
'move-to-trusted.infoTrustedIpsNotAdded' => "Einige IP-Adressen können nicht zur Liste der vertrauenswürdigen Adressen hinzugefügt werden: %%error%%.",
'overview-jail.banListHint' => 'Von dieser Jail blockierte IP-Adressen:',
'overview-jail.buttonActivateJail' => 'Aktivieren',
'overview-jail.buttonDisableJail' => 'Deaktivieren',
'overview-jail.buttonEditJail' => 'Einstellungen ändern',
'overview-jail.buttonRemoveJail' => 'Entfernen',
'overview-jail.disabled' => 'Inaktiv',
'overview-jail.enabled' => 'Aktiv',
'overview-jail.fieldParameters' => 'Einstellungen',
'overview-jail.fieldSatatus' => 'Status',
'overview-jail.hintActivateJail' => 'Schalten Sie diese Jail ein.',
'overview-jail.hintDisableJail' => 'Schalten Sie diese Jail aus.',
'overview-jail.hintEditJail' => 'Ändern Sie die Einstellungen dieser Jail.',
'overview-jail.hintRemoveJail' => 'Entfernen Sie diese Jail.',
'overview-jail.pageHint' => 'Hier können Sie detaillierte Informationen über die Jail einsehen.',
'overview-jail.title' => "%%name%%",
'restart.failed' => 'Der Service konnte nicht neu gestartet werden.',
'restart.success' => 'Der Neustart des Service kann einige Minuten dauern.',
'settings.errorServiceFailed' => "Die Ausführung des Service zum Sperren von IP-Adressen (Fail2Ban) ist fehlgeschlagen: %%error%%",
'settings.errorSettingsNotSaved' => "Die Einstellungen können nicht gespeichert werden: %%error%%.",
'settings.settingsSaved' => 'Die Einstellungen wurden gespeichert.',
'toggle-jail.errorJailNotDisabled' => "Die Jail kann nicht ausgeschaltet werden: %%error%%.",
'toggle-jail.errorJailNotEnabled' => "Die Jail kann nicht eingeschaltet werden: %%error%%.",
'toggle-jail.infoJailDisabled' => 'Die Jail wurde ausgeschaltet.',
'toggle-jail.infoJailEnabled' => 'Die Jail wurde eingeschaltet.',
];
