<?php

$messages = [
'admin-plan.adminPlanSaved' => 'Die Einstellungen der benutzerdefinierten Ansicht wurden gespeichert.',
'admin-plan.hint' => 'Mit der benutzerdefinierten Ansicht können Sie festlegen, welche Tools und Einstellungen in der Power-User-Ansicht verfügbar sind. Hier können Sie die Verfügbarkeit der Elemente für die Serveradministration (Registerkarte Verwaltungstools) und die Webhosting-Administration (Registerkarte Hosting-Tools) sowie von Diensten und Ressourcen in Abonnements ändern. Letztere werden durch das benutzerdefinierte Paket abgestimmt – das Hosting-Paket, das Plesk auf alle Abonnements anwendet, die in der benutzerdefinierten Ansicht erstellt wurden. Die Einstellungen des Pakets sind auf die übrigen Registerkarten aufgeteilt.',
'admin-plan.title' => 'Einstellungen zur benutzerdefinierten Ansicht',
'ftp-settings.algWarning' => 'Da die aktive Windows Firewall und der aktive Windows Gatewaydienst auf Anwendungsebene (ALGS) das Verwenden eines benutzerdefinierten passiven FTP-Portbereichs nicht erlauben, wird empfohlen, ALGS zu deaktivieren. Wenn der Dienst ALGS aktiviert ist, wird der passive FTP-Portbereich standardmäßig auf 5001-65535 gesetzt, und sämtliche benutzerdefinierten Werte werden ignoriert. Informationen zum Deaktivieren des ALGS finden Sie in den Microsoft Windows-Hilfedateien.',
'ftp-settings.success' => "Um sicherzustellen, dass der neue passive FTP-Portbereich über die Firewall zugänglich ist, überprüfen Sie dies bitte auf der <a href=\"%%url%%\">Seite Firewall-Einstellungen </a>.",
'ftp-settings.title' => 'FTP-Einstellungen',
'optimization-settings.optimizationSettingsSaved' => 'Die Konfiguration der Apache-Module wurde erfolgreich gespeichert.',
'optimization-settings.pageHint_powerUser' => 'Hier können Sie Apache-Module umschalten. Verwenden Sie dieses Feature, um die Speichernutzung zu optimieren, die von Ihren Anwendungen benötigten Module einzuschalten oder Probleme verursachende Module auszuschalten. Beachten Sie, dass einige Module von einander abhängig sind und nur aus-/eingeschaltet werden können, wenn die Module, von denen sie abhängen, aus-/eingeschaltet sind.',
'optimization-settings.title' => 'Apache Webserver-Einstellungen',
'preview-domain-settings.pageHint' => 'Die Schnellvorschau ermöglicht Kunden, Websites vorab anzuschauen, noch bevor ihre DNS-Einstellungen konfiguriert sind und weitergegeben wurden.',
'preview-domain-settings.previewDomainSettingsSaved' => 'Die Einstellungen zur Vorschau von Websites wurden aktualisiert.',
'preview-domain-settings.title' => 'Einstellungen Website-Vorschau',
'secure-passwords.disabledDisclamer' => 'Wichtige Hinweise:',
'secure-passwords.disabledDisclamerItem1' => 'Es ist ein unwiderruflicher Vorgang, den Modus einzuschalten. Daher sollten Sie ein Backup aller Server-Daten anfertigen, bevor Sie den Modus einschalten, falls Sie sich die Möglichkeit offenhalten wollen, die Standard-Sicherheitseinstellungen wiederherzustellen.',
'secure-passwords.disabledDisclamerItem2' => 'Der Modus wirkt sich möglicherweise auf Third-Party-Software aus, die mittels Remote-API in Plesk integriert ist. Im Speziellen verhindert Plesk im erweiterten Sicherheitsmodus, dass sensible Daten (wie Benutzerpasswörter) über die API abgerufen werden können. Sollten Sie eine solche Software verwenden, kontaktieren Sie den dafür verantwortlichen Anbieter, damit dieser für die volle Unterstützung von Plesk 11 sorgt.',
'secure-passwords.disabledDisclamerItem3' => 'Falls Sie Odin Business Automation Standard als zugehörige Abrechnungslösung verwenden, sollte der erweiterter Sicherheitsmodus eingeschaltet werden.',
'secure-passwords.enabledExplanation' => 'Das bedeutet:',
'secure-passwords.enabledExplanationItem1' => 'Alle sensiblen Daten in Plesk sind zuverlässig vor nicht autorisiertem Zugriff geschützt.',
'secure-passwords.enabledExplanationItem2' => 'Wenn Sie Third-Party-Software einsetzen, die die Remote-API von Plesk nutzt, dann beachten Sie bitte, dass diese von dem Modus beeinträchtigt werden kann. Im Speziellen verhindert Plesk im erweiterten Sicherheitsmodus, dass sensible Daten (wie Benutzerpasswörter) über die API abgerufen werden können.',
'secure-passwords.enabledHeader' => 'Der erweiterte Sicherheitsmodus ist eingeschaltet.',
'secure-passwords.enabledNote' => 'Beachten Sie, dass der erweiterte Sicherheitsmodus nicht ausgeschaltet werden kann.',
'secure-passwords.hintInfo' => '(?)',
'secure-passwords.hintTitle' => 'Sicherheitsmodus',
'secure-passwords.passwordsSecuritySettingsSaved' => 'Die Sicherheitseinstellungen wurden erfolgreich gespeichert.',
'secure-passwords.title' => 'Sicherheitsrichtlinien',
'tools.about' => 'Über Plesk',
'tools.aboutDescription' => 'Details zu Ihrer Plesk-Installation anzeigen',
'tools.actionLog' => 'Aktionsprotokoll',
'tools.actionLogDescription' => 'Richten Sie die Protokollierung von Aktionen ein, die von Plesk Nutzern durchgeführt werden.',
'tools.actionLogKeywords' => 'Ereignis',
'tools.activeFtpSessions' => 'Aktive FTP-Sitzungen',
'tools.activeFtpSessionsDescription' => 'Sehen Sie, wer gerade über FTP mit dem Server verbunden ist und schließen Sie Sitzungen, falls erforderlich.',
'tools.activePanelSessions' => 'Aktive Plesk Sitzungen',
'tools.activePanelSessionsDescription' => 'Sehen Sie, wer gerade in Plesk arbeitet und schließen Sie Benutzersitzungen, falls erforderlich.',
'tools.activeTerminalServiceSessions' => 'Aktive Sitzungen der Terminal Services',
'tools.activeTerminalServiceSessionsDescription' => 'Sehen Sie, wer gerade über die Terminal Services mit dem Server verbunden ist und schließen Sie Sitzungen, falls erforderlich.',
'tools.additionalAdministratorAccounts' => 'Zusätzliche Administratorkonten',
'tools.additionalAdministratorAccountsDescription' => 'Richten Sie zusätzliche Administratorkonten ein, wenn Sie Systemverwaltungsaufgaben an andere Benutzer delegieren müssen.',
'tools.additionalServices' => 'Zusätzliche Services',
'tools.adminPlan' => 'Einstellungen zur benutzerdefinierten Ansicht',
'tools.adminPlanDescription' => 'Wählen Sie Aktionen aus, die für den Administrator verfügbar sind, und beschränken Sie die Ressourcen, die neuen Abonnements in dieser Ansicht zugeteilt werden.',
'tools.adminPlanKeywords' => 'admin administrator paket power user power-user berechtigungen oberfläche benutzeroberfläche anpassung ansicht aktionen abonnement einfach benutzerdefiniert',
'tools.applicationsAndDatabasesPanel' => 'Anwendungen & Datenbanken',
'tools.applicationsVault' => 'Application Vault',
'tools.applicationsVaultDescription' => 'Verwalten Sie APS-Webanwendungen: Installieren, konfigurieren und entfernen Sie Anwendungspakete, suchen Sie nach Paket-Updates und stellen Sie Anwendungen für Ihre Kunden über das Kunden-Panel zur Verfügung.',
'tools.applicationsVaultKeywords' => 'katalog storefront repository hochladen',
'tools.aspNetSettings' => 'ASP.NET-Einstellungen',
'tools.aspNetSettingsDescription' => 'Konfigurieren Sie die globalen Einstellungen zur Ausführung von ASP.NET-Anwendungen auf dem Server.',
'tools.automaticUpdatesSettings' => 'Update- und Upgrade-Einstellungen',
'tools.automaticUpdatesSettingsDescription' => 'Richten Sie Plesk so ein, dass es Updates automatisch installiert und Sie benachrichtigt, wenn Upgrades auf die nächste Version verfügbar sind.',
'tools.automaticUpdatesSettingsKeywords' => 'stabil test release upgrade',
'tools.backupManager' => 'Backup-Manager',
'tools.backupManagerDescription' => 'Sichern und stellen Sie Daten wieder her, die zu Websites, Plesk Services und Benutzerkonten gehören.',
'tools.backupManagerKeywords' => 'Archiv',
'tools.businessModelUpgrade' => 'Wechsel auf das neue Plesk Business-Modell abschließen',
'tools.businessModelUpgradeDescription' => 'Übernehmen Sie nach dem Upgrade auf Plesk 11 Ihre vorigen Kunden, Domains und Domain-Administratoren, sodass sie in das neue Modell passen.',
'tools.buttonServerRebootConfirmationDescription' => 'Dieser Vorgang wird den Server neu starten.',
'tools.buttonServerRebootConfirmationTitle' => 'Möchten Sie den Server wirklich neu starten?',
'tools.buttonShutdownConfirmationDescription' => 'Dieser Vorgang wird den Server herunterfahren. Der Server kann nicht mithilfe dieser Software remote neu gestartet werden.',
'tools.buttonShutdownConfirmationTitle' => 'Möchten Sie den Server wirklich herunterfahren?',
'tools.buySslCert' => 'SSL/TLS-Zertifikat kaufen',
'tools.buySslCertDescription' => 'Kaufen Sie SSL/TLS-Zertifikate, um Verbindungen zu Plesk und den gehosteten Websites zu sichern.',
'tools.buySslCertKeywords' => 'Auftrag',
'tools.commTouch' => 'Spamfilter ausgehend',
'tools.commTouchDescription' => 'Odin Premium Outbound Antispam ist eine hochleistungsfähige Lösung, die Echtzeit-Spamklassifizierungen unterstützt und dadurch das schnelle Erkennen und Blocken von ausgehendem Spam ermöglicht.',
'tools.commTouchKeywords' => 'spam ausgehend outbound anti-spam antispam',
'tools.controlPanelBranding' => 'Markenidentität (Branding)',
'tools.controlPanelBrandingDescription' => 'Richten Sie Ihr eigenes Logo und eigenen Text in der Browser-Titelleiste ein oder wenden Sie ein benutzerdefiniertes Marken-Theme an.',
'tools.controlPanelBrandingKeywords' => 'skin look aussehen',
'tools.customButtons' => 'Benutzerdefinierte Schaltflächen',
'tools.customButtonsDescription' => 'Fügen Sie Verknüpfungen zu Anwendungen oder anderen Ressourcen hinzu, die unter externen URLs verfügbar sind.',
'tools.databaseHostingPreferences' => 'Datenbank-Hosting-Eigenschaften',
'tools.databaseHostingPreferencesDescription' => 'Geben Sie an, ob Plesk Benutzernamen zu Datenbanknamen hinzufügen soll und ob die Installation von Webanwendungen, die keine Remote-Datenbanken verwenden können, zulässig ist.',
'tools.databaseHostingPreferencesKeywords' => 'DB MySQL SQL MSSQL postgres',
'tools.databaseServers' => 'Datenbankserver',
'tools.databaseServersDescription' => 'Konfigurieren und verwalten Sie die von Plesk genutzten Datenbankserver.',
'tools.databaseServersKeywords' => 'remote DB MySQL SQL MSSQL postgres',
'tools.dnsTemplate' => 'DNS-Template',
'tools.dnsTemplateDescription' => 'Konfigurieren Sie das globale DNS-Zonen-Template. Dieses definiert vor, welche DNS-Zonen-Einstellungen für alle vom Name Server bedienten Domain-DNS-Zonen gelten sollen.',
'tools.domainRestriction' => 'Unzulässige Domainnamen',
'tools.domainRestrictionDescription' => 'Schalten Sie die Überprüfung auf unzulässige Domainnamen ein oder aus. Verwalten Sie die Liste der unzulässigen Domainnamen.',
'tools.domainRestrictionKeywords' => 'unzulässige domainnamen',
'tools.downloadSmarterMail' => 'SmarterMail herunterladen',
'tools.downloadSmarterMailDescription' => 'laden Sie sich das Mailserver-Paket für SmarterMail herunter, um es auf den Server zu installieren.',
'tools.eventManager' => 'Ereignis-Manager',
'tools.eventManagerDescription' => 'Richten Sie die Ausführung von benutzerdefinierten Befehlen und Skripten ein, die dann greifen sollen, wenn bestimmte Ereignisse in Plesk registriert werden.',
'tools.eventManagerKeywords' => 'handler variable befehl',
'tools.fileSharingSettings' => 'Filesharing',
'tools.fileSharingSettingsDescription' => 'Konfigurieren Sie die Freigabe von Dateien in Ihrem Abonnement.',
'tools.fileSharingSettingsKeywords' => 'freigeben ordner öffentlich',
'tools.firewall' => 'Firewall',
'tools.firewallDescription' => 'Konfigurieren Sie die Firewall, um Netzwerkverbindungen zu den Hosting-Services zu erlauben oder zu verbieten.',
'tools.firewallKeywords' => 'regel panic port TCP UDP schutz verbindung ICMP blockieren',
'tools.forum' => 'Forum',
'tools.forumDescription' => 'Plesk Foren',
'tools.ftpSettings' => 'FTP-Einstellungen',
'tools.ftpSettingsDescription' => 'Konfigurieren Sie Port-Bereiche für passive FTP-Verbindungen zu dem Server.',
'tools.generalPanel' => 'Allgemeine Einstellungen',
'tools.googleServicesForWebsitesSettings' => 'Einstellungen von Google Services für Websites',
'tools.googleServicesForWebsitesSettingsDescription' => 'Integrieren Sie Google Services für Websites in Plesk.',
'tools.healthMonitor' => 'Systemüberwachung',
'tools.healthMonitorDescription' => 'Hier finden Sie detaillierte Berichte zum Serverstatus.',
'tools.helpCenter' => 'Hilfe',
'tools.helpCenterDescription' => 'Plesk Hilfe',
'tools.iisApplicationPool' => 'IIS-Anwendungspool',
'tools.iisApplicationPoolDescription' => 'Konfigurieren und verwalten Sie den IIS-Anwendungspool.',
'tools.interfaceManagement' => 'Verwaltung der Oberfläche',
'tools.interfaceManagementDescription' => 'Wählen Sie eine Ansicht und eine Sprache für die Plesk Benutzeroberfläche oder geben Sie an, welche Schaltflächen von Plesk entfernt werden sollen.',
'tools.interfaceManagementKeywords' => 'GUI',
'tools.ipAddresses' => 'IP-Adressen',
'tools.ipAddressesDescription' => 'Server-IP-Adressen anzeigen, hinzufügen und entfernen',
'tools.ipAddressesDescriptionWithResellers' => 'Server-IP-Adressen anzeigen, hinzufügen und entfernen; Resellern IP-Adressen zuweisen.',
'tools.ipAddressesKeywords' => 'adresse host IPv4 IPv6 netzwerk dediziert gemeinsam pool',
'tools.languages' => 'Sprachen',
'tools.languagesDescription' => 'Lassen Sie sich die installierten Sprachpakete anzeigen und verwalten Sie sie.',
'tools.languagesKeywords' => 'lokalisieren oberfläche',
'tools.licenseManagement' => 'Lizenzverwaltung',
'tools.licenseManagementDescription' => 'Lassen Sie die mit Ihrer Lizenz bereitgestellten Optionen anzeigen. Bestellen und installieren Sie Lizenzschlüssel für Plesk sowie Add-ons.',
'tools.licenseManagementKeywords' => 'erneuern verlängern ablauf rückgängig zurücksetzen aktivierung code',
'tools.mailGateSettings' => 'Externer SMTP-Server',
'tools.mailGateSettingsDescription' => 'Konfigurieren Sie das benutzerdefinierte SMTP-Relais für abgehende E-Mails',
'tools.mailGateSettingsKeywords' => 'abgehend e-mails e-mail-benachrichtigungen benutzerdefiniert smtp server',
'tools.mailPanel' => 'E-Mail',
'tools.mailServerSettings' => 'Mailserver-Einstellungen',
'tools.mailServerSettingsDescription' => 'Richten Sie E-Mail-Services und den Schutz vor Spam und Viren ein.',
'tools.mailServerSettingsKeywords' => 'mail e-mail nachricht relais ausgehend',
'tools.manageDomain' => 'Domainnamen verwalten',
'tools.manageDomainDescription' => 'Aktualisieren Sie die Registrierungsinformationen für Ihre Domainnamen, geben Sie Nameserver an und erneuern Sie die Domainregistrierung.',
'tools.massEmailMessages' => 'Massen-E-Mail-Nachrichten',
'tools.massEmailMessagesDescription' => 'Senden Sie eine E-Mail-Nachricht an mehrere Plesk Nutzer gleichzeitig.',
'tools.massEmailMessagesKeywords' => 'e-mail vorlage template',
'tools.migrationManager' => 'Migrations- & Transfer-Manager',
'tools.migrationManagerDescription' => 'Migrieren Sie Benutzerkonten, Websites und E-Mail-Adressen von anderen Hosting-Servern.',
'tools.migrationManagerKeywords' => 'transfer quelle ziel agent',
'tools.myPleskPanel' => 'Externe Services',
'tools.notifications' => 'Benachrichtigungen',
'tools.notificationsDescription' => 'Richten Sie Plesk so ein, dass Warnmeldungen zur Ressourcenüberlastung und dem Ablaufen eines Kontos automatisch an Benutzer versendet werden.',
'tools.notificationsKeywords' => 'benachrichtigen ereignis',
'tools.odbcDataSources' => 'ODBC-Datenquellen',
'tools.odbcDataSourcesDescription' => 'ODBC-Datenquellen für Verbindungen zu externen Datenbanken konfigurieren.',
'tools.optimizationSettings' => 'Apache Webserver',
'tools.optimizationSettingsDescription' => 'Optimieren Sie Plesk, indem Sie nicht genutzte Service-Module ausschalten.',
'tools.optimizationSettingsKeywords' => 'apache modul erweitert VPS optimiert piped',
'tools.outgoingMailControl' => 'Postausgangskontrolle',
'tools.outgoingMailControlDescription' => 'Überwachen Sie die Versuche, die Grenzen für ausgehende E-Mails zu überschreiten.',
'tools.outgoingMailControlKeywords' => 'ausgehende e-mails ausgehende nachrichten anti spam postausgangskontrolle postausgangsgrenze grenze',
'tools.packageUpdateManager' => 'Systemupdates',
'tools.packageUpdateManagerDescription' => 'Verfügbare Updates für Betriebssystempakete anzeigen und installieren.',
'tools.pageHint' => 'Hier können Sie den Server verwalten und Plesk sowie Systemservices und Ressourcen konfigurieren.',
'tools.panelPanel' => 'Plesk',
'tools.phpSettings' => 'PHP-Einstellungen',
'tools.phpSettingsDescription' => 'Verwalten Sie die PHP-Einstellungen.',
'tools.phpSettingsKeywords' => 'PHP-Handler-Modul',
'tools.previewDomainSettings' => 'Website-Vorschau',
'tools.previewDomainSettingsDescription' => 'Geben Sie eine Ihrer Domains an, unter der eine Vorschau der Websites Ihrer Kunden angesehen werden kann.',
'tools.rebootServer' => 'Server neu starten',
'tools.rebootServerDescription' => 'Starten Sie den Server neu.',
'tools.rebootServerKeywords' => 'rebooten neu starten',
'tools.registerDomain' => 'Domainnamen registrieren',
'tools.registerDomainDescription' => 'Registrieren Sie Domainnamen bei einem Domainnamen-Registrar, der vom Provider empfohlen wird.',
'tools.registerDomainKeywords' => 'kaufen erwerben bestellen',
'tools.registerServer' => 'Ihren Server registrieren',
'tools.registerServerDescription' => 'Registrieren Sie Ihren Server über das MyPlesk.com-Portal, um an dem Affiliate-Programm teilzunehmen und Provisionen zu kassieren.',
'tools.remoteDesktop' => 'Remote-Desktop',
'tools.remoteDesktopDescription' => 'Verwenden Sie einen integrierten, webbasierten Client, um eine Remote-Desktopverbindung auf dem Server zu öffnen.',
'tools.remoteDesktopKeywords' => 'RDP Terminal Sitzung',
'tools.resourcesPanel' => 'Tools & Ressourcen',
'tools.restrictAdministrativeAccess' => 'Administrativen Zugriff einschränken',
'tools.restrictAdministrativeAccessDescription' => 'Geben Sie IP-Adressen von Computern oder Netzwerken an, von denen ein administrativer Zugang zu Plesk zulässig sein soll.',
'tools.restrictAdministrativeAccessKeywords' => 'verweigern zulassen',
'tools.restrictCreationOfSubzones' => 'Erstellung von Subzonen einschränken',
'tools.restrictCreationOfSubzonesDescription' => 'Schränken Sie die Erstellung von Subdomains und Domain-Aliases in DNS-Zonen ein, die zu anderen Benutzern gehören.',
'tools.scheduledTasks' => 'Geplante Aufgaben',
'tools.scheduledTasksDescription' => 'Planen Sie die Ausführung von Skripten oder Dienstprogrammen auf dem Server.',
'tools.scheduledTasksKeywords' => 'befehl cron',
'tools.securePasswords' => 'Sicherheitsrichtlinien',
'tools.securePasswordsDescription' => 'Konfigurieren Sie diverse Sicherheitseinstellungen, wie Passwortqualität oder sicheres FTP.',
'tools.securePasswordsKeywords' => 'passwort sicherheit sicherheitsrichtlinien FTPS sicheres ftp',
'tools.securityPanel' => 'Sicherheit',
'tools.selectServiceNode' => 'Service Node auswählen',
'tools.serverComponents' => 'Serverkomponenten',
'tools.serverComponentsDescription' => 'Lassen Sie sich Softwarekomponenten anzeigen, die auf dem Server installiert sind.',
'tools.serverComponentsKeywords' => 'Paket',
'tools.serverInformation' => 'Serverinformationen',
'tools.serverInformationDescription' => 'Sehen Sie detaillierte Statistiken zur Auslastung der Systemressourcen ein (z.B. CPU, RAM und Speicherplatz).',
'tools.serverInformationKeywords' => 'statistiken nutzung leistung prozess last RAM',
'tools.serverManagementPanel' => 'Serververwaltung',
'tools.serverProtection' => 'Sperren von IP-Adressen (Fail2Ban)',
'tools.serverProtectionDescription' => 'Richten Sie Plesk so ein, dass IP-Adressen und Netzwerke, die schadhaften Traffic für Ihren Server generieren, automatisch gesperrt werden.',
'tools.serverSettings' => 'Servereinstellungen',
'tools.serverSettingsDescription' => 'Konfigurieren Sie den Hostnamen des Servers, die Einstellungen zur Kalkulation von Statistiken und schränken Sie die Erstellung von DNS-Zonen für Benutzer ein.',
'tools.serverStatistics' => 'Einstellungen zur Serverstatistik',
'tools.serverStatisticsDescription' => 'Konfigurieren Sie die globalen Statistikeinstellungen.',
'tools.serverStatisticsKeywords' => 'statistiken nutzung berechnung',
'tools.serviceNodes' => 'Service Nodes',
'tools.serviceNodesDescription' => 'Service-Node-Verwaltung',
'tools.servicesManagement' => 'Service-Verwaltung',
'tools.servicesManagementDescription' => 'Betrachten und verwalten Sie die Systemservices.',
'tools.servicesManagementKeywords' => 'starten stoppen tomcat java dns binden apache kaspersky spamassassin qmail imap pop smtp courier coldfusion postgres mysql task ftp firewall nginx reverse proxy',
'tools.servicesPanel' => 'Dienstinstallationen',
'tools.sessionIdleTime' => 'Sitzungs-Leerlaufzeit',
'tools.sessionIdleTimeDescription' => 'Konfigurieren Sie den Zeitraum, in dem eine Benutzersitzung inaktiv sein darf, bevor sie geschlossen wird.',
'tools.setupMailingListsServer' => 'Mailinglistenserver einrichten',
'tools.setupMailingListsServerDescription' => 'Richten Sie den Mailman-Mailinglistenserver ein.',
'tools.setupMailingListsServerKeywords' => 'mail liste mailingliste mailliste gruppe',
'tools.shutdownServer' => 'Server herunterfahren',
'tools.shutdownServerDescription' => 'Fahren Sie den Server herunter. Wenn Sie den Server über diese Schaltfläche herunterfahren, können Sie ihn nicht wieder remote starten.',
'tools.sitebuilderSettings' => 'Einstellungen für Try&Buy-Modus',
'tools.sitebuilderSettingsDescription' => 'Konfigurieren Sie Szenarien zur Akquisition neuer Kunden für Ihre Hosting-Services.',
'tools.skins' => 'Oberflächen',
'tools.skinsDescription' => 'Betrachten und verwalten Sie die optische Gestaltung von Plesk.',
'tools.spamFilterSettings' => 'Spamfilter',
'tools.spamFilterSettingsDescription' => 'Richten Sie den Schutz vor unerwünschten Werbemails ein.',
'tools.spamFilterSettingsKeywords' => 'spamassassin antispam anti-spam email e-mail mail',
'tools.sslCertificates' => 'SSL/TLS-Zertifikate',
'tools.sslCertificatesDescription' => 'Rufen Sie SSL/TLS-Zertifikate auf und verwalteten Sie sie. Schützen Sie so die Verbindungen zu Plesk.',
'tools.sslCertificatesKeywords' => 'zertifikat repository selbst signiert verschlüsseln schutz berechtigung unterzeichnen sicherheit CSR',
'tools.statisticsPanel' => 'Statistiken',
'tools.summaryReport' => 'Zusammenfassender Bericht',
'tools.summaryReportDescription' => 'Sehen Sie einen Bericht zum Ressourcenverbrauch nach Benutzern und Websites ein.',
'tools.summaryReportKeywords' => 'information menge lieferung traffic statistiken stats',
'tools.support' => 'Support',
'tools.supportDescription' => 'Reichen Sie eine Anfrage an den technischen Support ein.',
'tools.supportKeywords' => 'bug hilfe problem fehler troubleshooting',
'tools.systemTime' => 'Systemzeit',
'tools.systemTimeDescription' => 'Passen Sie das Datum und die Uhrzeit des Systems an und/oder aktivieren Sie die Zeitsynchronisierung mit einem Zeitserver im Internet.',
'tools.title' => 'Tools & Einstellungen',
'tools.toolsFromMyPlesk' => 'Services anzeigen',
'tools.toolsFromMyPleskDescription' => 'Lassen Sie die Online-Services anzeigen, die vom Provider zur Verfügung gestellt werden.',
'tools.toolsFromMyPleskKeywords' => 'kaufen erwerben bestellen',
'tools.trafficUsageByDomains' => 'Traffic-Verbrauch nach Domains',
'tools.trafficUsageByDomainsDescription' => 'Sehen Sie sich Berichte zur Traffic-Auslastung nach Domains an.',
'tools.trafficUsageByDomainsKeywords' => 'statistiken stats',
'tools.trafficUsageByResellers' => 'Traffic-Verbrauch nach Resellern',
'tools.trafficUsageByResellersDescription' => 'Sehen Sie sich Berichte zur Traffic-Auslastung nach Resellern an.',
'tools.trafficUsageByResellersKeywords' => 'statistiken stats',
'tools.trafficUsageByUsers' => 'Traffic-Verbrauch nach Kunden',
'tools.trafficUsageByUsersDescription' => 'Sehen Sie sich Berichte zur Traffic-Auslastung nach Kunden an.',
'tools.trafficUsageByUsersKeywords' => 'statistiken stats',
'tools.troubleshootingPanel' => 'Unterstützung und Fehlerbehebung',
'tools.uiPanel' => 'Plesk Erscheinungsbild',
'tools.updates' => 'Updates und Upgrades',
'tools.updatesDescription' => 'Führen Sie ein Update oder Upgrade Ihres Plesk durch und installieren zusätzliche Komponenten.',
'tools.virtualHostTemplate' => 'Template für virtuelle Hosts',
'tools.virtualHostTemplateDescription' => 'Geben Sie eine Zusammenstellung aus Verzeichnissen und Dateien an, die für jede Website auf dem Server erstellt werden sollen.',
'tools.virtualHostTemplateKeywords' => 'benutzerdefiniert standard',
'tools.virusProtectionSettings' => 'Virenschutz',
'tools.virusProtectionSettingsDescription' => 'Richten Sie einen Schutz vor Viren und anderer Malware ein.',
'tools.virusProtectionSettingsKeywords' => 'kaspersky antivirus anti-virus email e-mail mail',
'tools.vzpp' => 'Meinen Container verwalten',
'tools.vzppDescription' => 'Öffnen Sie das Power Panel mit Ihrem Container in einem neuen Fenster.',
'tools.vzppKeywords' => 'virtuozzo vps virtuelle umgebung',
'tools.webAppFirewall' => 'Web Application Firewall (ModSecurity)',
'tools.webAppFirewallDescription' => 'ModSecurity bietet Schutz vor einer Vielzahl von Angriffen auf Webanwendungen.',
'tools.webAppFirewallKeywords' => 'modsecurity mod_security waf',
'tools.webmailSettings' => 'Webmail',
'tools.webmailSettingsDescription' => 'Registrieren Sie zusätzliche Webmail-Services und richten Sie die für Ihre Kunden verfügbaren Webmail-Optionen ein.',
];
