<?php

$messages = [
'addonPlanName' => 'Nombre del plan complementario',
'adminInfoSection' => 'Información para el administrador',
'adminPlanPermissionsTab' => 'Herramientas administrativas',
'adminPlanPermissionsTabDescription' => 'Seleccione los elementos Herramientas y configuración disponibles para el administrador en la vista personalizada.',
'applicationsTab' => 'Aplicaciones',
'applicationsTabDescription' => 'Seleccione las aplicaciones que deberían estar disponibles en el plan. Puede escoger proporcionar todas las aplicaciones disponibles en el Catálogo de Aplicaciones, además de aquellas que usted haya cargado al servidor, o escoger las aplicaciones manualmente. Si desea proporcionar todas las aplicaciones disponibles, no deberá realizar ninguna acción en esta pestaña. Simplemente vaya a la pestaña Permisos y seleccione la opción Acceso al catálogo de aplicaciones. Si desea seleccionar las aplicaciones manualmente, puede hacerlo en esta pestaña.',
'applicationsTabDescription-addon' => 'Seleccione las aplicaciones que desea que estén disponibles en el complemento.',
'applicationsTabDescription-subscription' => 'Seleccione las aplicaciones que deberían estar disponibles en la suscripción. Puede escoger proporcionar todas las aplicaciones disponibles en el Catálogo de Aplicaciones, además de aquellas que usted haya cargado al servidor, o escoger las aplicaciones manualmente. Si desea proporcionar todas las aplicaciones disponibles, no deberá realizar ninguna acción en esta pestaña. Simplemente vaya a la pestaña Permisos y seleccione la opción Acceso al catálogo de aplicaciones. Si desea seleccionar las aplicaciones manualmente, puede hacerlo en esta pestaña.',
'conflictPermissions' => "No se pudieron conceder los siguientes permisos porque estos entran en conflicto con el plan de revendedor: %%permissions%%.",
'descriptionInPanel' => 'Descripción',
'dnsTab' => 'DNS',
'dnsTabDescription' => 'Indique los parámetros del servicio DNS proporcionado con el plan.',
'duplicateName' => 'Ya existe un plan con este nombre.',
'extrasTab' => 'Servicios adicionales',
'extrasTabDescription' => 'Seleccione los servicios que deberían incluirse en el plan además de hosting web, DNS y servicios de mensajería.',
'hostingParametersTab' => 'Parámetros de hosting',
'hostingPermissionsTab' => 'Herramientas de hosting',
'hostingPermissionsTabDescription' => 'Seleccione las herramientas de hosting web y la configuración disponible para el administrador en la vista personalizada.',
'hostingTab' => 'Parámetros de hosting',
'hostingTabDescription' => 'Especifique los parámetros del servicio de hosting proporcionados con el plan. Tenga en cuenta que la configuración de hosting indicada en el plan complementario no se aplicará a aquellas suscripciones a las que el plan de servicio o el plan complementario concedió el permiso "Administración de la configuración de hosting".',
'ipTab' => 'Direcciones IP',
'ipTabDescription' => 'Defina los parámetros de los recursos IP proporcionados con el plan.',
'longDescription' => 'La descripción proporcionada es demasiado larga.',
'longTaskWarning' => "Dispone de %%subscriptionsCount%% suscripciones en este plan. Tenga en cuenta que la tarea de sincronización puede tardar bastante en completarse y que esta se realizará en segundo plano.",
'mailTab' => 'Correo',
'mailTabDescription' => 'Indique los parámetros del servicio de correo proporcionado con el plan.',
'miscTab' => 'Registros  y estadísticas',
'miscTabAdminPlanDescription' => 'Especifique cómo deberían guardarse las estadísticas y los registros de las suscripciones.',
'miscTabDescription' => 'Indique la cantidad de registros y estadísticas de las suscripciones del plan que deberían guardarse. Tenga en cuenta que estas opciones no se sincronizan en las suscripciones.',
'performanceTab' => 'Rendimiento',
'performanceTabDescription' => 'Indique los parámetros del sistema que afectan al rendimiento de todos los servicios proporcionados con el plan.',
'permissionsTab' => 'Permisos',
'phpSettingsPhpVersion' => "Su versión actual de PHP es %%version%%.",
'phpSettingsTab' => 'Configuración de PHP',
'phpSettingsTabAdminPlanDescription' => 'Aquí puede especificar la configuración PHP para cada suscripción que invalidará la configuración definida por el archivo php.ini a nivel del servidor. Cuando usted defina un parámetro al valor predeterminado, PHP usará el valor del parámetro de la configuración PHP a nivel de servidor.',
'phpSettingsTabDescription' => 'Aquí puede especificar la configuración PHP para cada suscripción que invalidará la configuración definida por el archivo php.ini a nivel del servidor. Esto puede resultar útil si desea limitar el consumo de los recursos del sistema por parte de los scripts PHP de los clientes. De permitirse, los clientes pueden reemplazar esta configuración PHP por su propia configuración individualizada por dominio. Cuando usted defina un parámetro al valor predeterminado, PHP usará el valor del parámetro de la configuración PHP a nivel de servidor. Tenga en cuenta que se soportan los siguientes marcadores de posición: {DOCROOT}y {WEBSPACEROOT} corresponden al directorio raíz de documentos de un dominio y al directorio raíz de una suscripción que obtiene una configuración personalizada de PHP; {TMP} corresponde al directorio que almacena los archivos temporales.',
'phpSettingsTabDescriptionAddon' => 'Aquí puede especificar la configuración PHP para cada suscripción, que invalidará la configuración definida por el plan de servicio principal. Esto puede resultarle útil si desea eliminar algún grupo de limitaciones PHP en el plan de servicio principal. Al definir un parámetro al valor predeterminado, PHP usará el valor del parámetro de la configuración PHP del plan de servicio. Tenga en cuenta que se soportan los siguientes marcadores de posición: {DOCROOT}y {WEBSPACEROOT} corresponden al directorio raíz de documentos de un dominio y al directorio raíz de una suscripción que obtiene una configuración personalizada de PHP; {TMP} corresponde al directorio que almacena los archivos temporales.',
'planSyncAdminWarning' => "No se pudieron aplicar los cambios a las suscripciones porque Plesk no proporciona algunos de los servicios o recursos afectados por dichos cambios. Motivo: %%reason%%",
'planSyncResellerWarning' => 'Algunos revendedores no han sido sincronizados con el plan. Estos se han marcado como \'No sincronizados\' en la lista de revendedores. Si desea volver a intentar realizar la sincronización, vaya a la página general de un revendedor y haga clic en el botón Sincr.',
'planSyncSubsriptionWarning' => 'Algunas suscripciones no han sido sincronizadas con el plan. Estas se han marcado como \'No sincronizadas\' en la lista de suscripciones. Si desea volver a intentar realizar la sincronización, vaya a la página general de una suscripción y haga clic en el botón Sincr.',
'resellerPlanName' => 'Nombre del plan de revendedor',
'resourcesTab' => 'Recursos',
'resourcesTabDescription' => 'Defina los recursos proporcionados con el plan y la directiva acerca del uso de los recursos.',
'secureSettingsDescription' => "Si desea que el hosting proporcionado sea más seguro, %%link%%. Tenga en cuenta que algunos de los permisos, de haberse concedido, permiten a los suscriptores cambiar estos parámetros de configuración. %%helpLink%%.",
'secureSettingsHelpLink' => 'Más info acerca de la configuración de hosting seguro',
'secureSettingsLink' => 'aplicar configuración de seguridad predeterminada',
'servicePlanName' => 'Nombre del plan de servicio',
'servicePropertiesTab' => "Propiedades de %%serviceName%%",
'servicePropertiesTabDescription' => "Aquí puede especificar las propiedades del servicio %%serviceName%% asignado al plan de servicio.",
'servicesTab' => 'Servicios',
'servicesTabDescription' => 'Aquí puede indicar los servicios que desea asignar al plan de servicio.',
'subscriptionResourcesTabDescription' => 'Defina los recursos proporcionados con la suscripción y la directiva acerca del uso de los recursos.',
'webServerSettingsTab' => 'Servidor web',
'webServerSettingsTabDescription' => 'Aquí puede especificar los parámetros de configuración del servidor web Apache para este plan de servicio. Si Apache se está ejecutando con nginx como servidor frontend, en esta página también puede indicar los parámetros de configuración de nginx. Dicha configuración se aplicará a todos los dominios nuevos. De todos modos, cuando realice alguna modificación en esta configuración, los cambios efectuados no se aplicarán a los dominios existentes.',
];
