<?php

$messages = [
'change-reseller-subscription.infoSubscriptionChanged' => 'Se ha asociado la suscripción al nuevo plan de revendedor.',
'change-reseller-subscription.title' => 'Cambio del plan asociado a la suscripción del revendedor',
'change.title' => 'Cambio del plan y de los complementos asociados a suscripciones',
'create.title' => 'Adición de un revendedor',
'customers.hint' => 'Desde aquí puede configurar y administrar las cuentas de sus clientes.',
'customers.tabTitle' => 'Clientes',
'customers.title' => "%%name%%",
'customize-subscription.hint' => 'Aquí puede cambiar los parámetros de la suscripción más allá de la edición del plan con el que está asociado. Una vez haya aplicado estos cambios, la suscripción será bloqueada, lo que significa que no será sincronizada con el plan. De esta forma, cuando se modifique el plan asociado, los parámetros de la suscripción permanecerán tal y como los configure ahora.',
'customize-subscription.subscriptionCustomized' => "La suscripción del revendedor %%name%% ha sido personalizada correctamente.",
'customize-subscription.subscriptionCustomizedAndLocked' => "La suscripción de %%name%% fue actualizada y se bloqueó para la sincronización con el plan de servicio.",
'customize-subscription.title' => "Personalización de la suscripción del revendedor %%name%%",
'domains.hint' => 'Aquí puede crear y administrar sitios web.',
'domains.tabTitle' => 'Dominios',
'domains.title' => "%%name%%",
'list.hint' => 'Aquí puede administrar cuentas de revendedores — aquellos de sus clientes que revenden servicios de hosting y que alojan sus propios sitios web. Aquí también puede crear cuentas junto con suscripciones de servicio, gestionar los revendedores existentes y eliminar cuentas.',
'list.infoCustomerActivated' => 'Los revendedores seleccionados han sido activados.',
'list.infoCustomerNotActivated' => 'Algunos de los revendedores seleccionados no fueron activados.',
'list.infoCustomerNotSuspended' => 'Algunos de los revendedores seleccionados no fueron suspendidos.',
'list.infoCustomerSuspended' => 'Los revendedores seleccionados han sido suspendidos.',
'list.infoNewResellerCreated' => "El revendedor %%name%% ha sido creado.",
'list.infoResellerConverted' => 'Los revendedores seleccionados se han convertido correctamente en clientes.',
'list.infoResellerDeleted' => 'Los revendedores seleccionados han sido eliminados.',
'list.infoResellerNotConverted' => 'Algunos de los revendedores seleccionados no se han convertido en clientes.',
'list.infoResellerNotDeleted' => 'Algunos de los revendedores seleccionados no fueron eliminados.',
'list.title' => 'Revendedores',
'login-info.myProfileTitle' => 'Cambio de contraseña',
'login-info.title' => "Edición de la información de inicio de sesión de %%name%%",
'overview.title' => "%%name%%",
'personal-info.myProfileTitle' => 'Edición de mi información de contacto',
'personal-info.title' => "Edición de la información de contacto de %%name%%",
'preferences.preferencesSaved' => 'La configuración de su cuenta ha sido actualizada.',
'preferences.title' => 'Preferencias del interfaz',
'preferences.tools' => 'Herramientas y utilidades',
'stats.hideMorePermissions' => 'Mostrar menos permisos',
'stats.hideMoreResources' => 'Mostrar menos recursos',
'stats.pageHint' => '',
'stats.permissionsSummaryHint' => 'Aquí puede ver una lista de los servicios y privilegios proporcionados con la suscripción.',
'stats.resourcesSummaryHint' => 'Aquí puede ver un resumen del uso de los recursos proporcionados con la suscripción.',
'stats.showMorePermissions' => 'Mostrar más permisos',
'stats.showMoreResources' => 'Mostrar más recursos disponibles',
'stats.tabPermissions' => 'Permisos',
'stats.tabResources' => 'Recursos',
'stats.title' => "Estadísticas para %%name%%",
'subscriptions.hint' => 'Desde aquí puede administrar las suscripciones de los clientes.',
'subscriptions.tabTitle' => 'Suscripciones',
'subscriptions.title' => "%%name%%",
'synchronize.availableValue' => 'Valor disponible',
'synchronize.currentValue' => 'Valor de la suscripción',
'synchronize.errorCustomSubscription' => "La suscripción de revendedor %%subscriptionName%% no está asociado con ningún plan.",
'synchronize.hint' => 'No se ha podido sincronizar la suscripción con su plan de revendedor porque algunos de los servicios o recursos definidos en el plan no pueden aprovisionarse con la suscripción. El valor disponible indica el estado actual de un recurso o servicio en el sistema. Si hace clic en ACEPTAR, se iniciará el establecimiento de los valores de la suscripción según los valores disponibles.',
'synchronize.infoSubscriptionPartialySynchronized' => "Las propiedades de la suscripción de revendedor %%subscriptionName%% se han establecido de tal forma que correspondan con el estado actual del sistema, siguen sin estar sincronizadas con el plan %%planName%%.",
'synchronize.infoSubscriptionSynchronized' => "La suscripción de revendedor %%subscriptionName%% se sincronizó correctamente con el plan %%planName%%.",
'synchronize.propertyDescription' => 'Propiedad',
'synchronize.requestedValue' => 'Valor de plan',
'synchronize.title' => 'Error de sincronización',
'tools.activeFtpSessions' => 'Sesiones FTP activas',
'tools.activeFtpSessionsDescription' => 'Vea quién está conectado en este momento a los nodos de servicio web mediante FTP y cierre sesiones FTP, de ser necesario.',
'tools.activePanelSessions' => 'Sesiones activas de Plesk',
'tools.activePanelSessionsDescription' => 'Vea quién está usando Plesk en este momento y cierre sesiones de usuario, de ser necesario.',
'tools.additionalServices' => 'Servicios adicionales',
'tools.applicationsVault' => 'Inventario de aplicaciones',
'tools.applicationsVaultDescription' => 'Vea la información de las aplicaciones instaladas en sitios web.',
'tools.backupManager' => 'Administrador de backups',
'tools.backupManagerDescription' => 'Copie y restaure datos relacionados con servicios de Plesk, cuentas de usuario y sitios web.',
'tools.businessModelUpgrade' => 'Actualizar al nuevo modelo de negocio',
'tools.businessModelUpgradeDescription' => 'Tras actualizar a Plesk 11, cambie de clientes con dominios a clientes o revendedores con suscripciones.',
'tools.controlPanelBranding' => 'Personalización de Plesk',
'tools.controlPanelBrandingDescription' => 'Establezca su propia imagen de logo, el texto en la barra de nombre del navegador o aplique un tema personalizado.',
'tools.customButtons' => 'Botones personalizados',
'tools.customButtonsDescription' => 'Añada a Plesk accesos directos a sus aplicaciones o a cualquier otro recurso disponible en una URL externa.',
'tools.iisAppPool' => 'Grupo de aplicaciones IIS',
'tools.iisAppPoolDescription' => 'Administre el grupo de aplicaciones IIS.',
'tools.interfacePreferences' => 'Preferencias del interfaz',
'tools.interfacePreferencesDescription' => 'Establezca el idioma y la vista del interfaz.',
'tools.ipAddresses' => 'Direcciones IP',
'tools.ipAddressesDescription' => 'Vea las direcciones IP asignadas.',
'tools.manageDomain' => 'Administrar nombres de dominio',
'tools.manageDomainDescription' => 'Actualice la información de registro para sus nombres de dominio, especifique servidores de nombres y renueve registros de dominio.',
'tools.myPleskPanel' => 'Servicios',
'tools.pageHint' => 'Aquí puede configurar y administrar servicios de sistema y consultar estadísticas de uso de los recursos.',
'tools.registerDomain' => 'Registrar nombres de dominio',
'tools.registerDomainDescription' => 'Registre nombres de dominio con un registrador de nombres de dominio recomendado por su proveedor.',
'tools.resourcesPanel' => 'Recursos',
'tools.resourceUsageByDomains' => 'Uso de recursos por dominios',
'tools.resourceUsageByDomainsDescription' => 'Vea informes acerca del uso de recursos por parte de los dominios.',
'tools.summaryReport' => 'Informe resumido',
'tools.summaryReportDescription' => 'Vea informes acerca del uso de recursos por parte de usuarios y suscripciones.',
'tools.title' => 'Herramientas y utilidades',
'tools.toolsFromMyPlesk' => 'Ver servicios',
'tools.toolsFromMyPleskDescription' => 'Vea servicios online disponibles a través de su proveedor.',
'tools.toolsPanel' => 'Administración de Plesk',
'tools.trafficUsageByClients' => 'Uso de tráfico por parte de clientes',
'tools.trafficUsageByClientsDescription' => 'Vea informes acerca del uso de tráfico por parte de los clientes.',
'tools.trafficUsageByDomains' => 'Uso de tráfico por dominios',
'tools.trafficUsageByDomainsDescription' => 'Vea informes acerca del uso de tráfico por parte de los dominios.',
'tools.upgradeCustomers' => 'Convertir al nuevo modelo de negocio',
'tools.upgradeCustomersDescription' => 'Tras actualizar a Plesk 11, cambie de clientes con dominios a clientes con suscripciones.',
'tools.virtualHostTemplate' => 'Plantilla de host virtual',
'tools.virtualHostTemplateDescription' => 'Defina un grupo de directorios y archivos que deberían crearse para cada sitio en el servidor.',
];
