<?php

$messages = [
'add-filter.errorFilterNotAdded' => "No se ha podido añadir el filtro jail: %%error%%.",
'add-filter.filterAdded' => 'El filtro de jail ha sido añadido.',
'add-filter.title' => 'Añadir filtro de jail',
'add-jail.jailAdded' => 'El jail ha sido añadido.',
'add-jail.title' => 'Añadir jail',
'add-trusted-ip.errorIpNotAdded' => "No se ha podido añadir la dirección IP: %%error%%.",
'add-trusted-ip.ipAdded' => 'La dirección IP ha sido añadida a la lista de direcciones de confianza.',
'add-trusted-ip.title' => 'Añadir una dirección IP de confianza',
'add-trusted-ip.trustedListTitle' => 'Direcciones IP de confianza',
'delete-banned-ips.infoBannedIpsDeleted' => 'Las direcciones IP seleccionadas han sido eliminadas de la lista de direcciones prohibidas.',
'delete-banned-ips.infoBannedIpsNotDeleted' => "No se pudieron eliminar algunas direcciones IP de la lista de direcciones prohibidas: %%error%%.",
'delete-filters.errorFiltersBuiltIn' => 'Los filtros integrados no pueden ser eliminados.',
'delete-filters.errorFiltersNotDeleted' => "No se pudieron eliminar los filtros seleccionados: %%error%%.",
'delete-filters.infoFiltersDeleted' => 'Los filtros de jail seleccionados han sido eliminados.',
'delete-jail.errorJailNotDeleted' => "No se pudo eliminar el jail: %%error%%.",
'delete-jail.errorJailsBuiltIn' => 'Los jails integrados no pueden ser eliminados.',
'delete-jail.infoJailDeleted' => 'El jail ha sido eliminado.',
'delete-jails.errorJailsBuiltIn' => 'Los jails integrados no pueden ser eliminados.',
'delete-jails.errorJailsNotDeleted' => "No se pudieron eliminar los jails seleccionados: %%error%%.",
'delete-jails.infoJailsDeleted' => 'Los jails seleccionados han sido eliminados.',
'delete-trusted-ips.infoTrustedIpsDeleted' => 'Las direcciones IP seleccionadas han sido eliminadas de la lista de direcciones de confianza.',
'delete-trusted-ips.infoTrustedIpsNotDeleted' => "No se pudieron eliminar algunas direcciones IP de la lista de direcciones de confianza: %%error%%.",
'delete-trusted-ips.warningTrustedIpsPresentOnInterfaces' => "Algunas de las IPs de confianza eliminadas están presentes en interfaz(ces) de red: %%ips%%. Es posible que se prohíban de forma accidental, lo que ocasionaría problemas para acceder a los sitios o servicios.",
'disable-jails.errorJailsNotDisabled' => "No se pudieron desactivar los jails seleccionados: %%error%%.",
'disable-jails.infoJailsDisabled' => 'Los jails seleccionados han sido desactivados.',
'edit-filter.errorFilterNotSaved' => "No se ha podido guardar el filtro jail: %%error%%.",
'edit-filter.filterSaved' => 'El filtro de jail ha sido guardado.',
'edit-filter.title' => 'Editar filtro de jail',
'edit-jail.jailSaved' => 'La configuración del jail ha sido guardada.',
'edit-jail.title' => "%%name%%",
'enable-jails.errorJailsNotEnabled' => "No se pudieron activar los jails seleccionados: %%error%%.",
'enable-jails.infoJailsEnabled' => 'Los jails seleccionados han sido activados.',
'filters-list.title' => 'Filtros de jail',
'index.banListTab' => 'Direcciones IP prohibidas',
'index.errorServiceFailed' => "Error en el servicio de prohibición de direcciones IP (Fail2Ban). Como consecuencia, puede que este no funcione correctamente. %%link%%",
'index.filterNotFound' => "No se ha podido encontrar el filtro %%name%%.",
'index.jailListTab' => 'Jails',
'index.jailNotFound' => "No se ha encontrado el jail %%name%%.",
'index.logFileNotFound' => 'No se ha podido encontrar el archivo de registro.',
'index.logListTab' => 'Registros',
'index.restartLink' => 'Intente reiniciarlo',
'index.settingsTab' => 'Configuración',
'index.title' => 'Prohibición de direcciones IP',
'index.tooManyDomains' => 'Puede que Fail2Ban no funcione correctamente si existen demasiados dominios y Fail2Ban debe monitorizar demasiados archivos de registro.',
'index.trustedListTab' => 'Direcciones IP de confianza',
'jail-list.failed' => "No se pudo obtener la lista de jails: %%error%%.",
'log-view.fileIsEmpty' => 'El archivo está vacío.',
'move-to-trusted.infoTrustedIpsAdded' => 'Las direcciones IP seleccionadas han sido añadidas a la lista de direcciones de confianza.',
'move-to-trusted.infoTrustedIpsNotAdded' => "No se pudieron añadir algunas direcciones IP a la lista de direcciones de confianza: %%error%%.",
'overview-jail.banListHint' => 'Direcciones IP bloqueadas por este jail:',
'overview-jail.buttonActivateJail' => 'Activar',
'overview-jail.buttonDisableJail' => 'Desactivar',
'overview-jail.buttonEditJail' => 'Cambiar configuración',
'overview-jail.buttonRemoveJail' => 'Eliminar',
'overview-jail.disabled' => 'Inactivo',
'overview-jail.enabled' => 'Activo',
'overview-jail.fieldParameters' => 'Configuración',
'overview-jail.fieldSatatus' => 'Estado',
'overview-jail.hintActivateJail' => 'Active este jail.',
'overview-jail.hintDisableJail' => 'Desactive este jail.',
'overview-jail.hintEditJail' => 'Cambie la configuración de este jail.',
'overview-jail.hintRemoveJail' => 'Elimine este jail.',
'overview-jail.pageHint' => 'Aquí puede ver la información detallada acerca del jail.',
'overview-jail.title' => "%%name%%",
'restart.failed' => 'No se pudo reiniciar el servicio.',
'restart.success' => 'El reinicio del servicio puede tardar unos minutos.',
'settings.errorServiceFailed' => "Error del servicio de prohibición de direcciones IP (Fail2Ban): %%error%%",
'settings.errorSettingsNotSaved' => "No se ha podido guardar la configuración: %%error%%.",
'settings.settingsSaved' => 'La configuración ha sido guardada.',
'toggle-jail.errorJailNotDisabled' => "No se pudo desactivar el jail: %%error%%.",
'toggle-jail.errorJailNotEnabled' => "No se pudo activar el jail: %%error%%.",
'toggle-jail.infoJailDisabled' => 'El jail ha sido desactivado.',
'toggle-jail.infoJailEnabled' => 'El jail ha sido activado.',
];
