<?php

$messages = [
'change-current.title' => "Cambio del plan y de los complementos asociados con la suscripción %%name%%",
'change.title' => 'Cambio del plan y de los complementos asociados con las suscripciones',
'edit.hint' => 'Aquí puede cambiar los parámetros de la suscripción más allá de la edición del plan con el que está asociado. Una vez haya aplicado estos cambios, la suscripción será bloqueada, lo que significa que no será sincronizada con el plan. De esta forma, cuando se modifique el plan asociado, los parámetros de la suscripción permanecerán tal y como los configure ahora.',
'edit.infoCustomSubscriptionUpdated' => 'La suscripción fue actualizada.',
'edit.infoSubscriptionUpdated' => 'La suscripción ha sido actualizada y bloqueada.',
'edit.title' => "Personalización de la suscripción %%name%%",
'list.errorDifferentVendors' => 'El cambio de la asociación de plan para las suscripciones está bloqueado − Las suscripciones deben tener el mismo proveedor.',
'list.errorSubscriptionNorActivated' => 'Algunas de las suscripciones seleccionadas no fueron activadas.',
'list.errorSubscriptionNotSuspended' => 'Algunas de las suscripciones seleccionadas no fueron suspendidas.',
'list.hint' => 'Los clientes obtienen los servicios de hosting ofrecidos por usted suscribiéndose a un plan de hosting. Aquí puede administrar estas suscripciones así como sus propias suscripciones, que usted crea para alojar sus sitios web. Si desea administrar sitios web, servicios de mensajería o cualquier otro servicio proporcionado con una suscripción, vaya al panel del cliente del suscriptor haciendo clic en la columna a la derecha de la lista.',
'list.infoCurrentSubscriptionDeleted' => "La suscripción %%name%% ha sido eliminada.",
'list.infoSubscriptionActivated' => 'Las suscripciones seleccionadas fueron activadas.',
'list.infoSubscriptionActivatedButExpired' => "La suscripción %%name%% ha expirado. Devería actualizar su fecha de expiración y bloquear la suscripción para evitar la sincronización con el plan. De lo contrario, mañana se suspenderán las suscripciones de forma automática.",
'list.infoSubscriptionChanged' => 'Las suscripciones seleccionadas se volvieron a asociar correctamente con los planes de servicio.',
'list.infoSubscriptionDeleted' => 'Las suscripciones seleccionadas fueron eliminadas.',
'list.infoSubscriptionNotChanged' => 'Algunas de las suscripciones no se sincronizaron con el/los plan(es).',
'list.infoSubscriptionNotDeleted' => 'Algunas de las suscripciones seleccionadas no fueron eliminadas.',
'list.infoSubscriptionSuspended' => 'Las suscripciones seleccionadas fueron suspendidas.',
'list.itemsNotSelected' => 'Seleccione las suscripciones.',
'list.title' => 'Suscripciones',
'list.unlinkedDomainHint' => 'Algunas de las direcciones IP del dominio no están operativas y se excluyen de la configuración del servidor. Compruebe las vinculaciones de IPs del dominio y actualícelas si es necesario.',
'list.webserverConfigurationDomainHintAdmin' => 'La configuración del servidor web para los dominios de la suscripción puede no ser coherente. Corrija los errores en las plantillas de configuración de Apache e intente volver a generar el archivo de configuración.',
'list.webserverConfigurationDomainHintReseller' => 'La configuración del servidor web para los dominios de la suscripción puede no ser coherente. Póngase en contacto con el administrador del servidor para resolver el problema.',
'list.webserverConfigurationFailedReseller' => 'Puede que la configuración del servidor web para algunos de los dominios dentro de las suscripciones seleccionadas no sea coherente. Póngase en contacto con el administrador del servidor para resolver el problema.',
'overview.buttonServiceInstances' => 'Servicios',
'overview.buttonServiceInstancesHint' => 'Administrar servicios.',
'overview.errorInvalidHostingType' => 'Tipo de hosting no válido',
'overview.infoHostingSettingsUpdated' => 'La configuración de hosting ha sido actualizada.',
'overview.infoSubscriptionActivated' => 'La suscripción ha sido activada.',
'overview.infoSubscriptionActivatedButExpired' => 'Usted ha activado la suscripción expirada pero no ha cambiado su fecha de expiración, por lo que la suscripción solo permanecerá activa hoy. Mañana el sistema la suspenderá de nuevo debido a su fecha de expiración.',
'overview.infoSubscriptionChanged' => 'La suscripción se ha asociado de nuevo correctamente con los planes de servicio.',
'overview.infoSubscriptionSuspended' => 'La suscripción ha sido suspendida.',
'overview.subscriptionStatusOff' => 'La suscripción está suspendida.',
'overview.subscriptionStatusOffBackupRestore' => 'La suscripción ha sido suspendida temporalmente para finalidades de backup o restauración.',
'overview.subscriptionStatusOffByAdmin' => 'La suscripción ha sido suspendida por el administrador.',
'overview.subscriptionStatusOffByReseller' => 'La suscripción ha sido suspendida por el revendedor.',
'overview.subscriptionStatusOffExpired' => 'La suscripción ha expirado.',
'overview.subscriptionStatusOffWithParent' => 'La suscripción ha sido suspendida porque su suscriptor fue suspendido.',
'overview.subscriptionStillSuspended' => "La suscripción aún está suspendida debido al siguiente motivo: %%reason%%",
'overview.title' => "%%name%%",
'overview.unlinkedDomainHint' => 'Algunas de las direcciones IP del dominio no están operativas y se excluyen de la configuración del servidor. Compruebe las vinculaciones de IPs del dominio y actualícelas si es necesario.',
'overview.webserverConfigurationDomainHintAdmin' => 'Puede que la configuración del servidor web para el dominio sea incoherente. Corrija los errores en las plantillas de configuración de Apache e intente volver a generar el archivo de configuración.',
'overview.webserverConfigurationDomainHintReseller' => 'Puede que la configuración del servidor web para el dominio sea incoherente. Póngase en contacto con el administrador del servidor para resolver el problema.',
'overview.webserverConfigurationFailedAdmin' => "La configuración del servidor web nuevo para algunos de los dominios de la suscripción no ha sido creada debido a errores en las plantillas de configuración. Se le ha enviado un mensaje de error detallado, por lo que rogamos compruebe su email y haga clic en %%link%% para volver a intentar la generación de la configuración.",
'overview.webserverConfigurationFailedLinkAdmin' => 'aquí',
'overview.webserverConfigurationFailedReseller' => 'La configuración del servidor web para algunos de los dominios de la suscripción puede no ser coherente. Póngase en contacto con el administrador del servidor para resolver el problema.',
'stat-hint.title' => 'Resumen de suscripciones',
'stat-hint.waitMessage' => 'Cargando...',
'synchronize.affectedSites' => 'Sitios afectados',
'synchronize.availableValue' => 'Valor disponible',
'synchronize.currentValue' => 'Valor de la suscripción',
'synchronize.errorCustomSubscription' => "La suscripción %%subscriptionName%% no está asociada con ningún plan.",
'synchronize.hint' => 'No se ha podido sincronizar la suscripción con su plan de servicio porque algunos de los servicios o recursos definidos en el plan no pueden aprovisionarse con la suscripción. El valor disponible indica el estado actual de un recurso o servicio en el sistema. Si hace clic en ACEPTAR, se iniciará el establecimiento de los valores de la suscripción según los valores disponibles.',
'synchronize.infoSubscriptionPartialySynchronized' => "Las propiedades de la suscripción %%subscriptionName%% se han establecido de tal forma que correspondan con el estado actual del sistema, siguen sin estar sincronizadas con el plan %%planName%%.",
'synchronize.infoSubscriptionSynchronized' => "La suscripción %%subscriptionName%% se sincronizó correctamente con el plan %%planName%%.",
'synchronize.propertyDescription' => 'Propiedad',
'synchronize.requestedValue' => 'Valor de plan',
'synchronize.title' => 'Error de sincronización',
'webserver-configuration-rebuild.webserverConfigurationRebuildFailed' => 'Error de reconfiguración del servidor web: La configuración nueva no ha sido creada.',
'webserver-configuration-rebuild.webserverConfigurationRebuildSuccess' => 'Reconfiguración del servidor web completada: Los nuevos archivos de configuración se han creado y aplicado correctamente.',
];
