<?php

$messages = [
'admin.addComponents' => 'Ajouter ou supprimer des composants',
'admin.applyFirewallRules' => 'Paramètres du pare-feu',
'admin.autoupdatesIsDisabled' => 'Les mises à jour automatiques sont désactivées.',
'admin.backEncryptionRequired' => "Pour des raisons de sécurité, nous vous recommandons de protéger à l'aide d'un mot de passe les données confidentielles incluses dans la sauvegarde. Allez sous %%link%% et mettez à jour les paramètres de sécurité de la sauvegarde.",
'admin.backupSettingPage' => 'Paramètres de sauvegarde',
'admin.billingInstalledAndRequiresConfiguration' => "Customer & Business Manager a bien été installée mais requière une configuration supplémentaire. %%link%%",
'admin.billingInstalledAndRequiresConfigurationLink' => 'Cliquez ici pour terminer l\'installation.',
'admin.boldPartUpdateInProgress' => 'Veuillez ne pas procéder à des opérations de gestion dans Plesk jusqu\'à la fin de la mise à jour.',
'admin.branchCurrent' => 'version pre-release',
'admin.branchRelease' => 'version finale',
'admin.branchStable' => 'stable',
'admin.branchTesting' => 'Test en cours',
'admin.changeBranch' => 'Changer les paramètres',
'admin.checkedAt' => "Vérifié le %%last_checked%%.",
'admin.domainsWithBrokenBindingsFound' => "Une ou plusieurs adresses IP enregistrées dans Plesk (%%ips%%) sont absentes des interfaces réseau du serveur. Les domaines affectés à ces adresses IP (%%domains%%) sont inaccessibles. Affectez des adresses IP valides à ces domaines ou exécutez l'utilitaire de réparation de la ligne de commande.",
'admin.enableAutoupdate' => 'Autoriser les mises à jour automatiques (conseillé)',
'admin.fail2banActive' => 'On',
'admin.fail2banBannedIps' => 'Voir les adresses IP bannies',
'admin.fail2banChangeSettings' => 'Changer',
'admin.fail2banError' => 'Échec du service',
'admin.fail2banInactive' => 'Off',
'admin.fail2banTitle' => 'Bannissement d\'adresses IP',
'admin.filrewallRulesUpdated' => "Les règles d'accès à distance pour les utilisateurs de la base de données ont été modifiées. Vous devez les approuver. Pour réviser et confirmer ces règles, allez dans %%link%%.",
'admin.hostname' => 'Nom d\'hôte',
'admin.installedPatchVersion' => "Mise à jour n° %%installed_patch%%",
'admin.installNow' => 'Installer maintenant',
'admin.installShow' => 'Installation personnalisée',
'admin.ipAddress' => 'Adresse IP',
'admin.lastUpdateDate' => ", dernière mise à jour le %%last_update%%",
'admin.learnMore' => 'En savoir plus',
'admin.licenseFetchNetworkError' => "Vérifiez la connexion réseau et patientez pendant que Plesk essaie à nouveau d'obtenir la licence ou contactez l'assistance de Plesk : %%link%%",
'admin.licenseFetchUnknownError' => "Une erreur s'est produite pendant l'obtention de la licence. Veuillez contacter l'assistance de Plesk : %%link%%",
'admin.licenseFetchWait' => 'Veuillez patienter pendant que Plesk essaie d\'obtenir la licence.',
'admin.modSecurityChangeSettings' => 'Changer',
'admin.modSecurityManagement' => 'Gérer ModSecurity',
'admin.modSecurityStateDetectionOnly' => 'Détection uniquement',
'admin.modSecurityStateOff' => 'Off',
'admin.modSecurityStateOn' => 'On',
'admin.modSecurityTitle' => 'Pare-feu applicatif',
'admin.os' => 'OS',
'admin.outgoingAntispamStatusAttention' => 'Spam potentiel',
'admin.outgoingAntispamStatusAttentionLink' => 'Voir le rapport',
'admin.outgoingAntispamStatusOk' => 'Aucune tentative de dépassement des limites',
'admin.outgoingAntispamStatusOkLink' => 'Voir le rapport',
'admin.outgoingAntispamTitle' => 'Contrôle des mails sortants',
'admin.packages' => "%%count%% packs",
'admin.panelCustomButtons' => 'Boutons personnalisés',
'admin.panelMyWebspaces' => 'Mes abonnements',
'admin.panelMyWebspacesCreate' => 'Ajouter un abonnement',
'admin.panelMyWebspacesDescription' => "Créez des abonnements selon vos besoins, pour héberger plusieurs sites dans un espace isolé du serveur. %%link%%",
'admin.panelMyWebspacesHelpLink' => 'En savoir plus',
'admin.panelMyWebspacesMore' => 'Voir tous les abonnements',
'admin.panelMyWebspacesNew' => 'Ajouter un abonnement dans la vue Power User',
'admin.panelServerHealth' => 'Santé du serveur',
'admin.panelSystemOverview' => 'Présentation du système',
'admin.panelUpgradeFailure' => "Échec de la mise à niveau ou de l'installation. Pour en savoir plus, connectez-vous en tant que root dans le serveur via SSH et affichez le fichier %%logFile%%. Pour supprimer cette notification, supprimez le fichier %%lockFile%% du serveur.",
'admin.panelUpgradeFailureNoLogs' => "Échec de la mise à niveau. Pour supprimer cette notification, supprimez le fichier %%lockFile%% du serveur.",
'admin.panelVersion' => 'Version',
'admin.postponeUpgrade' => 'Reportez la mise à niveau.',
'admin.product' => 'Produit',
'admin.securePasswords' => 'page',
'admin.securityUpdatesAvailable' => "Nombre total de mises à jour sécuritaires manquées : %%total%%.",
'admin.seeChangelog' => 'Voir l\'historique des changements',
'admin.seeWhatsNew' => 'Voir les nouveautés',
'admin.serverDns' => 'synchro',
'admin.showDetails' => 'Voir détails',
'admin.siteIsolationConfigIsNotValid' => 'Le fichier site_isolation_config.ini est corrompu ou absent. Celui par défaut sera utilisé.',
'admin.systemIsUp2date' => 'Le système est à jour.',
'admin.title' => 'Accueil',
'admin.toSecurePasswordsGoTo' => "Pour renforcer la sécurité de Plesk, nous vous conseillons d'activer le mode de sécurité avancé via %%link%%.",
'admin.updateAll' => 'Tout mettre à jour',
'admin.updateChangelog' => 'Affichez les infos sur les mises à jour.',
'admin.updateCompleted' => 'Plesk a bien été mis à jour.',
'admin.updateFailed' => "Échec de la mise à jour de Plesk.%%support%% Pour fermer ce message, cliquez %%dismiss%%.",
'admin.updateFailedDismiss' => 'ici',
'admin.updateFailedLog' => "Affichez les logs de mise à jour (%%date%%).",
'admin.updateFailedSupport' => "Vous pouvez envoyer le log de mise à jour à l'assistance Plesk pour essayer de résoudre le problème. %%logs%% Copiez les logs sur votre ordinateur avant de fermer ce message.",
'admin.updateInProgress' => "Plesk installe les mises à jour. Cela risque de prendre quelques minutes. %%bold%%",
'admin.updateNow' => 'Mettre à jour maintenant',
'admin.updatesAvailable' => "La mise à jour n° %%version%% est disponible.",
'admin.updatesForPackageIsAvailable' => "La mise à jour pour %%package%% est disponible.",
'admin.updatesForPackagesAreAvailable' => "Les mises à jour pour %%packages%% sont disponibles.",
'admin.updatesLastChecked' => "Vérifié le %%date%%",
'admin.upgradeCustomers' => 'Passez au nouveau modèle commercial.',
'admin.upgradeDnsSyncSkip' => "Notez qu'après la mise à niveau, toutes les zones DNS existantes sont considérées comme étant modifiées par l'utilisateur. Autrement dit, vous pouvez appliquer les changements de templates DNS à de telles zones uniquement à l'aide de l'option 'Appliquer les changements dans toutes les zones' lors de la %%link%%. %%learnMoreLink%%.",
'admin.upgradeIsAvailable' => "La mise à niveau vers %%product%% est disponible.",
'admin.upgradeNotifications' => "Me notifier lorsque la prochaine %%branch%% est disponible.",
'admin.upgradeShow' => 'Ouvrir le Programme d\'installation de Plesk',
'admin.waitMessage' => 'Chargement en cours...',
'index.title' => 'Accueil',
'reseller.diskSpace' => 'Espace disque',
'reseller.panelCustomButtons' => 'Boutons personnalisés',
'reseller.panelMyWebspaces' => 'Mes abonnements',
'reseller.panelMyWebspacesDescription' => "Il y a des abonnements que vous utilisez pour héberger vos propres sites Web. %%link%%",
'reseller.panelMyWebspacesHelpLink' => 'En savoir plus',
'reseller.panelMyWebspacesMore' => 'Voir tous les abonnements',
'reseller.panelMyWebspacesNew' => 'Créer un abonnement personnel',
'reseller.panelOverview' => 'Présentation',
'reseller.servicePlan' => 'Pack de services',
'reseller.servicePlanCustom' => 'Personnalisé',
'reseller.setupDate' => 'Date de configuration',
'reseller.title' => 'Accueil',
'reseller.traffic' => 'Trafic',
'reseller.webserverConfigurationFailed' => 'La configuration du serveur Web pour certains de vos domaines risque d\'être incohérente. Veuillez contacter l\'administrateur du serveur pour résoudre ce problème.',
'_shared.allSubscriptions' => 'Tous les abonnements',
'_shared.customers' => 'Clients',
'_shared.linkAddNew' => 'ajouter un nouveau',
'_shared.linkDetailedReport' => 'Afficher l\'utilisation détaillée des ressources',
'_shared.myResourcesOverview' => 'Aperçu de mes ressources et de mes droits',
'_shared.overuseItems' => "Sur-utilisation : %%value%%",
'_shared.ownSubscriptions' => 'Mes abonnements personnels',
'_shared.resellerGoToHostingPanel' => 'Ouvrir le Panneau Client dans une nouvelle fenêtre',
'_shared.resellers' => 'Revendeurs',
'_shared.servicePlans' => 'Packs de services',
'_shared.totalItems' => "%%value%% au total",
];
