<?php

$messages = [
'change-current.title' => "契約 %%name%% に関連するプランとアドオンを変更",
'change.title' => '契約に紐付けられたプランとアドオンを変更',
'edit.hint' => '契約のパラメータに変更を加えて、紐付けられたプランと違う設定にします。変更を適用すると、この契約は直ちにロックされ、プランと同期されなくなります。つまり、紐付けられているプランに変更を加えても、この契約パラメータはここで設定したまま変更されません。',
'edit.infoCustomSubscriptionUpdated' => '契約が更新されました',
'edit.infoSubscriptionUpdated' => '契約が更新され、ロックされました',
'edit.title' => "契約 %%name%% をカスタマイズ",
'list.errorDifferentVendors' => '契約とプランの関連付けの変更はブロックされています。 契約のプロバイダは同じでなければいけません。',
'list.errorSubscriptionNorActivated' => '選択した契約の一部がアクティブ化されませんでした。',
'list.errorSubscriptionNotSuspended' => '選択した契約の一部が一時停止されませんでした',
'list.hint' => '顧客がホスティングプランを利用するには、ホスティングプランを契約する必要があります。この画面で、自社のウェブサイトのホスティング用に作成した契約とともに、これらの契約を管理することができます。契約で提供するサービス（ウェブサイトやメールなど）を管理するには、リストの右側にあるリンクをクリックして契約者の顧客パネルを開いてください。',
'list.infoCurrentSubscriptionDeleted' => "契約 %%name%% を削除しました",
'list.infoSubscriptionActivated' => '選択した契約がアクティブ化されました。',
'list.infoSubscriptionActivatedButExpired' => "契約 %%name%% は期限が切れています。期限を更新し、契約をプランとの同期に対してロックする必要があります。これを行わないと、契約は明日一時停止されます。",
'list.infoSubscriptionChanged' => '契約とサービスプランの関連付けが変更されました。',
'list.infoSubscriptionDeleted' => '選択した契約を削除しました',
'list.infoSubscriptionNotChanged' => '一部の契約がプランと同期されていません',
'list.infoSubscriptionNotDeleted' => '選択した契約の一部が削除されませんでした。',
'list.infoSubscriptionSuspended' => '選択した契約が一時停止されました',
'list.itemsNotSelected' => '契約を選択してください',
'list.title' => '契約',
'list.unlinkedDomainHint' => '一部のドメイン IP アドレスは無効であり、サーバ構成から除外されています。ドメインの IP 禁止を確認し、必要に応じて更新してください。',
'list.webserverConfigurationDomainHintAdmin' => 'この契約ドメインのウェブサーバ設定に矛盾がある可能性があります。 Apache 設定のテンプレートのエラーを修正して、もう一度構成ファイルを作成してください。',
'list.webserverConfigurationDomainHintReseller' => 'この契約ドメインのウェブサーバ設定に矛盾がある可能性があります。 サーバ管理者に連絡して問題を解決してください。',
'list.webserverConfigurationFailedReseller' => '選択した契約におけるドメインのウェブサーバ設定に矛盾がある可能性があります。 サーバ管理者に連絡して問題を解決してください。',
'overview.buttonServiceInstances' => 'サービス',
'overview.buttonServiceInstancesHint' => 'サービスを管理します。',
'overview.errorInvalidHostingType' => '無効なホスティングタイプ',
'overview.infoHostingSettingsUpdated' => 'ホスティング設定がアップデートされました',
'overview.infoSubscriptionActivated' => '契約がアクティブ化されました。',
'overview.infoSubscriptionActivatedButExpired' => '期限切れの契約がアクティブ化されましたが、期限を変更しなかったため、この契約は今日だけアクティブで、明日になると期限に応じて再び一時停止されます。',
'overview.infoSubscriptionChanged' => '契約とサービスプランの関連付けが変更されました。',
'overview.infoSubscriptionSuspended' => '契約が一時停止されました。',
'overview.subscriptionStatusOff' => '契約は一時停止されています。',
'overview.subscriptionStatusOffBackupRestore' => 'この契約はバックアップまたは復元のために一時停止されています。',
'overview.subscriptionStatusOffByAdmin' => 'この契約は管理者により一時停止されています。',
'overview.subscriptionStatusOffByReseller' => 'この契約はリセラーにより一時停止されています。',
'overview.subscriptionStatusOffExpired' => 'この契約は期限切れになっています。',
'overview.subscriptionStatusOffWithParent' => 'この契約は、その契約者が一時停止されているため一時停止されています。',
'overview.subscriptionStillSuspended' => "この契約は以下の理由により、一時停止されたままです。 %%reason%%",
'overview.title' => "%%name%%",
'overview.unlinkedDomainHint' => '一部のドメイン IP アドレスは無効であり、サーバ構成から除外されています。ドメインの IP 禁止を確認し、必要に応じて更新してください。',
'overview.webserverConfigurationDomainHintAdmin' => 'ドメインのウェブサーバ設定に矛盾がある可能性があります。 Apache 設定のテンプレートのエラーを修正して、もう一度構成ファイルを作成してください。',
'overview.webserverConfigurationDomainHintReseller' => 'ドメインのウェブサーバ設定に矛盾がある可能性があります。 サーバ管理者に連絡して問題を解決してください。',
'overview.webserverConfigurationFailedAdmin' => "一部の契約ドメインの新規ウェブサーバ構成が、構成テンプレートのエラーにより構築されませんでした。詳細なエラーメッセージをメール送信しました。メール内容を確認してエラーを修正し、%%link%% をクリックして構成の生成をもう一度試してください。",
'overview.webserverConfigurationFailedLinkAdmin' => 'こちら',
'overview.webserverConfigurationFailedReseller' => '一部の契約ドメインのウェブサーバ設定に矛盾がある可能性があります。 サーバ管理者に連絡して問題を解決してください。',
'stat-hint.title' => '契約の概要',
'stat-hint.waitMessage' => '読み込み中...',
'synchronize.affectedSites' => '影響を受けるサイト',
'synchronize.availableValue' => '使用可能な値',
'synchronize.currentValue' => '契約の値',
'synchronize.errorCustomSubscription' => "契約 %%subscriptionName%% はどのプランにも関連付けられていません",
'synchronize.hint' => 'プランで定義したサービスまたはリソースの一部を、契約にプロビジョニングできないため、契約とそのサービスプランの同期に失敗しました。 使用可能な値は、システム内のリソースまたはサービスの実際の状態を示しています。 ［OK］をクリックすると、使用可能な値に従って契約の値を初期設定します。',
'synchronize.infoSubscriptionPartialySynchronized' => "契約 %%subscriptionName%% のプロパティが、実際のシステムの状態に対応するように設定されました。 まだプラン %%planName%% と同期されていません。",
'synchronize.infoSubscriptionSynchronized' => "契約 %%subscriptionName%% はプラン %%planName%% と同期されました",
'synchronize.propertyDescription' => 'プロパティ',
'synchronize.requestedValue' => 'プランの値',
'synchronize.title' => '同期失敗',
'webserver-configuration-rebuild.webserverConfigurationRebuildFailed' => 'ウェブサーバの再構成に失敗しました。新しい構成は作成されませんでした。',
'webserver-configuration-rebuild.webserverConfigurationRebuildSuccess' => 'ウェブサーバの再構成が完了しました。新しい構成ファイルが作成され、適用されました。',
];
