<?php

$messages = [
'add-filter.errorFilterNotAdded' => "Kan het jail-filter niet toevoegen: %%error%%.",
'add-filter.filterAdded' => 'Het jail-filter is toegevoegd.',
'add-filter.title' => 'Jail-filter toevoegen',
'add-jail.jailAdded' => 'De jail is toegevoegd.',
'add-jail.title' => 'Jail toevoegen',
'add-trusted-ip.errorIpNotAdded' => "Kan het IP-adres niet toevoegen: %%error%%.",
'add-trusted-ip.ipAdded' => 'Het IP-adres is toegevoegd aan de lijst met vertrouwde adressen.',
'add-trusted-ip.title' => 'Een vertrouwd IP-adres toevoegen',
'add-trusted-ip.trustedListTitle' => 'Vertrouwde IP-adressen',
'delete-banned-ips.infoBannedIpsDeleted' => 'De geselecteerde IP-adressen zijn verwijderd uit de lijst met geblokkeerde adressen.',
'delete-banned-ips.infoBannedIpsNotDeleted' => "Kan bepaalde IP-adressen niet verwijderen uit de lijst met geblokkeerde adressen: %%error%%.",
'delete-filters.errorFiltersBuiltIn' => 'De ingebouwde filters kunnen niet worden verwijderd.',
'delete-filters.errorFiltersNotDeleted' => "Kan de geselecteerde filters niet verwijderen: %%error%%.",
'delete-filters.infoFiltersDeleted' => 'De geselecteerde jail-filters zijn verwijderd.',
'delete-jail.errorJailNotDeleted' => "Kan de jail niet verwijderen: %%error%%.",
'delete-jail.errorJailsBuiltIn' => 'De ingebouwde jails kunnen niet worden verwijderd.',
'delete-jail.infoJailDeleted' => 'De jail is verwijderd.',
'delete-jails.errorJailsBuiltIn' => 'De ingebouwde jails kunnen niet worden verwijderd.',
'delete-jails.errorJailsNotDeleted' => "Kan de geselecteerde jails niet verwijderen: %%error%%.",
'delete-jails.infoJailsDeleted' => 'De geselecteerde jails zijn verwijderd.',
'delete-trusted-ips.infoTrustedIpsDeleted' => 'De geselecteerde IP-adressen zijn verwijderd uit de lijst met vertrouwde adressen.',
'delete-trusted-ips.infoTrustedIpsNotDeleted' => "Kan bepaalde IP-adressen niet verwijderen uit de lijst met vertrouwde adressen: %%error%%.",
'delete-trusted-ips.warningTrustedIpsPresentOnInterfaces' => "Een aantal van de verwijderde vertrouwde IP-adressen zijn aanwezig op een van de netwerkkaarten):%%ips%%.Deze kunnen per ongeluk geblokkeerd raken, wat problemen zou opleveren voor de toegankelijkheid van sites of diensten.",
'disable-jails.errorJailsNotDisabled' => "Kan de geselecteerde jails niet uitschakelen: %%error%%.",
'disable-jails.infoJailsDisabled' => 'De geselecteerde jails zijn uitgeschakeld.',
'edit-filter.errorFilterNotSaved' => "Kan het jail-filter niet opslaan: %%error%%.",
'edit-filter.filterSaved' => 'Het jail-filter is opgeslagen.',
'edit-filter.title' => 'Jail-filter bewerken',
'edit-jail.jailSaved' => 'De jail-instellingen zijn opgeslagen.',
'edit-jail.title' => "%%name%%",
'enable-jails.errorJailsNotEnabled' => "Kan de geselecteerde jails niet inschakelen: %%error%%.",
'enable-jails.infoJailsEnabled' => 'De geselecteerde jails zijn ingeschakeld.',
'filters-list.title' => 'Jail-filters',
'index.banListTab' => 'Geblokkeerde IP-adressen',
'index.errorServiceFailed' => "De dienst voor het blokkeren van IP-adressen (Fail2Ban) heeft een probleem en werk wellicht niet juist. %%link%%",
'index.filterNotFound' => "Het filter %%name%% is niet gevonden.",
'index.jailListTab' => 'Jails',
'index.jailNotFound' => "De jail %%name%% is niet gevonden.",
'index.logFileNotFound' => 'Het logbestand is niet gevonden.',
'index.logListTab' => 'Logbestanden',
'index.restartLink' => 'Kijk of opnieuw opstarten het probleem oplost',
'index.settingsTab' => 'Instellingen',
'index.title' => 'Blokkeren IP-adressen',
'index.tooManyDomains' => 'Fail2Ban werkt wellicht niet juist als er veel domeinen zijn en Fail2Ban teveel logbestanden in de gaten moet houden.',
'index.trustedListTab' => 'Vertrouwde IP-adressen',
'jail-list.failed' => "Kan geen lijst met jails ophalen: %%error%%.",
'log-view.fileIsEmpty' => 'Bestand is leeg.',
'move-to-trusted.infoTrustedIpsAdded' => 'De geselecteerde IP-adressen zijn toegevoegd aan de lijst met vertrouwde adressen.',
'move-to-trusted.infoTrustedIpsNotAdded' => "Kan bepaalde IP-adressen niet toevoegen aan de lijst met vertrouwde adressen: %%error%%.",
'overview-jail.banListHint' => 'Door deze jail geblokkeerde IP-adressen:',
'overview-jail.buttonActivateJail' => 'Inschakelen',
'overview-jail.buttonDisableJail' => 'Uitschakelen',
'overview-jail.buttonEditJail' => 'Instellingen wijzigen',
'overview-jail.buttonRemoveJail' => 'Verwijderen',
'overview-jail.disabled' => 'Inactief',
'overview-jail.enabled' => 'Actief',
'overview-jail.fieldParameters' => 'Instellingen',
'overview-jail.fieldSatatus' => 'Status',
'overview-jail.hintActivateJail' => 'Deze jail inschakelen.',
'overview-jail.hintDisableJail' => 'Deze jail uitschakelen.',
'overview-jail.hintEditJail' => 'De instellingen van deze jail wijzigen.',
'overview-jail.hintRemoveJail' => 'Deze jail verwijderen.',
'overview-jail.pageHint' => 'Hier kunt u gedetailleerde informatie over de jail bekijken.',
'overview-jail.title' => "%%name%%",
'restart.failed' => 'Kan de dienst niet opnieuw opstarten.',
'restart.success' => 'Het opnieuw opstarten van de dienst kan enige minuten duren.',
'settings.errorServiceFailed' => "De dienst voor het blokkeren van IP-adressen (Fail2Ban) heeft een probleem: %%error%%",
'settings.errorSettingsNotSaved' => "Kan instellingen niet opslaan: %%error%%.",
'settings.settingsSaved' => 'De instellingen zijn opgeslagen.',
'toggle-jail.errorJailNotDisabled' => "Kan de jail niet uitschakelen: %%error%%.",
'toggle-jail.errorJailNotEnabled' => "Kan de jail niet inschakelen: %%error%%.",
'toggle-jail.infoJailDisabled' => 'De jail is uitgeschakeld.',
'toggle-jail.infoJailEnabled' => 'De jail is ingeschakeld.',
];
