<?php

$messages = [
'add-filter.errorFilterNotAdded' => "Não é possível adicionar o filtro jail: %%error%%.",
'add-filter.filterAdded' => 'O filtro jail foi adicionado.',
'add-filter.title' => 'Adicionar filtro jail',
'add-jail.jailAdded' => 'O jail foi adicionado.',
'add-jail.title' => 'Adicionar jail',
'add-trusted-ip.errorIpNotAdded' => "Não é possível adicionar um endereço IP: %%error%%.",
'add-trusted-ip.ipAdded' => 'O endereço IP foi adicionado à lista de endereços confiáveis.',
'add-trusted-ip.title' => 'Adicionar um endereço IP confiável',
'add-trusted-ip.trustedListTitle' => 'Endereços de IP confiáveis',
'delete-banned-ips.infoBannedIpsDeleted' => 'Os endereços de IP selecionados foram removidos da lista de endereços banidos.',
'delete-banned-ips.infoBannedIpsNotDeleted' => "Não é possível remover alguns endereços de IP da lista de endereços banidos: %%error%%.",
'delete-filters.errorFiltersBuiltIn' => 'O aplicativo interno não pode ser removido.',
'delete-filters.errorFiltersNotDeleted' => "Não foi possível remover os filtros selecionados: %%error%%.",
'delete-filters.infoFiltersDeleted' => 'Os filtros jail selecionados foram removidos.',
'delete-jail.errorJailNotDeleted' => "Não foi possível remover o jail. %%error%%.",
'delete-jail.errorJailsBuiltIn' => 'O aplicativo interno jails não pode ser removido.',
'delete-jail.infoJailDeleted' => 'O jail foi removido.',
'delete-jails.errorJailsBuiltIn' => 'O aplicativo interno jails não pode ser removido.',
'delete-jails.errorJailsNotDeleted' => "Não foi possível remover os jails selecionados: %%error%%.",
'delete-jails.infoJailsDeleted' => 'Os jails selecionados foram removidos.',
'delete-trusted-ips.infoTrustedIpsDeleted' => 'Os endereços de IP selecionados foram removidos da lista de endereços confiáveis.',
'delete-trusted-ips.infoTrustedIpsNotDeleted' => "Não é possível remover alguns endereços IP da lista de endereços banidos: %%error%%.",
'delete-trusted-ips.warningTrustedIpsPresentOnInterfaces' => "Alguns dos IPs confiáveis excluídos estão presentes na(s) interface(s) de rede: %%ips%%. Eles podem ser banidos acidentalmente aumentando os problemas de acesso a sites e serviços.",
'disable-jails.errorJailsNotDisabled' => "Não foi possível desativar os jails selecionados: %%error%%.",
'disable-jails.infoJailsDisabled' => 'Os jails selecionados foram desativados.',
'edit-filter.errorFilterNotSaved' => "Não foi possível salvar o filtro jail: %%error%%.",
'edit-filter.filterSaved' => 'O filtro jail foi salvo.',
'edit-filter.title' => 'Editar filtro jail',
'edit-jail.jailSaved' => 'As configurações jail foram salvas.',
'edit-jail.title' => "%%name%%",
'enable-jails.errorJailsNotEnabled' => "Não foi possível ativar os jails selecionados: %%error%%.",
'enable-jails.infoJailsEnabled' => 'Os jails selecionados foram ativados.',
'filters-list.title' => 'Filtros jail',
'index.banListTab' => 'Endereços de IP banidos',
'index.errorServiceFailed' => "O serviço de Banimento do Endereço do IP (Fail2Ban) falhou e pode não operar de acordo. %%link%%",
'index.filterNotFound' => "O filtro %%name%% não foi criado.",
'index.jailListTab' => 'Jails',
'index.jailNotFound' => "O jail %%name%% não foi criado.",
'index.logFileNotFound' => 'O arquivo de log não foi encontrado.',
'index.logListTab' => 'Registros',
'index.restartLink' => 'Tente reiniciar',
'index.settingsTab' => 'Configurações',
'index.title' => 'Proibindo endereço IP',
'index.tooManyDomains' => 'Fail2Ban pode não operar do modo adequado caso haja muitos domínios e o Fail2Ban tiver que monitorar muitos arquivos de log.',
'index.trustedListTab' => 'Endereços de IP confiáveis',
'jail-list.failed' => "Impossível obter a lista de metas. %%error%%.",
'log-view.fileIsEmpty' => 'O arquivo está vazio.',
'move-to-trusted.infoTrustedIpsAdded' => 'Os endereços de IP selecionados foram adicionados à lista de endereços confiáveis.',
'move-to-trusted.infoTrustedIpsNotAdded' => "Não é possível adicionar alguns endereços IP à lista de endereços confiáveis: %%error%%.",
'overview-jail.banListHint' => 'Endereços de IP bloqueados por este jail:',
'overview-jail.buttonActivateJail' => 'Ativar',
'overview-jail.buttonDisableJail' => 'Desativar',
'overview-jail.buttonEditJail' => 'Alterar Configurações',
'overview-jail.buttonRemoveJail' => 'Remover',
'overview-jail.disabled' => 'Inativo',
'overview-jail.enabled' => 'Ativo',
'overview-jail.fieldParameters' => 'Configurações',
'overview-jail.fieldSatatus' => 'Status',
'overview-jail.hintActivateJail' => 'Ativar este jail.',
'overview-jail.hintDisableJail' => 'Desativar este jail.',
'overview-jail.hintEditJail' => 'Alterar as configurações deste jail.',
'overview-jail.hintRemoveJail' => 'Remover este jail.',
'overview-jail.pageHint' => 'Aqui você pode ver informações detalhadas sobre o jail.',
'overview-jail.title' => "%%name%%",
'restart.failed' => 'Impossível reiniciar o serviço.',
'restart.success' => 'Reiniciar o serviço pode levar alguns minutos.',
'settings.errorServiceFailed' => "O serviço de Proibição do Endereço de IP (Fail2Ban) falhou: %%error%%",
'settings.errorSettingsNotSaved' => "Não foi possível salvar as configurações: %%error%%.",
'settings.settingsSaved' => 'As configurações foram salvas.',
'toggle-jail.errorJailNotDisabled' => "Não foi possível desativar o jail: %%error%%.",
'toggle-jail.errorJailNotEnabled' => "Não foi possível ativar o jail: %%error%%.",
'toggle-jail.infoJailDisabled' => 'O jail foi desativado.',
'toggle-jail.infoJailEnabled' => 'O jail foi ativado.',
];
