<?php

$messages = [
'addonPlanName' => 'Nome do plano de complemento',
'adminInfoSection' => 'Informações para o administrador',
'adminPlanPermissionsTab' => 'Ferramentas Administrativas',
'adminPlanPermissionsTabDescription' => 'Selecione os itens disponíveis para o administrador em Ferramentas & Configurações ao visualizar Personalizado.',
'applicationsTab' => 'Aplicações',
'applicationsTabDescription' => 'Selecione as aplicações que deverão estar disponíveis no plano. Você pode escolher fornecer todas as aplicações disponíveis do Catálogo de Aplicações, além daqueles já transferidos para o servidor, ou selecioná-los manualmente. Caso queira fornecer todas as aplicações disponíveis, não há a necessidade de fazer nada neste separador, vá apenas ao separador Permissões e selecione a opção Acesso ao Catálogo de Aplicações. Caso queira selecionar as aplicações manualmente, pode fazer isso neste separador.',
'applicationsTabDescription-addon' => 'Selecione as aplicações que deverão estar disponíveis no plano de complemento.',
'applicationsTabDescription-subscription' => 'Selecione as aplicações que deverão estar disponíveis na assinatura. Você pode escolher para fornecer todas as aplicações disponíveis do Catálogo de Aplicações, além daquelas já transferidas para o servidor, ou selecioná-las manualmente. Caso queira fornecer todas as aplicações disponíveis, não há a necessidade de fazer nada neste separador, vá apenas ao separador Permissões e selecione a opção Acesso ao Catálogo de Aplicações. Caso queira selecionar as aplicações manualmente, pode fazer isso neste separador.',
'conflictPermissions' => "Não é possível conceder as seguintes permissões porque estão em conflito com o plano de revendedor: %%permissions%%.",
'descriptionInPanel' => 'Descrição',
'dnsTab' => 'DNS',
'dnsTabDescription' => 'Especificar parâmetros do serviço DNS fornecidos com o plano.',
'duplicateName' => 'Já existe um plano com esse nome.',
'extrasTab' => 'Serviços adicionais',
'extrasTabDescription' => 'Selecione os serviços que devem ser incluídos no plano, além dos serviços de web hosting, DNS e correios.',
'hostingParametersTab' => 'Parâmetros de Alojamento',
'hostingPermissionsTab' => 'Ferramentas de Alojamento',
'hostingPermissionsTabDescription' => 'Selecione as ferramentas de alojamento da web e configurações disponíveis para o administrador ao visualizar a página Personalizado.',
'hostingTab' => 'Parâmetros de alojamento',
'hostingTabDescription' => 'Especificar parâmetros do serviço de alojamento fornecidos com o plano. Repare que as configurações de hospedagem especificadas no plano de add-on não são aplicadas às assinaturas que receberam a permissão da "Gestão das configurações de hospedagem", seja pelo plano de serviço ou pelo plano de add-on.',
'ipTab' => 'Endereços IP',
'ipTabDescription' => 'Definir parâmetros de recursos de IP fornecidos com o plano.',
'longDescription' => 'A descrição especificada é muito longa.',
'longTaskWarning' => "Você tem %%subscriptionsCount%% assinaturas neste plano. Repare que a tarefa de sincronização pode exigir um certo tempo e será feita em segundo plano.",
'mailTab' => 'Correio',
'mailTabDescription' => 'Especificar parâmetros do serviço de correio fornecidos com o plano.',
'miscTab' => 'Logs & Estatísticas',
'miscTabAdminPlanDescription' => 'Especificar como devem ser armazenadas as estatísticas e registos das assinaturas.',
'miscTabDescription' => 'Especifica como estatísticas e logs das assinaturas do plano devem ser armazenados. Estas configurações não sincronizam nas assinaturas.',
'performanceTab' => 'Desempenho',
'performanceTabDescription' => 'Especifica os parâmetros do sistema afetando o desempenho de todos os serviços fornecidos com o plano.',
'permissionsTab' => 'Permissões',
'phpSettingsPhpVersion' => "A sua versão atual do PHP é %%version%%.",
'phpSettingsTab' => 'Definições PHP',
'phpSettingsTabAdminPlanDescription' => 'Aqui pode especificar definições PHP por assinatura que substituem as definições do ficheiro php.ini comum ao servidor. Ao definir um parâmetro para o valor Padrão, o PHP utilizará este valor a partir das configurações PHP em todo o servidor.',
'phpSettingsTabDescription' => 'Aqui pode especificar definições PHP por assinatura que substituem as definições do ficheiro php.ini comum ao servidor. Isto pode ser útil, por exemplo, quando você deseja limitar o consumo de recursos do sistema através dos scripts PHP dos clientes. Os clientes (se for permitido) podem substituir essa configuração do PHP pela sua própria configuração por domínio. Ao definir um parâmetro para o valor Padrão, o PHP utilizará este valor a partir das configurações PHP em todo o servidor. Note-se que os seguintes espaços reservados são suportados: {DOCROOT} e {WEBSPACEROOT} significam o diretório de raiz do documento de um domínio e o diretório de raiz de uma assinatura com configuração PHP personalizada; {TMP} significa o diretório que armazena os ficheiros temporários.',
'phpSettingsTabDescriptionAddon' => 'Aqui pode especificar definições PHP por assinatura, sendo que estas anulam as definições do plano de serviço principal. Isto pode ser útil, por exemplo, quando desejar remover algumas limitações de PHP definidas no plano de serviço principal. Ao definir um parâmetro para o valor Padrão, o PHP utilizará este valor a partir das configurações PHP do plano de serviço. Note-se que os seguintes espaços reservados são suportados: {DOCROOT} e {WEBSPACEROOT} significam o diretório de raiz do documento de um domínio e o diretório de raiz de uma assinatura com configuração PHP personalizada; {TMP} significa o diretório que armazena os ficheiros temporários.',
'planSyncAdminWarning' => "Impossível aplicar as alterações às assinaturas porque o Plesk não fornece alguns dos serviços ou recursos afetados por estas alterações. Razão: %%reason%%",
'planSyncResellerWarning' => 'Alguns revendedores não estão sincronizados com o plano. Eles foram marcados como \'Não sincronizados\' na lista de revendedores. Para tentar a sincronização novamente, vá à página geral do revendedor e clique no botão \'Sync\'.',
'planSyncSubsriptionWarning' => 'Algumas assinaturas não estão sincronizadas com o plano. Elas foram marcadas como \'Não sincronizadas\' na lista de assinaturas. Para tentar a sincronização novamente, vá à página geral da assinatura e clique no botão "Sync".',
'resellerPlanName' => 'Nome do plano do revendedor',
'resourcesTab' => 'Recursos',
'resourcesTabDescription' => 'Define os recursos fornecidos com o plano e as políticas de uso de recursos.',
'secureSettingsDescription' => "Caso queira que o alojamento fornecido seja mais seguro, %%link%%. Algumas destas permissões, se concedidas, permitem que os assinantes alterem estas configurações. %%helpLink%%.",
'secureSettingsHelpLink' => 'Aprenda sobre as configurações de alojamento seguras',
'secureSettingsLink' => 'aplicar predefinições de configurações seguras',
'servicePlanName' => 'Nome do plano de serviço',
'servicePropertiesTab' => "Propriedades %%serviceName%%",
'servicePropertiesTabDescription' => "Aqui você pode especificar as propriedades do serviço %%serviceName%% atribuído ao plano de serviço.",
'servicesTab' => 'Serviços',
'servicesTabDescription' => 'Aqui pode especificar os serviços atribuídos ao plano de serviço.',
'subscriptionResourcesTabDescription' => 'Define os recursos fornecidos com a assinatura e as políticas de uso de recursos.',
'webServerSettingsTab' => 'Servidor de Web',
'webServerSettingsTabDescription' => 'Aqui pode especificar as configurações do servidor da web Apache para este plano de serviço. Se o Apache estiver a funcionar com o nginx como servidor de plano de frente, pode especificar as configurações de nginx nesta página também. Todos os domínios recentemente criados receberão as configurações especificadas. No entanto, quando altera estas configurações, os domínios existentes não receberão as mudanças.',
];
