<?php

$messages = [
'add-filter.errorFilterNotAdded' => "Não foi possível adicionar o endereço de bloqueio: %%error%%.",
'add-filter.filterAdded' => 'O filtro da área de bloqueio foi adicionado.',
'add-filter.title' => 'Adicionar um Filtro da Área de Bloqueio.',
'add-jail.jailAdded' => 'A área de bloqueio foi adicionada.',
'add-jail.title' => 'Adicionar Área de Bloqueio',
'add-trusted-ip.errorIpNotAdded' => "Não foi possível adicionar o endereço IP: %%error%%.",
'add-trusted-ip.ipAdded' => 'O endereço de IP foi adicionado à lista de endereços confiáveis.',
'add-trusted-ip.title' => 'Adicionar um Endereço de IP fidedigno',
'add-trusted-ip.trustedListTitle' => 'Endereços IP fidedignos',
'delete-banned-ips.infoBannedIpsDeleted' => 'Os endereços IP selecionados foram removidos da lista de endereços excluídos.',
'delete-banned-ips.infoBannedIpsNotDeleted' => "Impossível remover alguns endereços IP da lista de endereços excluídos: %%error%%.",
'delete-filters.errorFiltersBuiltIn' => 'Os filtros integrados não podem ser removidos.',
'delete-filters.errorFiltersNotDeleted' => "Não é possível remover os filtros selecionados: %%error%%.",
'delete-filters.infoFiltersDeleted' => 'Os filtros da área de bloqueio selecionados foram removidos.',
'delete-jail.errorJailNotDeleted' => "Não é possível remover a área de bloqueio: %%error%%.",
'delete-jail.errorJailsBuiltIn' => 'As áreas de bloqueio integradas não podem ser removidas.',
'delete-jail.infoJailDeleted' => 'A área de bloqueio foi removida.',
'delete-jails.errorJailsBuiltIn' => 'As áreas de bloqueio integradas não podem ser removidas.',
'delete-jails.errorJailsNotDeleted' => "Não é possível remover as áreas de bloqueio selecionadas: %%error%%.",
'delete-jails.infoJailsDeleted' => 'As áreas de bloqueio selecionadas foram removidas.',
'delete-trusted-ips.infoTrustedIpsDeleted' => 'Os endereços IP selecionados foram removidos da lista de endereços confiáveis.',
'delete-trusted-ips.infoTrustedIpsNotDeleted' => "Impossível remover alguns endereços IP da lista de endereços confiáveis: %%error%%.",
'delete-trusted-ips.warningTrustedIpsPresentOnInterfaces' => "Alguns dos IP confiáveis eliminados estão presentes na(s) interface(s) de rede: %%ips%%. Podem ser banidos acidentalmente, aumentando os problemas de acesso a sites ou serviços.",
'disable-jails.errorJailsNotDisabled' => "Não é possível desligar as áreas de bloqueio selecionadas: %%error%%.",
'disable-jails.infoJailsDisabled' => 'As áreas de bloqueio selecionadas foram desligadas.',
'edit-filter.errorFilterNotSaved' => "Não foi possível guardar o endereço de bloqueio: %%error%%.",
'edit-filter.filterSaved' => 'O filtro da área de bloqueio foi guardado.',
'edit-filter.title' => 'Editar o Filtro da Área de Bloqueio.',
'edit-jail.jailSaved' => 'As configurações da área de bloqueio foram guardadas.',
'edit-jail.title' => "%%name%%",
'enable-jails.errorJailsNotEnabled' => "Não é possível ligar as áreas de bloqueio selecionadas: %%error%%.",
'enable-jails.infoJailsEnabled' => 'As áreas de bloqueio selecionadas foram ligadas.',
'filters-list.title' => 'Filtros da Área de Bloqueio',
'index.banListTab' => 'Endereços IP excluídos',
'index.errorServiceFailed' => "O serviço Interditar Endereço IP (Fail2Ban) falhou e pode não funcionar corretamente. %%link%%",
'index.filterNotFound' => "O filtro %%name%% não foi encontrado.",
'index.jailListTab' => 'Áreas de bloqueio',
'index.jailNotFound' => "A área de bloqueio %%name%% não foi encontrada.",
'index.logFileNotFound' => 'O ficheiro de registo não foi encontrado.',
'index.logListTab' => 'Registos',
'index.restartLink' => 'Prøv å starte den på nytt',
'index.settingsTab' => 'Configurações',
'index.title' => 'Exclusão de Endereços IP',
'index.tooManyDomains' => 'O Fail2Ban pode não funcionar corretamente caso existam vários domínios e o Fail2Ban tenha que monitorizar demasiados ficheiros de registo.',
'index.trustedListTab' => 'Endereços IP fidedignos',
'jail-list.failed' => "Impossível recuperar uma lista de bloqueios: %%error%%.",
'log-view.fileIsEmpty' => 'O ficheiro está vazio.',
'move-to-trusted.infoTrustedIpsAdded' => 'Os endereços IP selecionados foram adicionados à lista de endereços confiáveis.',
'move-to-trusted.infoTrustedIpsNotAdded' => "Impossível adicionar alguns endereços IP à lista de endereços confiáveis: %%error%%.",
'overview-jail.banListHint' => 'Endereços IP bloqueados por esta área de bloqueio:',
'overview-jail.buttonActivateJail' => 'Ligar',
'overview-jail.buttonDisableJail' => 'Desligar',
'overview-jail.buttonEditJail' => 'Alterar definições',
'overview-jail.buttonRemoveJail' => 'Eliminar',
'overview-jail.disabled' => 'Inativo',
'overview-jail.enabled' => 'Ativo',
'overview-jail.fieldParameters' => 'Configurações',
'overview-jail.fieldSatatus' => 'Estado',
'overview-jail.hintActivateJail' => 'Ligar esta área de bloqueio.',
'overview-jail.hintDisableJail' => 'Desligar esta área de bloqueio.',
'overview-jail.hintEditJail' => 'Alterar as configurações desta área de bloqueio.',
'overview-jail.hintRemoveJail' => 'Remover esta área de bloqueio.',
'overview-jail.pageHint' => 'Aqui é possível ver informações detalhadas sobre a área de bloqueio.',
'overview-jail.title' => "%%name%%",
'restart.failed' => 'Não foi possível reiniciar o serviço.',
'restart.success' => 'Reiniciar o serviço pode demorar alguns minutos.',
'settings.errorServiceFailed' => "O serviço Interditar Endereço IP (Fail2Ban) falhou: %%error%%",
'settings.errorSettingsNotSaved' => "Não foi possível guardar as definições: %%error%%.",
'settings.settingsSaved' => 'As configurações foram guardadas.',
'toggle-jail.errorJailNotDisabled' => "Não é possível desligar a área de bloqueio: %%error%%.",
'toggle-jail.errorJailNotEnabled' => "Não é possível ligar a área de bloqueio: %%error%%.",
'toggle-jail.infoJailDisabled' => 'A área de bloqueio foi desligada.',
'toggle-jail.infoJailEnabled' => 'A área de bloqueio foi ligada.',
];
