<?php

$messages = [
'admin-plan.adminPlanSaved' => 'Настройки Персонального режима просмотра сохранены.',
'admin-plan.hint' => 'Персональный режим позволяет вам определить, какие инструменты и настройки будут доступны в режиме Power User. На этой странице вы можете изменить набор доступных администраторских задач (вкладка Администрирование), задач по управлению веб-хостингом (вкладка Хостинг), а также услуг и ресурсов подписок. Управление услугами и ресурсами выполняется с помощью Персонального плана - плана, который применяется ко всем подпискам, созданным в Персональном режиме. Настройки плана распределяются между оставшимися вкладками.',
'admin-plan.title' => 'Настройки Персонального режима',
'ftp-settings.algWarning' => 'Предупреждение: если служба ALGS включена, будут использоваться порты пассивного FTP в диапазоне 5001-65535, независимо от установленных значений. Сведения об отключении службы ALGS можно найти в справке Microsoft Windows.',
'ftp-settings.success' => "Чтобы убедиться, что новый диапазон портов для пассивного режима FTP доступен через брандмауэр, смотрите <a href=\"%%url%%\">настройки брандмауэра</a>.",
'ftp-settings.title' => 'Настройки FTP',
'optimization-settings.optimizationSettingsSaved' => 'Конфигурация модулей Apache сохранена.',
'optimization-settings.pageHint_powerUser' => 'На этой странице вы можете включать и отключать модули Apache. Эту функцию можно использовать для оптимизации памяти, включения модулей, необходимых для работы ваших приложений, или для отключения неисправных модулей. Пожалуйста, помните, что некоторые модули взаимосвязаны и могут быть выключены/включены только одновременно друг с другом.',
'optimization-settings.title' => 'Настройки веб-сервера Apache',
'preview-domain-settings.pageHint' => 'Быстрый просмотр позволяет клиентам просматривать сайты, прежде чем будут сконфигурированы и переданы настройки DNS.',
'preview-domain-settings.previewDomainSettingsSaved' => 'Настройки предварительного просмотра сайтов обновлены.',
'preview-domain-settings.title' => 'Настройки предварительного просмотра сайтов',
'secure-passwords.disabledDisclamer' => 'Важные замечания:',
'secure-passwords.disabledDisclamerItem1' => 'Включение этого режима является необратимой операцией. Поэтому если вы по какой-то причине хотите оставить для себя возможность восстановить стандартные настройки безопасности, то прежде чем включить этот режим, выполните полное резервное копирование сервера.',
'secure-passwords.disabledDisclamerItem2' => 'Этот режим может затронуть сторонние программы, интегрированные с Plesk через удаленный API. Например, в этом режиме запрещена передача конфиденциальных данных (таких как пароли пользователей) через API. Если вы пользуетесь такими программами, обратитесь к их поставщикам, чтобы узнать, предоставляют ли они полную поддержку Plesk 11.',
'secure-passwords.disabledDisclamerItem3' => 'Если вы также используете систему биллинга Odin Business Automation Standard (OBAs), режим повышенной безопасности должен быть включен.',
'secure-passwords.enabledExplanation' => 'Это означает следующее:',
'secure-passwords.enabledExplanationItem1' => 'Все конфиденциальные данные в Plesk надежно защищены от несанкционированного доступа.',
'secure-passwords.enabledExplanationItem2' => 'Если вы пользуетесь сторонними программами, которые используют удаленный API Plesk, учтите, что этот режим может повлиять на их работу. Например, в этом режиме запрещена передача конфиденциальных данных (таких как пароли пользователей) через API.',
'secure-passwords.enabledHeader' => 'Режим повышенной безопасности включен.',
'secure-passwords.enabledNote' => 'Учтите, что режим повышенной безопасности не может быть отключен.',
'secure-passwords.hintInfo' => '(?)',
'secure-passwords.hintTitle' => 'Режим безопасности',
'secure-passwords.passwordsSecuritySettingsSaved' => 'Настройки безопасности успешно сохранены.',
'secure-passwords.title' => 'Политика безопасности',
'tools.about' => 'О Plesk',
'tools.aboutDescription' => 'Просмотр информации о вашей установке Plesk.',
'tools.actionLog' => 'Журнал операций',
'tools.actionLogDescription' => 'Настроить ведение журнала операций, выполняемых пользователями Plesk.',
'tools.actionLogKeywords' => 'событие',
'tools.activeFtpSessions' => 'Активные сеансы FTP',
'tools.activeFtpSessionsDescription' => 'Посмотреть список пользователей, подключенных к серверу по FTP, и завершить нежелательные сеансы.',
'tools.activePanelSessions' => 'Активные сеансы в Plesk',
'tools.activePanelSessionsDescription' => 'Посмотреть текущий список пользователей, работающих в Plesk, и закрыть ненужные пользовательские сеансы.',
'tools.activeTerminalServiceSessions' => 'Активные сеансы службы терминалов',
'tools.activeTerminalServiceSessionsDescription' => 'Посмотреть список пользователей, подключенных к серверу с помощью служб терминалов, и завершить нежелательные сеансы.',
'tools.additionalAdministratorAccounts' => 'Дополнительные администраторы',
'tools.additionalAdministratorAccountsDescription' => 'Создать дополнительных администраторов для делегации им задач по управлению системой.',
'tools.additionalServices' => 'Дополнительные услуги',
'tools.adminPlan' => 'Настройки Персонального режима',
'tools.adminPlanDescription' => 'Выбрать действия, доступные администратору, и ограничить ресурсы, предоставляемые новым подпискам в этом режиме.',
'tools.adminPlanKeywords' => 'администратор план power user права интерфейс настройка режим действия подписка упрощенный пользовательский персональный',
'tools.applicationsAndDatabasesPanel' => 'Приложения и базы данных',
'tools.applicationsVault' => 'Хранилище приложений',
'tools.applicationsVaultDescription' => 'Управление веб-приложениями APS: установить, настроить или удалить APS-приложения, проверить наличие обновлений, сделать приложения доступными для клиентов в Панели клиента.',
'tools.applicationsVaultKeywords' => 'каталог магазин репозиторий загрузить',
'tools.aspNetSettings' => 'Настройки ASP.NET',
'tools.aspNetSettingsDescription' => 'Настроить глобальные параметры для исполнения приложений ASP.NET на сервере.',
'tools.automaticUpdatesSettings' => 'Настройки обновления',
'tools.automaticUpdatesSettingsDescription' => 'Включить автоматическую установку обновлений и настроить оповещение о выходе новых версий Plesk.',
'tools.automaticUpdatesSettingsKeywords' => 'стабильная тестовая финальная обновление',
'tools.backupManager' => 'Резервные копии',
'tools.backupManagerDescription' => 'Создать или восстановить резервные копии сайтов, услуг и пользователей.',
'tools.backupManagerKeywords' => 'архив',
'tools.businessModelUpgrade' => 'Выполнить переход на новую бизнес-модель Plesk',
'tools.businessModelUpgradeDescription' => 'После обновления до Plesk 11 перенесите клиентов, домены и администраторов доменов, чтобы привести их в соответствие с новой моделью.',
'tools.buttonServerRebootConfirmationDescription' => 'Выполнение этой операции приведет к перезагрузке сервера.',
'tools.buttonServerRebootConfirmationTitle' => 'Вы действительно хотите перезагрузить сервер?',
'tools.buttonShutdownConfirmationDescription' => 'Выполнение этой операции приведет к отключению сервера. Вы не сможете удаленно перезапустить его с помощью этой программы.',
'tools.buttonShutdownConfirmationTitle' => 'Вы действительно хотите выключить сервер?',
'tools.buySslCert' => 'Купить SSL/TLS-сертификат',
'tools.buySslCertDescription' => 'Купить SSL/TLS-сертификаты для защиты подключений к Plesk и размещенным сайтам.',
'tools.buySslCertKeywords' => 'заказ',
'tools.commTouch' => 'Фильтр исходящего спама',
'tools.commTouchDescription' => 'Odin Premium Outbound Antispam — это мощное решение, которое поддерживает классификацию спама в режиме реального времени, обеспечивая быстрое обнаружение и блокировку исходящего спама.',
'tools.commTouchKeywords' => 'спам исходящий антиспам',
'tools.controlPanelBranding' => 'Фирменное оформление',
'tools.controlPanelBrandingDescription' => 'Изменить логотип и текст в заголовке браузера или применить персональную тему интерфейса.',
'tools.controlPanelBrandingKeywords' => 'тема оформление',
'tools.customButtons' => 'Персональные кнопки',
'tools.customButtonsDescription' => 'Добавить ссылки на внешние приложения или другие ресурсы.',
'tools.databaseHostingPreferences' => 'Настройки хостинга баз данных',
'tools.databaseHostingPreferencesDescription' => 'Указать, нужно ли добавлять имена пользователей к именам баз данных и разрешать ли установку веб-приложений, которые не могут использовать удаленные базы данных.',
'tools.databaseHostingPreferencesKeywords' => 'БД MySQL SQL MSSQL postgres',
'tools.databaseServers' => 'Серверы баз данных',
'tools.databaseServersDescription' => 'Управлять серверами баз данных, используемыми Plesk.',
'tools.databaseServersKeywords' => 'удаленный БД MySQL SQL MSSQL postgres',
'tools.dnsTemplate' => 'Шаблон DNS',
'tools.dnsTemplateDescription' => 'Настроить глобальный шаблон зоны DNS, который определяет ее настройки для всех DNS-зон, обслуживаемых сервером имен.',
'tools.domainRestriction' => 'Запрещенные домены',
'tools.domainRestrictionDescription' => 'Включить или выключить проверку на запрещенные доменные имена. Управлять списком запрещенных доменных имен.',
'tools.domainRestrictionKeywords' => 'запрещенные домены',
'tools.downloadSmarterMail' => 'Скачать SmarterMail',
'tools.downloadSmarterMailDescription' => 'Скачать почтовый сервер SmarterMail.',
'tools.eventManager' => 'Менеджер событий',
'tools.eventManagerDescription' => 'Настроить выполнение персональных команд и скриптов в ответ на определенные события в Plesk.',
'tools.eventManagerKeywords' => 'обработчик переменная команда',
'tools.fileSharingSettings' => 'Обмен файлами',
'tools.fileSharingSettingsDescription' => 'Настроить общий доступ к файлам в ваших подписках.',
'tools.fileSharingSettingsKeywords' => 'общая папка открытый доступ',
'tools.firewall' => 'Брандмауэр',
'tools.firewallDescription' => 'Настроить брандмауэр для управления сетевыми подключениями к услугам хостинга.',
'tools.firewallKeywords' => 'правило паника порт tcp udp защищать соединение icmp блокировать',
'tools.forum' => 'Форум',
'tools.forumDescription' => 'Форумы Plesk',
'tools.ftpSettings' => 'Настройки FTP',
'tools.ftpSettingsDescription' => 'Настроить диапазон портов для пассивных FTP-подключений к серверу.',
'tools.generalPanel' => 'Общие настройки',
'tools.googleServicesForWebsitesSettings' => 'Настройки сервисов Google для веб-сайтов',
'tools.googleServicesForWebsitesSettingsDescription' => 'Интегрировать Сервисы Google для веб-сайтов с Plesk.',
'tools.healthMonitor' => 'Мониторинг состояния',
'tools.healthMonitorDescription' => 'Здесь вы можете просматривать подробные отчеты о состоянии сервера.',
'tools.helpCenter' => 'Центр помощи',
'tools.helpCenterDescription' => 'Центр помощи Plesk',
'tools.iisApplicationPool' => 'Пул приложений IIS',
'tools.iisApplicationPoolDescription' => 'Управлять пулом приложений IIS.',
'tools.interfaceManagement' => 'Управление интерфейсом',
'tools.interfaceManagementDescription' => 'Выбрать режим и язык интерфейса Plesk, убрать отдельные кнопки из Plesk.',
'tools.interfaceManagementKeywords' => 'графический интерфейс',
'tools.ipAddresses' => 'IP-адреса',
'tools.ipAddressesDescription' => 'Просмотр, добавление и удаление IP-адресов сервера.',
'tools.ipAddressesDescriptionWithResellers' => 'Просмотр, добавление и удаление IP-адресов сервера или назначение IP-адресов реселлерам.',
'tools.ipAddressesKeywords' => 'адрес хост IPv4 IPv6 сеть выделенный общий пул',
'tools.languages' => 'Языки',
'tools.languagesDescription' => 'Управлять установленными языковыми пакетами.',
'tools.languagesKeywords' => 'перевод локализация интерфейс',
'tools.licenseManagement' => 'Управление лицензией',
'tools.licenseManagementDescription' => 'Посмотреть список опций, входящих в вашу лицензию. Купить и установить ключи лицензии для Plesk и дополнений.',
'tools.licenseManagementKeywords' => 'продлить окончание срок действия откатить восстановить код активации',
'tools.mailGateSettings' => 'Внешний сервер SMTP',
'tools.mailGateSettingsDescription' => 'Указать внешний сервер SMTP для исходящей почты.',
'tools.mailGateSettingsKeywords' => 'исходящая почта уведомления сервер smtp',
'tools.mailPanel' => 'Почта',
'tools.mailServerSettings' => 'Настройки почтового сервера',
'tools.mailServerSettingsDescription' => 'Настроить почтовые службы и защиту от спама и вирусов.',
'tools.mailServerSettingsKeywords' => 'электронная почта собщение релей исходящие',
'tools.manageDomain' => 'Управление доменами',
'tools.manageDomainDescription' => 'Обновить регистрационные данные ваших доменов, указать серверы имен или продлить регистрацию доменов.',
'tools.massEmailMessages' => 'Сообщения почтовой рассылки',
'tools.massEmailMessagesDescription' => 'Отправить почтовое сообщение сразу нескольким пользователям Plesk.',
'tools.massEmailMessagesKeywords' => 'почта шаблон',
'tools.migrationManager' => 'Менеджер миграции и переноса',
'tools.migrationManagerDescription' => 'Мигрировать пользователей, сайты и почтовые ящики с других серверов.',
'tools.migrationManagerKeywords' => 'перенести источник начальный назначение конечный агент',
'tools.myPleskPanel' => 'Внешние услуги',
'tools.notifications' => 'Уведомления',
'tools.notificationsDescription' => 'Настроить автоматическое оповещение пользователей о перерасходе ресурсов и истечении срока действия учетной записи.',
'tools.notificationsKeywords' => 'уведомление событие',
'tools.odbcDataSources' => 'Источники данных ODBC',
'tools.odbcDataSourcesDescription' => 'Настроить источники данных ODBC для подключений к внешним базам данных.',
'tools.optimizationSettings' => 'Веб-сервер Apache',
'tools.optimizationSettingsDescription' => 'Отключить неиспользуемые модули Apache.',
'tools.optimizationSettingsKeywords' => 'apache модуль vps оптимизированный перенаправление piped',
'tools.outgoingMailControl' => 'Контроль исходящей почты',
'tools.outgoingMailControlDescription' => 'Посмотреть отчет о попытках превысить ограничения на исходящую почту.',
'tools.outgoingMailControlKeywords' => 'исходящая почта исходящие антиспам контроль исходящей почты ограничения на исходящую почту',
'tools.packageUpdateManager' => 'Системные обновления',
'tools.packageUpdateManagerDescription' => 'Просмотреть и установить доступные обновления для пакетов операционной системы.',
'tools.pageHint' => 'Здесь вы можете управлять сервером и настраивать Plesk, системные службы и ресурсы.',
'tools.panelPanel' => 'Plesk',
'tools.phpSettings' => 'Настройки PHP',
'tools.phpSettingsDescription' => 'Управлять настройками PHP.',
'tools.phpSettingsKeywords' => 'Модуль обработчика PHP',
'tools.previewDomainSettings' => 'Предварительный просмотр сайтов',
'tools.previewDomainSettingsDescription' => 'Указать домен, который будет служить для предварительного просмотра сайтов ваших клиентов.',
'tools.rebootServer' => 'Перезагрузить сервер',
'tools.rebootServerDescription' => 'Перезагрузить сервер.',
'tools.rebootServerKeywords' => 'перезагрузить перезапустить',
'tools.registerDomain' => 'Регистрация доменов',
'tools.registerDomainDescription' => 'Зарегистрировать доменные имена у регистратора доменов, рекомендуемого вашим провайдером.',
'tools.registerDomainKeywords' => 'купить покупка заказ',
'tools.registerServer' => 'Зарегистрировать ваш сервер',
'tools.registerServerDescription' => 'Зарегистрируйте ваш сервер на портале MyPlesk.com, чтобы принять участие в программе партнерства и получать комиссионные отчисления.',
'tools.remoteDesktop' => 'Удаленный рабочий стол',
'tools.remoteDesktopDescription' => 'Настроить удаленное подключение к серверу с помощью встроенного веб-клиента.',
'tools.remoteDesktopKeywords' => 'rdp терминал сеанс',
'tools.resourcesPanel' => 'Инструменты и ресурсы',
'tools.restrictAdministrativeAccess' => 'Ограничение админстративного доступа',
'tools.restrictAdministrativeAccessDescription' => 'Указать IP-адреса компьютеров или сетей, с которых должен быть разрешен администраторский доступ в Plesk.',
'tools.restrictAdministrativeAccessKeywords' => 'отказать предоставить',
'tools.restrictCreationOfSubzones' => 'Ограничение создания подзон DNS',
'tools.restrictCreationOfSubzonesDescription' => 'Ограничить создание субдоменов и псевдонимов доменов в DNS-зонах, принадлежащих другим пользователям.',
'tools.scheduledTasks' => 'Планировщик задач',
'tools.scheduledTasksDescription' => 'Запланировать выполнение скриптов или утилит на сервере.',
'tools.scheduledTasksKeywords' => 'команда cron',
'tools.securePasswords' => 'Политика безопасности',
'tools.securePasswordsDescription' => 'Настроить параметры безопасности, такие как надежность паролей и защита FTP-подключений.',
'tools.securePasswordsKeywords' => 'пароль безопасность политика FTPS безопасный ftp',
'tools.securityPanel' => 'Безопасность',
'tools.selectServiceNode' => 'Выберите узел обслуживания',
'tools.serverComponents' => 'Серверные компоненты',
'tools.serverComponentsDescription' => 'Посмотреть список программных компонентов, установленных на сервере.',
'tools.serverComponentsKeywords' => 'пакет',
'tools.serverInformation' => 'Сведения о сервере',
'tools.serverInformationDescription' => 'Посмотреть подробную статистику о расходе системных ресурсов, например памяти и места на диске.',
'tools.serverInformationKeywords' => 'статистика использование производительность процесс загрузка озу память',
'tools.serverManagementPanel' => 'Управление сервером',
'tools.serverProtection' => 'Блокировка IP-адресов (Fail2Ban)',
'tools.serverProtectionDescription' => 'Настроить блокировку IP-адресов и сетей, создающих вредоносный трафик для вашего сервера.',
'tools.serverSettings' => 'Настройки сервера',
'tools.serverSettingsDescription' => 'Указать имя сервера, настроить статистику и ограничить создание зон DNS для пользователей.',
'tools.serverStatistics' => 'Настройки статистики сервера',
'tools.serverStatisticsDescription' => 'Настроить глобальные параметры статистики.',
'tools.serverStatisticsKeywords' => 'статистика использование учет',
'tools.serviceNodes' => 'Узлы обслуживания',
'tools.serviceNodesDescription' => 'Управление узлами обслуживания',
'tools.servicesManagement' => 'Управление службами',
'tools.servicesManagementDescription' => 'Управлять системными службами.',
'tools.servicesManagementKeywords' => 'запустить остановить перезапустить tomcat java dns bind apache kaspersky spamassassin qmail imap pop smtp courier postgres mysql task ftp брандмауэр nginx обратный прокси-сервер',
'tools.servicesPanel' => 'Установки служб',
'tools.sessionIdleTime' => 'Время простоя сеанса',
'tools.sessionIdleTimeDescription' => 'Указать период бездействия, после которого сеанс пользователя будет закрыт.',
'tools.setupMailingListsServer' => 'Настройки списков рассылки',
'tools.setupMailingListsServerDescription' => 'Настроить сервер списков рассылки Mailman.',
'tools.setupMailingListsServerKeywords' => 'почта рассылка почтовый группа',
'tools.shutdownServer' => 'Выключить сервер',
'tools.shutdownServerDescription' => 'Выключить сервер. Если вы выключите сервер с помощью этой кнопки, вы не сможете запустить его удаленно.',
'tools.sitebuilderSettings' => 'Настройки пробного режима',
'tools.sitebuilderSettingsDescription' => 'Настроить сценарии привлечения новых клиентов.',
'tools.skins' => 'Темы',
'tools.skinsDescription' => 'Управлять темами интерфейса Plesk.',
'tools.spamFilterSettings' => 'Антиспам',
'tools.spamFilterSettingsDescription' => 'Настроить защиту от нежелательных рекламных сообщений.',
'tools.spamFilterSettingsKeywords' => 'spamassassin антиспам электронная почта',
'tools.sslCertificates' => 'SSL/TLS-сертификаты',
'tools.sslCertificatesDescription' => 'Просмотр и управление SSL-сертификатами, и защита соединений с Plesk.',
'tools.sslCertificatesKeywords' => 'сертификат репозиторий хранилище шифровать защищать центр заверять безопасность CSR',
'tools.statisticsPanel' => 'Статистика',
'tools.summaryReport' => 'Сводный отчет',
'tools.summaryReportDescription' => 'Посмотреть отчет о расходе ресурсов по пользователям и сайтам.',
'tools.summaryReportKeywords' => 'информация количество доставка трафик статистика',
'tools.support' => 'Поддержка',
'tools.supportDescription' => 'Отправить заявку на получение технической поддержки.',
'tools.supportKeywords' => 'неисправность помощь проблема ошибка устранение диагностика',
'tools.systemTime' => 'Системное время',
'tools.systemTimeDescription' => 'Настроить системную дату и время и включить синхронизацию с сервером времени в Интернете.',
'tools.title' => 'Инструменты и настройки',
'tools.toolsFromMyPlesk' => 'Просмотр услуг',
'tools.toolsFromMyPleskDescription' => 'Посмотреть онлайн-услуги, предоставляемые вашим провайдером.',
'tools.toolsFromMyPleskKeywords' => 'купить покупка заказ',
'tools.trafficUsageByDomains' => 'Расход трафика доменами',
'tools.trafficUsageByDomainsDescription' => 'Посмотреть отчеты о расходе трафика  по доменам.',
'tools.trafficUsageByDomainsKeywords' => 'статистика',
'tools.trafficUsageByResellers' => 'Расход трафика реселлерами',
'tools.trafficUsageByResellersDescription' => 'Посмотреть отчеты о расходе трафика  по реселлерам.',
'tools.trafficUsageByResellersKeywords' => 'статистика',
'tools.trafficUsageByUsers' => 'Расход трафика клиентами',
'tools.trafficUsageByUsersDescription' => 'Посмотреть отчеты о расходе трафика по клиентам.',
'tools.trafficUsageByUsersKeywords' => 'статистика',
'tools.troubleshootingPanel' => 'Поддержка и устранение неисправностей',
'tools.uiPanel' => 'Интерфейс Plesk',
'tools.updates' => 'Обновления',
'tools.updatesDescription' => 'Обновить Plesk или установить дополнительные компоненты.',
'tools.virtualHostTemplate' => 'Шаблон виртуального сервера',
'tools.virtualHostTemplateDescription' => 'Определить набор папок и файлов, которые должны создаваться для каждого сайта на сервере.',
'tools.virtualHostTemplateKeywords' => 'персональный стандартный по умолчанию',
'tools.virusProtectionSettings' => 'Антивирус',
'tools.virusProtectionSettingsDescription' => 'Настроить защиту от вирусов и других вредоносных программ.',
'tools.virusProtectionSettingsKeywords' => 'kaspersky касперский антивирус электронная почта',
'tools.vzpp' => 'Управление вашим Контейнером',
'tools.vzppDescription' => 'Открыть Power Panel в новом окне.',
'tools.vzppKeywords' => 'virtuozzo vps виртуальная среда',
'tools.webAppFirewall' => 'Брандмауэр для веб-приложений (ModSecurity)',
'tools.webAppFirewallDescription' => 'Настроить защиту веб-приложений от различных атак.',
'tools.webAppFirewallKeywords' => 'modsecurity mod_security waf брандмауэр для веб-приложений',
'tools.webmailSettings' => 'Веб-почта',
'tools.webmailSettingsDescription' => 'Зарегистрировать дополнительные сервисы веб-почты и настроить их доступность для клиентов.',
];
