<?php

$messages = [
'change-current.title' => "更改与订阅%%name%%关联的方案及附加方案",
'change.title' => '更改与订阅相关联的方案与附加方案',
'edit.hint' => '您可在此更改订阅参数，而非编辑与之相关的方案。应用这些更改后，此订阅将被锁定，不再与方案同步。因此当相关方案变更时，订阅参数仍将保留当前设置。',
'edit.infoCustomSubscriptionUpdated' => '订阅已更新。',
'edit.infoSubscriptionUpdated' => '订阅已更新并锁定。',
'edit.title' => "自定义订阅%%name%%",
'list.errorDifferentVendors' => '更改订阅相关方案已锁定: 订阅应属于同一服务商。',
'list.errorSubscriptionNorActivated' => '部分所选订阅未激活。',
'list.errorSubscriptionNotSuspended' => '部分所选订阅未挂起。',
'list.hint' => '客户可通过订阅主机方案获取主机服务。您可在此管理此类订阅以及您自行创建用于托管自己网站的订阅。若要管理订阅的网站、邮件或任何其它服务，请点击列表右边的链接进入相应面板进行操作。',
'list.infoCurrentSubscriptionDeleted' => "订阅%%name%%已移除。",
'list.infoSubscriptionActivated' => '所选订阅已激活。',
'list.infoSubscriptionActivatedButExpired' => "该订阅 %%name%% 已到期。您需要更新其到期日期并锁定该订阅与方案的同步。否则该订阅将于明天自动挂起。",
'list.infoSubscriptionChanged' => '所选订阅与服务方案成功建立关联。',
'list.infoSubscriptionDeleted' => '所选订阅已移除。',
'list.infoSubscriptionNotChanged' => '部分订阅未与方案同步。',
'list.infoSubscriptionNotDeleted' => '部分所选订阅未移除。',
'list.infoSubscriptionSuspended' => '所选订阅已挂起。',
'list.itemsNotSelected' => '请选择订阅。',
'list.title' => '订阅',
'list.unlinkedDomainHint' => '某些域名 IP 地址已失效而被排除在服务器配置之外。请检查域名 IP 的绑定情况，如果需要请更新。',
'list.webserverConfigurationDomainHintAdmin' => '订阅域名的Web服务器配置可能不一致。请修正Apache配置模板错误，并重新尝试生成配置文件。',
'list.webserverConfigurationDomainHintReseller' => '订阅域名的Web服务器配置可能不一致。请联系服务器管理员解决此问题。',
'list.webserverConfigurationFailedReseller' => '标记订阅下部分域名的Web服务器配置可能不一致。请联系服务器管理员解决此问题。',
'overview.buttonServiceInstances' => '服务',
'overview.buttonServiceInstancesHint' => '管理服务',
'overview.errorInvalidHostingType' => '主机类型无效',
'overview.infoHostingSettingsUpdated' => '主机设置已更新。',
'overview.infoSubscriptionActivated' => '此订阅已激活。',
'overview.infoSubscriptionActivatedButExpired' => '您已经激活了已过期的订阅，但是没有更改其到期日期，因此该订阅只有今日处于激活状态。明天系统将按照到期日期再次挂起该订阅。',
'overview.infoSubscriptionChanged' => '此订阅与服务方案重新关联成功。',
'overview.infoSubscriptionSuspended' => '此订阅已挂起。',
'overview.subscriptionStatusOff' => '此订阅已挂起。',
'overview.subscriptionStatusOffBackupRestore' => '临时挂起此订阅进行备份或恢复。',
'overview.subscriptionStatusOffByAdmin' => '此订阅已被管理员挂起。',
'overview.subscriptionStatusOffByReseller' => '由代理商挂起的订阅。',
'overview.subscriptionStatusOffExpired' => '此订阅已过期。',
'overview.subscriptionStatusOffWithParent' => '因订户已挂起，导致此订阅也挂起。',
'overview.subscriptionStillSuspended' => "因下列原因，此订阅仍处于挂起状态: %%reason%%",
'overview.title' => "%%name%%",
'overview.unlinkedDomainHint' => '某些域名 IP 地址已失效而被排除在服务器配置之外。请检查域名 IP 的绑定情况，如果需要请更新。',
'overview.webserverConfigurationDomainHintAdmin' => '域名的Web服务器配置可能不一致。请修正Apache模板配置错误，并重新尝试生成配置文件。',
'overview.webserverConfigurationDomainHintReseller' => '网站的Web服务器配置可能不一致。请联系服务器管理员解决此问题。',
'overview.webserverConfigurationFailedAdmin' => "因配置模板错误，部分订阅域名的新 web 服务器配置未建立。错误详情已发到您的邮箱，请查看邮件，修正错误，并点击 %%link%% 重新尝试生成配置。",
'overview.webserverConfigurationFailedLinkAdmin' => '此处',
'overview.webserverConfigurationFailedReseller' => '部分订阅域名的Web服务器配置可能不一致。请联系服务器管理员寻求协助。',
'stat-hint.title' => '订阅概要',
'stat-hint.waitMessage' => '加载中...',
'synchronize.affectedSites' => '受影响的网站',
'synchronize.availableValue' => '可用值',
'synchronize.currentValue' => '订阅值',
'synchronize.errorCustomSubscription' => "订阅%%subscriptionName%%未与任何方案关联。",
'synchronize.hint' => '因在方案中定义的部分服务或资源未真正应用到订阅，导致订阅与服务方案同步失败。可用值表示系统中资源或服务的真实状态。单击确定将开始按可用值设置订阅值。',
'synchronize.infoSubscriptionPartialySynchronized' => "订阅%%subscriptionName%%属性设置为与真实系统状态对应，仍未与方案%%planName%%同步。",
'synchronize.infoSubscriptionSynchronized' => "订阅%%subscriptionName%%与方案%%planName%%成功同步。",
'synchronize.propertyDescription' => '属性',
'synchronize.requestedValue' => '方案值',
'synchronize.title' => '同步失败',
'webserver-configuration-rebuild.webserverConfigurationRebuildFailed' => 'Web 服务器重新配置失败：未创建新的配置。',
'webserver-configuration-rebuild.webserverConfigurationRebuildSuccess' => 'Web 服务器重置已完成：已成功建立并应用新的配置文件。',
];
