<?php

$messages = [
'change-current.title' => "更改與訂閱%%name%%關聯的方案及附加方案",
'change.title' => '更改與訂閱相關聯的方案與附加方案',
'edit.hint' => '您可在此更改訂閱參數，而非編輯與之相關的方案。應用這些更改後，此訂閱將被鎖定，不再與方案同步。因此當相關方案變更時，訂閱參數仍將保留當前設定。',
'edit.infoCustomSubscriptionUpdated' => '訂閱已更新。',
'edit.infoSubscriptionUpdated' => '訂閱已更新並鎖定。',
'edit.title' => "自訂訂閱%%name%%",
'list.errorDifferentVendors' => '更改訂閱相關方案已鎖定: 訂閱應屬於同一服務商。',
'list.errorSubscriptionNorActivated' => '部分所選訂閱未啟動。',
'list.errorSubscriptionNotSuspended' => '部分所選訂閱未掛起。',
'list.hint' => '客戶可通過訂閱主機方案獲取主機服務。您可在此管理此類訂閱以及您自行創建用於託管自己網站的訂閱。若要管理訂閱的網站、郵件或任何其它服務，請點按清單右邊的連結進入相應面板進行操作。',
'list.infoCurrentSubscriptionDeleted' => "訂閱%%name%%已移除。",
'list.infoSubscriptionActivated' => '所選訂閱已啟動。',
'list.infoSubscriptionActivatedButExpired' => "該訂閱 %%name%% 已到期。您需要更新其到期日期並鎖定該訂閱與方案的同步。否則該訂閱將于明天自動掛起。",
'list.infoSubscriptionChanged' => '所選訂閱與服務方案成功建立關聯。',
'list.infoSubscriptionDeleted' => '所選訂閱已移除。',
'list.infoSubscriptionNotChanged' => '部分訂閱未與方案同步。',
'list.infoSubscriptionNotDeleted' => '部分所選訂閱未移除。',
'list.infoSubscriptionSuspended' => '所選訂閱已掛起。',
'list.itemsNotSelected' => '請選擇訂閱。',
'list.title' => '訂閱',
'list.unlinkedDomainHint' => '某些域名 IP 地址已失效而被排除在伺服器配置之外。請檢查域名 IP 的綁定情況，如果需要請更新。',
'list.webserverConfigurationDomainHintAdmin' => '訂閱網站的Web伺服器配置可能不一致。請修正Apache配置範本錯誤，並重新嘗試生成設定檔。',
'list.webserverConfigurationDomainHintReseller' => '訂閱域名的Web伺服器配置可能不一致。請聯繫伺服器管理員解決此問題。',
'list.webserverConfigurationFailedReseller' => '標記訂閱下部分網站的Web伺服器配置可能不一致。請聯繫伺服器管理員解決此問題。',
'overview.buttonServiceInstances' => '服務',
'overview.buttonServiceInstancesHint' => '管理服務',
'overview.errorInvalidHostingType' => '主機類型無效',
'overview.infoHostingSettingsUpdated' => '主機設定已更新。',
'overview.infoSubscriptionActivated' => '此訂閱已啟動。',
'overview.infoSubscriptionActivatedButExpired' => '您已經啟動了已過期的訂閱，但是沒有更改其到期日期，因此該訂閱只有今日處於啟動狀態。明天系統將按照到期日期再次掛起該訂閱。',
'overview.infoSubscriptionChanged' => '此訂閱與服務方案重新關聯成功。',
'overview.infoSubscriptionSuspended' => '此訂閱已掛起。',
'overview.subscriptionStatusOff' => '此訂閱已掛起。',
'overview.subscriptionStatusOffBackupRestore' => '臨時掛起此訂閱進行備份或恢復。',
'overview.subscriptionStatusOffByAdmin' => '此訂閱已被管理員掛起。',
'overview.subscriptionStatusOffByReseller' => '由代理商掛起的訂閱。',
'overview.subscriptionStatusOffExpired' => '此訂閱已過期。',
'overview.subscriptionStatusOffWithParent' => '因訂戶已掛起，導致此訂閱也掛起。',
'overview.subscriptionStillSuspended' => "因下列原因，此訂閱仍處於掛起狀態: %%reason%%",
'overview.title' => "%%name%%",
'overview.unlinkedDomainHint' => '某些域名 IP 地址已失效而被排除在伺服器配置之外。請檢查域名 IP 的綁定情況，如果需要請更新。',
'overview.webserverConfigurationDomainHintAdmin' => '域名的Web伺服器配置可能不一致。請修正Apache範本配置錯誤，並重新嘗試生成設定檔。',
'overview.webserverConfigurationDomainHintReseller' => '域名的Web伺服器配置可能不一致。請聯繫伺服器管理員解決此問題。',
'overview.webserverConfigurationFailedAdmin' => "因配置範本錯誤，部分業務網站的新 web 伺服器配置未建立。錯誤詳情已發到您的郵箱，請查看郵件，修正錯誤，並點按 %%link%% 重新嘗試生成配置。",
'overview.webserverConfigurationFailedLinkAdmin' => '此處',
'overview.webserverConfigurationFailedReseller' => '部分訂閱域名的Web伺服器配置可能不一致。請聯繫伺服器管理員尋求協助。',
'stat-hint.title' => '訂閱概要',
'stat-hint.waitMessage' => '載入中...',
'synchronize.affectedSites' => '受影響網站',
'synchronize.availableValue' => '可用值',
'synchronize.currentValue' => '訂閱值',
'synchronize.errorCustomSubscription' => "訂閱%%subscriptionName%%未與任何方案關聯。",
'synchronize.hint' => '因在方案中定義的部分服務或資源未真正應用到訂閱，導致訂閱與服務方案同步失敗。可用值表示系統中資源或服務的真實狀態。按一下確定將開始按可用值設定訂閱值。',
'synchronize.infoSubscriptionPartialySynchronized' => "訂閱%%subscriptionName%%屬性設定為與真實系統狀態對應，仍未與方案%%planName%%同步。",
'synchronize.infoSubscriptionSynchronized' => "訂閱%%subscriptionName%%與方案%%planName%%成功同步。",
'synchronize.propertyDescription' => '屬性',
'synchronize.requestedValue' => '方案值',
'synchronize.title' => '同步失敗',
'webserver-configuration-rebuild.webserverConfigurationRebuildFailed' => 'Web 服務器重新配置失敗：未創建新的配置。',
'webserver-configuration-rebuild.webserverConfigurationRebuildSuccess' => 'Web 伺服器重置已完成：已成功建立並應用新的設定檔。',
];
