<?php

$messages = [
'additional' => 'Directives Apache addicionals',
'additionalNginx' => 'Directives nginx addicionals',
'additionalNginxSettings' => 'Directives nginx addicionals',
'additionalNginxSettingsDescription' => 'Aquí pot especificar la configuració del servidor nginx com a proxy invers d\'Apache. Les seves directives substituiran la configuració de nginx a nivell del servidor. Per exemple, pot ser que desitgi canviar el temps d\'espera de la connexió o bé comprimir les peticions amb gzip. Utilitzi la mateixa sintaxi que la utilitzada per nginx.conf. Per exemple, si desitja comprimir totes les peticions autoritzades amb gzip, afegeixi la següent línia: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "La configuració de nginx no és vàlida: %%error%%",
'additionalSettings' => 'Directives addicionals per HTTP',
'additionalSettingsDescription' => 'Si no pot trobar una opció determinada, afegeixi-la als camps que pot veure a continuació. Aquestes opcions substituiran les directives Apache a nivell del servidor. Les directives del primer camp s\'utilitzen quan un visitant accedeix al lloc mitjançant HTTP. El segon camp conté les directives per HTTPS. Normalment hauria d\'afegir les seves directives a ambdós camps. Utilitzi la mateixa sintaxi que la utilitzada per httpd.include. Per exemple, si desitja establir una pàgina d\'error personalitzada, afegeixi la línia: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "La configuració d'Apache no és vàlida: %%error%%",
'additionalSslSettings' => 'Directives addicionals per HTTPS',
'allow' => 'A excepció de',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Les xarxes i els hosts indicats poden accedir al lloc.',
'deny' => 'Denegar accés al lloc',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Les xarxes i els hosts indicats no poden accedir al lloc. Si desitja denegar totes les connexions, faci servir \'*\'.',
'directoryIndex' => 'Arxius d\'índex',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache funcionarà pels arxius indicats quan es sol·liciti la pàgina d\'índex del lloc.',
'example' => "Per exemple:\n%%example%%",
'expires' => 'Expira',
'expiresDescription' => 'El servidor web afegirà les capçaleres de resposta "Expira" a les pàgines web. La data i hora d\'expiració s\'obté afegint la quantitat de temps especificada a dalt a l\'hora en que es sol·licita una pàgina web.',
'expiresStaticOnly' => 'respondre amb capçaleres Expira únicament en el cas d\'arxius estàtics',
'expiresStaticOnlyDescription' => 'La capçalera "Expira" únicament s\'afegirà als arxius estàtics. Les opcions "Processament intuïtiu d\'arxius estàtics" i "Servir arxius estàtics directament a través de nginx" regeixen els arxius que es gestionen com a estàtics.',
'expiresUnitDays' => 'dies',
'expiresUnitHours' => 'hores',
'expiresUnitMinutes' => 'minuts',
'expiresUnitSeconds' => 'segons',
'formGeneralHint' => 'Aquí pot especificar la configuració del servidor web Apache per aquest lloc web. La configuració personalitzada d\'Apache resulta útil si per exemple desitja utilitzar un nou tipus d\'arxius d\'índex al seu lloc web o si vol associar un determinat tipus MIME amb determinades extensions de nom d\'arxiu. El valor predeterminat significa que Apache farà servir la directiva corresponent de la seva configuració a nivell del servidor. Si Apache s\'executa amb nginx com a servidor frontend, aquí també pot especificar la configuració de nginx.',
'general' => 'Configuració comuna d\'Apache',
'handlers' => 'Controladors',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Els controladors d\'Apache defineix la forma en la que el servidor web processa els arxius amb determinades extensions quan aquestes són sol·licitades. Per exemple, l\'string \'php-script .script\' significa que Apache gestionarà els arxius .script com a scripts php.',
'headers' => 'Capçaleres addicionals',
'headersExample' => 'Cache-Control: public'."\n".'Strict-Transport-Security: max-age=63072000'."\n".'X-Frame-Options: DENY'."\n".''."\n".'Web server will add the specified HTTP response headers.',
'mimeTypes' => 'Tipus MIME',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'Els tipus MIME associen les extensions d\'arxiu amb tipus d\'arxiu. Generalment això es fa servir per a crear una extensió d\'arxiu personalitzada per tipus d\'arxius comuns.',
'nginx' => 'Configuració de nginx',
'nginxCacheBypass' => 'Ometre la memòria cau quan',
'nginxCacheBypassGetNocache' => 'Es rebi el paràmetre GET nocache a la petició',
'nginxCacheBypassHeaderAuth' => 'Es rebin capçaleres d\'autorització HTTP a la petició',
'nginxCacheBypassHeaderNocache' => 'Es rebin capçaleres HTTP no-cache a la petició',
'nginxCacheBypassLocations' => 'Desactivar copia a la memòria cau per ubicacions',
'nginxCacheCookies' => 'Peticions de memòria cau amb cookies',
'nginxCacheEnabled' => 'Activar copia en memòria cau nginx',
'nginxCacheEnabledDescription' => 'La copia a la memòria cau pot reduir el temps de resposta del lloc web i la càrrega del servidor, si bé cal utilitzar-se amb precaució.',
'nginxCacheKey' => 'Clau de memòria cau',
'nginxCacheSize' => 'Tamany de memòria cau',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Temps d\'espera de memòria cau',
'nginxCacheTimeoutDays' => 'dies',
'nginxCacheTimeoutHours' => 'hores',
'nginxCacheTimeoutMinutes' => 'minuts',
'nginxCacheTimeoutSeconds' => 'segons',
'nginxCacheUseStale' => 'Tornar registres d\'estat en memòria cau',
'nginxCacheUseStale4xx' => 'La pujada retorna un error de client 4xx',
'nginxCacheUseStale5xx' => 'La pujada retorna un error de servidor 5xx',
'nginxCacheUseStaleUpdating' => 'La memòria cau s\'està actualitzant',
'nginxProxyMode' => 'Mode proxy',
'nginxProxyModeDescription' => 'Peticions de proxis Nginx a Apache. Desactivi-ho per a deixar de fer servir Apache.',
'nginxRollbackFailed' => 'No ha estat possible utilitzar l\'arxiu de configuració actual de nginx ni revertir a la versió anterior de l\'arxiu perquè ambdós presenten una configuració que no és vàlida.',
'nginxServePhp' => 'Processar PHP mitjançant nginx',
'nginxServePhpDescription' => 'Els arxius PHP (.php) seran gestionats per nginx i PHP-FPM. D\'estar desactivat, els arxius PHP seran processats per Apache.',
'nginxServeStatic' => 'Servir arxius estàtics directament a través de nginx',
'nginxStaticExtensions' => 'Indiqui les extensions d\'arxiu separades per espais o pel símbol "|". Les peticions d\'aquests arxius seran gestionades per nginx i mai no arribaran a Apache. Atenció! No s\'aplicaran les regles rewrite d\'Apache.',
'nginxTransparentMode' => 'Processament intuïtiu d\'arxius estàtics',
'nginxTransparentModeDescription' => 'D\'estar desactivat, Apache processarà totes les peticions d\'arxius estàtics. nginx només analitzarà les peticions i les respostes sense efectuar cap modificació. Li recomanem desactivar aquesta opció únicament si desitja resoldre alguna incidència',
'restrictFollowSymLinks' => 'Restringir l\'habilitat per a seguir enllaços simbòlics',
'restrictFollowSymLinksDescription' => 'Seleccioni aquesta opció si desitja que els usuaris no puguin utilitzar la directiva FollowSymLink a .htaccess per tal de millorar la seguretat del servidor.',
'rollbackFailed' => 'No ha estat possible utilitzar l\'arxiu de configuració actual d\'Apache ni revertir a la versió anterior de l\'arxiu perquè presenten una configuració que no és vàlida.',
'settingCustom' => 'Introdueixi un valor personalitzat',
'settingDefault' => 'Predeterminat',
'settingOff' => 'Desactivat (Per defecte)',
'settingOn' => 'Activat',
];
