<?php

$messages = [
'auditLogHint1' => 'L\'arxiu de registre d\'auditoria de ModSecurity és la informació més útil al sistema. Quan ModSecurity detecta que es produeix qualsevol event, aquest genera una entrada a l\'arxiu de registre d\'auditoria.',
'auditLogHint2' => 'Un cop canviat el mode del firewall per a aplicacions web de desactivat a activat o només detecció, pot ser que un lloc web deixi de funcionar com s\'esperava. En aquest cas, examini el registre d\'auditoria de ModSecurity per descobrir què està passant. També pot desactivar aquelles regles de seguretat que siguin massa restrictives o bé ajustar el lloc web.',
'auditLogHint3' => 'Si desitja descobrir per què una petició HTTP no pot completar-se per un lloc web:',
'auditLogListLink' => 'Arxiu comprimit de registres',
'auditLogPoint1' => 'Faci clic a l\'enllaç Arxiu de registre de ModSecurity que es mostra a continuació per obrir el registre d\'auditoria en una nova finestra del navegador.',
'auditLogPoint2' => 'Utilitzi la combinació de tecles de cerca (Ctrl+F a la majoria de navegadors web) per a trobar events pel lloc web (el nom de domini) que experimenta els problemes. Per exemple, your_domain.tld. El navegador destacarà entrades com HOST: your_domain.tld.',
'auditLogPoint3' => 'A les tres línies anteriors a l\'entrada destacada, busqui una cadena de text com --eece5138-B--. Els vuit símbols entre guionets (al nostre exemple eece5138) són l\'ID de l\'event desencadenat per la petició HTTP.',
'auditLogPoint4' => 'Busqui altres entrades amb el mateix ID d\'event. Busqui una entrada amb la lletra H després de l\'ID de l\'event (al nostre exemple eece5138-H--). Aquesta entrada conté l\'ID i la descripció de la regla de seguretat desencadenada mentre es verificava la petició HTTP. L\'ID de la regla de seguretat és un número enter que comença per 3, entre cometes i amb el prefix de l\'ID entre claudàtors. Per exemple, [id "340003"].',
'auditLogPoint5' => 'Busqui l\'ID d\'una regla de seguretat mitjançant una subcadena [id "3.',
'auditLogPoint6' => 'Desactivi la regla de seguretat amb aquest ID a la secció Regles de seguretat que es mostra a continuació. Introdueixi l\'ID de la regla de seguretat (només els dígits) al camp IDs de regles de seguretat i faci clic a ACCEPTAR.',
'auditLogSection' => 'Registre d\'auditoria de ModSecurity',
'auditLogViewLink' => 'Arxiu de registre de ModSecurity',
'changeRuleSetLink' => 'Canviar conjunt de regles',
'configCustom' => 'Directives personalitzades',
'configCustomDescription' => 'Introdueixi aquí una directiva de ModSecurity. Aquesta substituirà les directives especificades anteriorment (conjunt de regles, regles específiques, el conjunt de valors predefinits, etc).'."\n".'Per exemple: SecDebugLogLevel 6',
'configCustomError' => "La configuració de ModSecurity no és vàlida: %%error%%",
'configPreset' => 'Conjunt de valors predefinits',
'configPresetFast' => 'Ràpid',
'configPresetFastDescription' => 'S\'analitzaran les parts de les capçaleres i l\'URI de la petició HTTP.',
'configPresetThrough' => 'Exhaustiu',
'configPresetThroughDescription' => 'S\'analitzaran les capçaleres completes de la petició HTTP, les dades POST de la petició i el contingut del cos de la resposta HTTP.',
'configPresetTradeOff' => 'Equilibrat',
'configPresetTradeOffDescription' => 'S\'analitzaran les capçaleres, l\'URI de la petició HTTP i les dades POST de la petició.',
'configRollbackFailed' => 'No ha estat possible utilitzar l\'arxiu de configuració actual de ModSecurity ni revertir a la versió anterior de l\'arxiu perquè presenten una configuració que no és vàlida.',
'configurationSection' => 'Configuració',
'configurationSectionHint' => 'Configurar el seu firewall per a aplicacions web és molt fàcil i ràpid. Pot fer servir un conjunt predefinit de paràmetres o bé les seves pròpies directives ModSecurity personalitzades.',
'currentRuleSet' => 'Conjunt de regles seleccionat',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => 'Registre d\'errors',
'errorLogSectionHint' => 'Un cop canviat el mode del firewall per a aplicacions web de desactivat a activat o només detecció, pot ser que un lloc web deixi de funcionar com s\'esperava. En aquest cas, examini el registre d\'errors per descobrir què està passant. També pot desactivar aquelles regles de seguretat que siguin massa restrictives o bé ajustar el lloc web.',
'errorLogViewLink' => 'Arxiu de registre d\'errors',
'filterById' => 'IDs de regles de seguretat',
'filterByRegexp' => 'Expressió regular als missatges de regles',
'filterByTag' => 'Etiquetes',
'filterByTagActive' => 'Actives:',
'filterByTagDeactivated' => 'Desactivades:',
'pageHint' => 'Aquí pot configurar el firewall per a aplicacions web (ModSecurity).',
'ruleEngine' => 'Mode de firewall per a aplicacions web',
'ruleEngineDetectionOnly' => 'Només detecció',
'ruleEngineDetectionOnlyDescription' => 'Les peticions HTTP entrants i les respostes relacionades es verifiquen contrastant-les amb un conjunt de regles. Si la comprovació és correcta, la petició HTTP es transfereix al contingut del lloc web. Si no és correcta, es registra l\'event i no s\'efectua cap altra acció.',
'ruleEngineOff' => 'Desactivat',
'ruleEngineOffDescription' => 'Les peticions HTTP entrants i les respostes relaciones no es verifiquen.',
'ruleEngineOn' => 'Activat',
'ruleEngineOnDescription' => 'Les peticions HTTP entrants i les respostes relacionades es verifiquen contrastant-les amb un conjunt de regles. Si la comprovació és correcta, la petició HTTP es transfereix al contingut del lloc web. Si no ho és, es registra l\'event, s\'envia una notificació i es proporciona la resposta HTTP amb un codi d\'error.',
'ruleSet' => 'Conjunt de regles',
'ruleSetAtomic' => 'Regles ModSecurity avançades d\'Atomicorp (subscripció)',
'ruleSetAtomicDescription' => 'La versió més completa i avançada de les regles Atomic ModSecurity, amb totes les millores de rendiment i les noves prestacions de seguretat. S\'actualitza en temps real. Per tal de poder fer servir aquest conjunt de regles es necessari disposar d\'una subscripció activa.',
'ruleSetAtomicHowTo' => "Per tal d'activar aquest conjunt de regles, afegeixi la funció addicional <b>Seguretat d'Atomicorp</b> a la seva llicència (%%seeDetailsLink%%).<br>Si ja disposa d'un compte a %%atomicSiteLink%%, pot indicar les seves credencials per activar aquest conjunt de regles.",
'ruleSetAtomicHowToAtomicSite' => 'Lloc d\'Atomic',
'ruleSetAtomicHowToSeeDetails' => 'veure els detalls',
'ruleSetAtomicInstall' => 'Indiqui un altre nom d\'usuari i contrasenya.',
'ruleSetAtomicLogin' => 'Nom d\'usuari',
'ruleSetAtomicPassword' => 'Contrasenya',
'ruleSetAuthError' => 'El nom d\'usuari o la contrasenya especificats no són vàlids.',
'ruleSetComodo' => 'Comodo ModSecurity (subscripció)',
'ruleSetComodoCredentials' => 'Introdueixi el seu nom d\'usuari i la seva contrasenya per aquest lloc.',
'ruleSetComodoDescription' => 'Conjunt de regles de firewall per a aplicacions web publicat per Comodo. Per tal de poder fer servir aquest conjunt de regles es necessari disposar d\'una subscripció activa.',
'ruleSetComodoHowTo' => 'Per tal d\'activar aquest conjunt de regles:',
'ruleSetComodoInstall' => 'Indiqui un altre nom d\'usuari i contrasenya.',
'ruleSetComodoLogin' => 'Nom d\'usuari',
'ruleSetComodoPassword' => 'Contrasenya',
'ruleSetComodoRegister' => 'Registri\'s al lloc de Comodo.',
'ruleSetCrs' => 'OWASP ModSecurity',
'ruleSetCrsConfirmDescription' => 'Les regles d\'OWASP poden ser massa restrictives i conseqüentment bloquejar algunes funcions, com per exemple la compartició d\'arxius, el servei de webmail i algunes aplicacions web.',
'ruleSetCrsConfirmTitle' => 'Està segur que desitja aplicar els canvis?',
'ruleSetCrsDescription' => 'El conjunt de regles d\'OWASP és molt restrictiu i conseqüentment pot bloquejar algunes funcions, com pot ser el cas de la compartició d\'arxius, el servei de webmail i algunes aplicacions web, incloent WordPress.',
'ruleSetCustom' => 'Conjunt de regles personalitzat',
'ruleSetCustomDescription' => 'Carregui un conjunt de regles de firewall per a aplicacions web personalitzat. Es suporten els següents formats: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Seleccionar un altre arxiu',
'ruleSetError' => "No ha estat possible instal·lar el conjunts de regles ModSecurity: %%error%%",
'ruleSetRollbackFailed' => 'No ha estat possible utilitzar el conjunt de regles actual de ModSecurity ni revertir a la versió anterior perquè presenten unes regles que no són vàlides.',
'ruleSetsSection' => 'Conjunts de regles',
'ruleSetsSectionHint' => 'Un conjunt de regles és un paquet que conté arxius amb unes determinades regles de seguretat. El motor de firewall per a aplicacions web comprova les regles de seguretat per cadascuna de les peticions HTTP entrants.',
'ruleSetTortix' => 'Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'Una versió inicial de les regles d\'Atomic ModSecurity. Proporciona funcionalitat bàsica de firewall per a aplicacions web. S\'actualitza cada mes.',
'ruleSetTortixPro' => 'Regles ModSecurity avançades d\'Atomicorp',
'ruleSetTortixProDescription' => 'Una versió avançada de les regles d\'Atomic ModSecurity. S\'actualitza a diari.',
'ruleSetUpdate' => 'Actualitzar conjunts de regles',
'ruleSetUpdateDaily' => 'Cada dia',
'ruleSetUpdateMonthly' => 'Cada mes',
'ruleSetUpdateWeekly' => 'Cada setmana',
'rulesSection' => 'Desactivar regles de seguretat',
'rulesSectionHint' => 'Aquí pot desactivar regles de seguretat. Això pot resultar-li útil si descobreix que una determinada regla de seguretat és massa restrictiva per alguns llocs web. Per desactivar regles de seguretat, especifiqui els seus IDs (per exemple 340003), etiquetes (per exemple CVE-2011-4898) o expressions regulars utilitzades als missatges de la regla (per exemple XSS).',
'webSitePageHint' => 'Aquí pot configurar el firewall per a aplicacions web (ModSecurity).',
];
