<?php

$messages = [
'additional' => 'Ekstra Apache-direktiver',
'additionalNginx' => 'Ekstra nginx-direktiver',
'additionalNginxSettings' => 'Ekstra nginx-direktiver',
'additionalNginxSettingsDescription' => 'Her kan du angive indstillingerne for den nginx reverse proxy server der kører foran Apache. Dine direktiver vil tilsidesætte den server-brede nginx-konfiguration. Du kan f.eks. ønske at ændre forbindelses-timeout eller pakke forespørgsler med gzip. Brug den samme syntaks som du ville til nginx.conf. Hvis du f.eks. vil pakke alle proxy-anmodninger med gzip, skal du tilføje linjen: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Ugyldig nginx-konfiguration: %%error%%",
'additionalSettings' => 'Ekstra direktiver for HTTP',
'additionalSettingsDescription' => 'Hvis du ikke kan finde bestemte indstillinger, kan du føje dem til felterne herunder. Disse indstillinger vil tilsidesætte de server-brede Apache-direktiver. Direktiverne fra det første felt bruges, når en besøgende tilgår stedet over HTTP. Det andet felt indeholder direktiverne for HTTPS. Generelt bør du tilføje direktiver i begge felter. Brug den samme syntaks som du ville til httpd.include. Hvis du f.eks. vil indstille en brugerdefinerede fejlside, skal du tilføje linjen: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Ugyldig Apache-konfiguration: %%error%%",
'additionalSslSettings' => 'Ekstra direktiver for HTTPS',
'allow' => 'Udelukker',
'allowExample' => '192.168.0.0/16 '."\n".'10.1.1.21 '."\n".' '."\n".'De angivne hosts og netværk har tilladelse til at tilgå stedet.',
'deny' => 'Nægt adgang til webstedet',
'denyExample' => '10.1.0.0/16 '."\n".'10.1.1.21 '."\n".' '."\n".'De angivne hosts og netværk må ikke tilgå stedet. Brug \'*\' for at afvise alle forbindelser.',
'directoryIndex' => 'Indeksfiler',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".' '."\n".'Apache søger efter de angivne filer, når der anmodes om webstedets index-side.',
'example' => "Eksempelvis: \n%%example%%",
'expires' => 'Expires (Udløber)',
'expiresDescription' => 'Webserveren vil tilføje “Expires” responsheaders til websider. Udløbs-tidsmærket hentes ved at tillægge den mængde tid, der er angivet ud over den tid det tager at anmode om en webside.',
'expiresStaticOnly' => 'respons med Expires-headers kun for statiske filer',
'expiresStaticOnlyDescription' => '"Expires" header vil kun blive føjet til statiske filer. Hvilke filer der behandles som statiske styres af "Smart behandling af statiske filer" og "Levér statiske filer direkte vha. nginx" indstillingerne.',
'expiresUnitDays' => 'dage',
'expiresUnitHours' => 'timer',
'expiresUnitMinutes' => 'minutter',
'expiresUnitSeconds' => 'sekunder',
'formGeneralHint' => 'Her kan du angive Apache webserver-indstillinger for dette websted. Brugerdefineret Apache-konfiguration er eksempelvis nyttig hvis du vil bruge en ny type index-filer på dit websted, eller hvis du vil knytte en bestemt MIME-type sammen med bestemte filnavnsudvidelser. Standardværdien betyder, at Apache vil bruge det korresponderende direktiv fra den server-brede konfiguration. Hvis Apache kører med nginx som frontend-server, kan du også angive nginx-indstillingerne på denne side.',
'general' => 'Almindelige Apache-indstillinger',
'handlers' => 'Handlere',
'handlersExample' => 'php-script .php '."\n".'cgi-script .cgi '."\n".' '."\n".'Apache-handlere definerer hvordan webserveren behandler filer med bestemte filnavnsudvidelser, når der anmodes om dem. Eksempelvis betyder strengen \'php-script .script\' at Apache vil behandle .script-filer som php-scripts.',
'headers' => 'Yderligere headers',
'headersExample' => 'Cache-Control: public '."\n".'Strict-Transport-Security: max-age=63072000 '."\n".'X-Frame-Options: DENY '."\n".''."\n".'Webserveren vil tilføje de specificerede HTTP-respons headers.',
'mimeTypes' => 'MIME typer',
'mimeTypesExample' => 'text/plain .txt '."\n".'image/jpeg .jpeg '."\n".' '."\n".'MIME-typer knytter filnavnsudvidelser sammen med filtyper. Typisk bruges dette til oprettelse af en brugerdefineret filnavnsudvidelse til almindelige filtyper.',
'nginx' => 'nginx-indstillinger',
'nginxCacheBypass' => 'Forbigå cache når',
'nginxCacheBypassGetNocache' => 'GET nocache parameter er modtaget i en forespørgsel',
'nginxCacheBypassHeaderAuth' => 'HTTP-godkendelsesheadere er modtaget i en forespørgsel',
'nginxCacheBypassHeaderNocache' => 'HTTP-no-cache headere er modtaget i en forespørgsel',
'nginxCacheBypassLocations' => 'Deaktiver caching for steder',
'nginxCacheCookies' => 'Cache-anmodninger med cookies',
'nginxCacheEnabled' => 'Aktiver nginx caching',
'nginxCacheEnabledDescription' => 'Caching kan nedsætte webstedets responstid samt serverbelastningen, men bør anvendes med forsigtighed.',
'nginxCacheKey' => 'Cache-nøgle',
'nginxCacheSize' => 'Cache-størrelse',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Cache-timeout',
'nginxCacheTimeoutDays' => 'dage',
'nginxCacheTimeoutHours' => 'timer',
'nginxCacheTimeoutMinutes' => 'minutter',
'nginxCacheTimeoutSeconds' => 'sekunder',
'nginxCacheUseStale' => 'Returner stale-cached poster',
'nginxCacheUseStale4xx' => 'Upstream returnerer 4xx klientfejl',
'nginxCacheUseStale5xx' => 'Upstream returnerer 5xx klientfejl',
'nginxCacheUseStaleUpdating' => 'Cache opdateres',
'nginxProxyMode' => 'Proxy-tilstand',
'nginxProxyModeDescription' => 'Nginx-proxyanmodninger til Apache Sluk og hold op med at bruge Apache.',
'nginxRollbackFailed' => 'Kunne ikke bruge den nuværende nginx-konfigurationsfil og rulle tilbage til den foregående version af filen, fordi de begge indeholder en ugyldig konfiguration.',
'nginxServePhp' => 'Behandl PHP-filer vha. nginx',
'nginxServePhpDescription' => 'PHP-filer (.php) vil blive håndteret af nginx og PHP-FPM. Hvis deaktiveret vil PHP-filer blive behandlet af Apache.',
'nginxServeStatic' => 'Levér statiske filer direkte vha. nginx',
'nginxStaticExtensions' => 'Angiv filnavnsudvidelsen, adskilt med mellemrum eller med symbolet "|". Anmodninger om disse filer vil blive håndteret af nginx og aldrig nå frem til Apache. Forsigtig: Apache\'s rewrite-regler vil ikke blive anvendt.',
'nginxTransparentMode' => 'Smart behandling af statiske filer',
'nginxTransparentModeDescription' => 'Hvis deaktiveret vil Apache behandle alle anmodninger om statiske filer. og nginx vil kun videregive anmodninger og svar uden ændringer. Deaktivér kun denne indstilling ved fejlfinding.',
'restrictFollowSymLinks' => 'Begræns evnen til at følge symbolske links',
'restrictFollowSymLinksDescription' => 'Vælg denne indstilling for at forhindre brugere i at anvende FollowSymLink direktivet i .htaccess og forbedre serverens sikkerhed.',
'rollbackFailed' => 'Kunne ikke bruge den nuværende Apache-konfigurationsfil og rulle tilbage til den foregående version af filen, fordi de begge indeholder en ugyldig konfiguration.',
'settingCustom' => 'Indtast brugerdefineret værdi',
'settingDefault' => 'Standard',
'settingOff' => 'Fra (standard)',
'settingOn' => 'Aktiveret',
];
