<?php

$messages = [
'additionalConfigurationDirectives' => 'Yderligere konfigurationsdirektiver',
'applyButton' => 'Anvend',
'cancelButton' => 'Annuller',
'customValue' => 'Indtast brugerdefineret værdi',
'defaultValue' => 'Standard',
'enableFastcgi' => 'Aktiver FastCGI-indstillingerne',
'fastCgiSettings' => 'FastCGI-indstillingerne',
'fpmSettings' => 'PHP-FPM-indstillinger',
'loading' => 'Indlæser',
'performance' => 'Ydelses- og sikkerhedsindstillinger',
'phpHandlerDeprecated' => '(Utidssvarende)',
'phpHandlerOutdated' => '(Forældet)',
'phpHandlerTypeHelpLink' => 'Lær hvordan du vælger de mest egnende PHP-indstillinger',
'phpHandlerTypeHint' => 'Herunder er oplysningerne om webstedets PHP-konfiguration. Du kan ændre PHP-konfigurationen, hvis hostingudbyderen giver dig de nødvendige tilladelser.',
'phpRunAs' => 'Kør PHP som',
'phpServedByApache' => 'betjent af Apache',
'phpServedByNginx' => 'betjent af nginx',
'phpSettingDescription_allow_url_fopen' => 'Tillader PHP-filfunktioner at hente data fra eksterne steder over FTP eller HTTP.',
'phpSettingDescription_disable_functions' => 'Med dette direktiv kan du deaktivere visse funktioner. Det anvender en kommasepareret liste med funktionsnavne',
'phpSettingDescription_display_errors' => 'Bestemmer om fejl skal vises som en del af output.',
'phpSettingDescription_error_reporting' => 'Fejlrapporteringsniveau',
'phpSettingDescription_file_uploads' => 'Tillader upload af filer over HTTP.',
'phpSettingDescription_include_path' => 'Listen over mapper som scripts kigger i efter filer (svarer til systemets PATH-variabel). Du kan adskille mapper vha. et kolon (:) under Linux og et semikolon (;) under Windows.',
'phpSettingDescription_log_errors' => 'Aktivér logning af PHP-fejl.',
'phpSettingDescription_magic_quotes_gpc' => 'Indstiller magic_quotes tilstand for GPC (Get/Post/Cookie) handlinger. Når magic_quotes er aktiveret, bliver alle \' (enkelt-anførselstegn), " (anførselstegn), (backslash), og NULL specialtegn automatisk escaped med \\ (backslash).',
'phpSettingDescription_mailforce_extra_parameters' => 'Yderligere parametre til den mail() funktion.',
'phpSettingDescription_max_execution_time' => 'Den maksimale tid i sekunder, som et script må køre inden det termineres.',
'phpSettingDescription_max_input_time' => 'Den maksimale tid i sekunder et script må bruge på at fortolke inputdata.',
'phpSettingDescription_memory_limit' => 'Den maksimale mængde hukommelse i bytes som et script må reservere.',
'phpSettingDescription_open_basedir' => 'Filer i de angivne mapper kan ikke tilgås af PHP-scripts. Du kan adskille mapper vha. et kolon (:) under Linux og et semikolon (;) under Windows.',
'phpSettingDescription_post_max_size' => 'Den maksimale størrelse i bytes af data, der kan postes med POST-metoden. Skal typisk være større end upload_max_filesize og mindre end memory_limit.',
'phpSettingDescription_register_globals' => 'Registrer indholdet af EGPCS (Environment, GET, POST, Cookie, Server) variabler som globale variabler.',
'phpSettingDescription_safe_mode' => 'PHP sikker tilstand lægger et antal begrænsninger på afviklingen af scripts, hovedsagelig af sikkerhedsgrunde.',
'phpSettingDescription_safe_mode_exec_dir' => 'Programmer i den angivne mappe kan afvikles af PHP-scripts når direktivet safe_mode er aktiveret.',
'phpSettingDescription_safe_mode_include_dir' => 'Filer i den angivne mappe kan tilgås af PHP-scripts, når direktivet safe_mode er aktiveret. Mappen skal også være i include_path.',
'phpSettingDescription_sessionsave_path' => 'Mappen til opbevaring af PHP-sessionsfiler.',
'phpSettingDescription_short_open_tag' => 'Tillader den korte form ( ) af PHP\'s open tag.',
'phpSettingDescription_upload_max_filesize' => 'Maksimal størrelse i bytes for en uploadet fil.',
'phpSettingsFormBrokenPhpHandler' => 'Kunne ikke indlæse PHP-indstillingerne, da denne handler er ødelagt.',
'phpSettingsFormError' => 'Kunne ikke indlæse PHP-indstillingerne, da de nødvendige data ikke findes.',
'phpSettingsPhpDisabled' => 'PHP er deaktiveret.',
'phpSettingsPhpVersion' => "Din PHP-version er %%version%%.",
'phpSupport' => 'PHP-understøttelse',
'phpSupportReadonly' => "(version: %%version%%; handler: %%handler%%) %%link%%",
'phpSupportReadonlyNotRegistered' => "(ikke registreret) %%link%%",
'phpVersion' => 'PHP-version',
'placeAdditionalCustomizationDirectivesHere' => 'Du kan definere ethvert PHP-parameter ved at føje dem til felterne herunder. Direktiverne vil blive inkluderet i PHP-konfigurationen. Brug den samme syntaks som du bruger til php.ini. Hvis du f.eks. ønsker automatisk at indlæse udvidelsen mSQL, skal du tilføje linjen: extension=msql.so.',
'placeAdditionalCustomizationDirectivesHereAddonPlan' => 'Hvis du ikke kan finde bestemte PHP-parametre, kan du føje dem til felterne herunder. Disse yderligere direktiver vil blive flettet sammen med direktiverne i hovedserviceplanen. Brug den samme syntaks som du bruger til php.ini. Hvis du f.eks. ønsker automatisk at indlæse udvidelsen mSQL, skal du tilføje linjen: extension=msql.so.',
'placeFpmAdditionalCustomizationDirectivesHere' => 'Du kan definere ethvert PHP-parameter ved at føje dem til felterne herunder. Direktiverne vil blive inkluderet i PHP-konfigurationen. Brug den samme syntaks som du bruger til php.ini. Hvis du f.eks. ønsker automatisk at indlæse udvidelsen mSQL, skal du tilføje linjen: extension=msql.so. For at tilpasse PHP-FPM puljeindstillingerne, skal du tilføje [php-fpm-pool-settings] separatoren og indtaste de ønskede indstillinger derunder.',
'plainTextEditing' => 'Yderligere direktiver',
'predefinedValue' => 'Vælg værdi',
'settings' => 'Almindelige indstillinger',
'showPhpInfo' => 'Vis siden phpinfo()',
'showPhpInfoButton' => 'Vis phpinfo()',
'showPhpInfoDescription' => 'Nogle af dine PHP-indstillinger er blevet ændret, men ændringerne er endnu ikke gemt. Hvis du vil se de nye værdier på siden phpinfo(), skal du overføre ændringerne først. I modsat fald vises de nuværende værdier.',
'showPhpInfoTitle' => 'Vis phpinfo()',
'wait' => 'Vent venligst',
];
