<?php

$messages = [
'addFileLink' => 'Weitere Dateien hochladen',
'alreadyExistsWarning' => "Die Backupdatei %%fileName%% ist bereits im lokalen Speicher des Servers vorhanden.",
'anotherStorage' => "Das Abbild wurde in %%storageLink%% hochgeladen.",
'backupFile' => 'Backupdatei',
'backupSecuritySettings' => 'Einstellungen zur Backupsicherheit',
'clientNotFound' => "Der Kunde %%name%% wurde nicht gefunden. Sie müssen ihn zuerst erstellen, um das hochgeladene Abbild wiederherstellen zu können.",
'corruptedSignatureAdminError' => "Die Backupdatei (%%fileName%%) kann nicht hochgeladen werden. Die Datei wurde modifiziert, beschädigt, auf einem anderen Server erstellt oder in einer älteren Plesk Version erstellt, die das Signieren von Backups nicht unterstützt. Wenn Sie diesem Backup vertrauen, wählen Sie die Option \"Backupdatei ohne gültige Signatur hochladen\" und laden Sie sie erneut hoch.",
'corruptedSignatureAdminWarning' => "Die hochgeladene Backupdatei (%%fileName%%) wurde modifiziert, beschädigt, auf einem anderen Server erstellt oder in einer älteren Plesk Version erstellt, die das Signieren von Backups nicht unterstützt. Bevor Sie Daten aus dieser Backupdatei wiederherstellen, sollten Sie sich vergewissern, dass Sie der Quelle dieser Datei vertrauen können.",
'corruptedSignatureUserError' => "Die Backupdatei (%%fileName%%) kann nicht hochgeladen werden. Die Datei enthält entweder modifizierte oder beschädigte Dateien, oder wurde auf einem anderen Server oder in einer älteren Plesk Version erstellt. Wenden Sie sich an Ihren Hosting-Provider, um Daten aus dieser Datei wiederherstellen zu lassen.",
'corruptedSignatureUserWarning' => "Die hochgeladene Backupdatei (%%fileName%%) enthält entweder modifizierte bzw. beschädigte Dateien oder wurde auf einem anderen Server bzw. in einer älteren Plesk Version erstellt.",
'deprecatedDumpError' => 'Das Backup, das Sie versuchen hochzuladen, wurde in einer nicht unterstützten Plesk Version erstellt und kann nicht importiert werden. Verwenden Sie die Plesk Migrator-Erweiterung, um Ihre Daten von alten Plesk Versionen zu übertragen.',
'domainNotFound' => "Die Domain %%name%% wurde nicht gefunden. Sie müssen sie zuerst erstellen, um das hochgeladene Abbild wiederherstellen zu können.",
'fileNotSelected' => 'Es wurden keine Dateien zum Hochladen ausgewählt. Wählen Sie mindestens eine Datei aus.',
'ignoreSign' => 'Backupdatei ohne gültige Signatur hochladen',
'incorrectPasswordWarning' => 'Das angegebene Passwort ist falsch. Während der Backupwiederherstellung werden Sie von Plesk aufgefordert, das Passwort erneut einzugeben.',
'mailFormatWarning' => "Die Backupdatei %%fileName%% wurde in den Speicher hochgeladen. Wichtig: Die Backupdatei %%fileName%% enthält E-Mail-Content, der nicht wiederhergestellt werden kann, da sein Format (Plesk 8.3 - 8.6) nicht unterstützt wird. Um diesen E-Mail-Content wiederherstellen zu können, müssen Sie ein Backup dieses Contents mit dem Plesk Backup-Tool erstellen, dann die Option \"Backup des Postfachinhalts erstellen\" auswählen und anschließend die Option \"Mit auf beliebigem Mailserver wiederhergestelltem Dump\".",
'missedPartsWarning' => "Die folgenden Bestandteile des inkrementellen Backups wurden nicht hochgeladen:%%endl%%%%missedParts%%%%endl%%Bitte laden Sie die fehlenden Bestandteile hoch.",
'passwordHint' => 'Wenn Sie dieses Backup mit einem Passwortschutz erstellt haben, geben Sie bitte das Passwort in den nachfolgenden Feldern ein. Beachten Sie, dass Plesk Sie zwar warnen wird, wenn Sie ein falsches Passwort eingeben, jedoch das Backup trotzdem zum Server hochlädt. Während der Backupwiederherstellung werden Sie aufgefordert, das Passwort erneut einzugeben.',
'removeLink' => 'Entfernen',
'resellerNotFound' => "Der Reseller %%name%% wurde nicht gefunden. Sie müssen ihn zuerst erstellen, um das hochgeladene Abbild wiederherstellen zu können.",
'signatureHint' => 'Plesk überprüft Backupdateien auf eine gültige Struktur und Signatur. Dateien, die modifiziert, beschädigt oder auf einem anderen Server erstellt wurden, wird nicht vertraut. Die unten stehende Option ermöglicht Ihnen, Daten aus solchen Dateien wiederherzustellen. Wählen Sie diese Option nur aus, wenn Sie der Backupquelle vertrauen, denn durch das Hochladen einer solchen Datei kann die Sicherheit oder der Betrieb des Servers beeinträchtigt werden. Hinweis: Backupdateien, die in Plesk Versionen vor 11.5 erstellt wurden, werden als nicht vertrauenswürdig eingestuft, da sie keine Signaturen besitzen. Stellen Sie solche Dateien wieder her, wenn Sie deren Quelle vertrauen.',
'storageLink' => 'einen anderen Speicher',
'unknownType' => 'Unbekannter Objekttyp',
'uploadError' => "%%fileName%% kann nicht in den Serverspeicher hochgeladen werden: %%error%%",
'uploadHint' => 'Hier können Sie Backupdateien zum Plesk Speicher hochladen. Die maximale Größe einer Datei ist auf zwei Gigabyte begrenzt.',
];
