<?php

$messages = [
'bits' => 'Bits',
'buyCertificate' => 'SSL/TLS-Zertifikat kaufen',
'caCertificate' => 'CA-Zertifikat (*-ca.crt)',
'caCertificateRemoved' => 'Der CA-Teil des Zertifikats wurde entfernt.',
'certificate' => 'Zertifikat (*.crt)',
'certificateAdded' => 'Es wurde ein SSL/TLS-Zertifikat hinzugefügt. Damit das Zertifikat funktioniert, wählen Sie es in den Hosting-Einstellungen der Website aus (auf der Registerkarte "Websites & Domains").',
'certificateNameUsed' => "Ein Zertifikat mit dem Namen %%name%% ist bereits vorhanden.",
'certificateRenamed' => "Das Zertifikat wurde in %%name%% umbenannt.",
'certificateUpdated' => 'Das SSL/TLS-Zertifikat wurde erfolgreich aktualisiert.',
'city' => 'Standort (Stadt)',
'companyName' => 'Organisationsname (Firma)',
'companyUnitName' => 'Abteilungsname der Organisation',
'componentIsMissing' => 'Die Komponente fehlt.',
'country' => 'Land',
'csr' => 'CSR',
'domainName' => 'Domainname',
'email' => 'E-Mail',
'fileNotUploaded' => "Die Zertifikatsdatei %%name%% kann nicht hochgeladen werden.",
'invalidCertificateParams' => 'Einige Felder sind leer oder enthalten ungültige Werte. Die Werte dürfen höchstens 64 Zeichen umfassen. Falls Sie einen internationalen Domainnamen verwenden, stellen Sie sicher, dass kein Teil des Domainnamens (zwischen Punkten) länger als 63 Zeichen ist, wenn er ins ASCII-Format konvertiert wird. Überprüfen Sie die Felder:',
'longCity' => 'Der angegebene Städtename ist zu lang.',
'longCompanyName' => 'Der angegebene Firmenname ist zu lang.',
'longCompanyUnitName' => "Der angegebene Abteilungsname der Organisation ist zu lang (maximal %max% Zeichen sind zulässig).",
'longName' => "Der angegebene Zertifikatsname ist zu lang (maximal %max% Zeichen sind zulässig).",
'longState' => 'Der angegebene Staat oder die angegebene Provinz ist zu lang.',
'name' => 'Name des Zertifikats',
'privateKey' => 'Privater Schlüssel (*.key)',
'removeCaCertificate' => 'Entfernen',
'removeCaCertificateConfirmation' => 'Möchten Sie das CA-Zertifikat wirklich entfernen?',
'rename' => 'Umbenennen',
'request' => 'Anfordern',
'selfSigned' => 'Selbstsigniert',
'sendFiles' => 'Zertifikat hochladen',
'sendText' => 'Zertifikat hochladen',
'settings' => 'Einstellungen',
'settingsHint' => 'Verwenden Sie dieses Formular, um eine Anforderung für ein Zertifikat zu generieren, um ein Zertifikat bei Ihrem Provider zu kaufen oder um ein selbstsigniertes Zertifikat zu erstellen.',
'settingsHint2' => 'Die Anforderung ist eine CSR-Datei, die Informationen über Ihre im Formular angegebene Domain enthält. Sie können die Anforderung an eine Zertifizierungsstelle senden, damit diese Ihnen ein Zertifikat ausstellt. Dann können Sie es mithilfe eines der Upload-Formulare hochladen.',
'settingsHint3' => 'Ein selbstsigniertes Zertifikat ist ein Identitätszertifikat, das vom Ersteller signiert wird. Wenn Sie ein solches Zertifikat nutzen, bestätigen Sie damit selbst die Identität Ihrer Websites. Auch wenn selbstsignierte Zertifikate die Verwendung von SSL/TLS zulassen, gelten sie als weniger vertrauenswürdig und weniger sicher.',
'shortCity' => 'Der angegebene Städtename ist zu kurz.',
'state' => 'US-Staat/Provinz/Region',
'unableCheckCaCertificate' => "Es kann nicht überprüft werden, ob das Zertifikat vom CA-Zertifikat signiert wird: %%error%%",
'unableCreateCsr' => "Die Zertifikatsignieranforderung kann nicht erstellt werden: %%error%%",
'unableCreateSelfSigned' => "Das selbstsignierte Zertifikat kann nicht erstellt werden: %%error%%",
'unableCreateUpload' => "Die Zertifikatsdaten können nicht konfiguriert werden: %%error%%",
'unableRemoveCaCertificate' => "Das CA-Zertifikat kann nicht gelöscht werden: %%error%%",
'unableRenameCertificate' => "Das Zertifikat kann nicht umbenannt werden: %%error%%",
'unableSaveCertificate' => "Das Zertifikat kann nicht in der Datenbank gespeichert werden: %%error%%",
'unableSetCaCertificate' => "Das CA-Zertifikat kann nicht konfiguriert werden: %%error%%",
'unableSetCertificate' => "Das Zertifikat kann nicht konfiguriert werden: %%error%%",
'unableSetPrivateKey' => "Der private Schlüssel kann nicht eingerichtet werden: %%error%%",
'uploadFiles' => 'Zertifikatsdateien hochladen',
'uploadFilesHint' => 'Verwenden Sie dieses Formular, um die Komponenten eines Zertifikats als Teildateien hochzuladen.',
'uploadText' => 'Zertifikat als Text hochladen',
'uploadTextHint' => 'Verwenden Sie dieses Formular, um die Komponenten eines Zertifikats als Text hochzuladen. Kopieren Sie dazu den Inhalt einer Datei und fügen Sie ihn in das entsprechende Feld ein.',
];
