<?php

$messages = [
'backEncryptionRequired' => "Por motivos de seguridad le recomendamos proteger los datos presentes en los backups. Para ello, vaya %%link%% y actualice la configuración de seguridad de los backups.",
'backupHasIncrements' => "El backup %%backupName%% presenta los siguientes incrementos: %%backupIncrements%%",
'backupSettingPage' => 'Configuración de backup',
'buttonBackup' => 'Copiar',
'buttonBackupDatabase' => 'Repositorio de backups de la base de datos',
'buttonMoreActions' => 'Otras acciones',
'buttonReload' => 'Volver a cargar',
'buttonRemoteStorages' => 'Configuración del almacenamiento remoto',
'buttonRemove' => 'Eliminar',
'buttonSchedule' => 'Programar',
'buttonSettings' => 'Configuración',
'buttonUpload' => 'Cargar',
'comment' => 'Comentarios',
'confirmOnDelete' => '¿Desea eliminar los backups seleccionados?',
'date' => 'Fecha de creación',
'disabledSelectHint' => 'No se permite la eliminación de backups.',
'download' => 'Descargue el archivo de backup a su ordenador local.',
'downloadDisabled' => 'En este momento no es posible descargar el archivo de backup. Inténtelo transcurridos unos minutos o póngase en contacto con su proveedor de servicios.',
'ftpStorage' => 'FTP',
'ftpStorageErrorConnection' => 'No ha sido posible conectar con el servidor remoto.',
'ftpStorageErrorCredentials' => 'Nombre de usuario o contraseña incorrecto para el almacenamiento FTP.',
'ftpStorageErrorResolveHost' => 'No se pudo resolver el nombre de host.',
'hintBackup' => 'Cree un backup.',
'hintBackupDatabase' => 'Copie y restaure bases de datos.',
'hintReload' => 'Vuelva a cargar la lista de backups.',
'hintRemoteStorages' => 'Configure su almacenamiento personal remoto para el almacenamiento de archivos de backup.',
'hintRemove' => 'Elimine los backups seleccionados del almacenamiento del servidor.',
'hintSchedule' => 'Indique la configuración para una tarea de backup programado.',
'hintSettings' => 'Configure los parámetros globales de backup de datos para reducir la carga CPU del servidor.',
'hintUpload' => 'Cargue un archivo de backup de su ordenador al almacenamiento de backups del servidor.',
'incremental' => 'Incremental.',
'incrementsRemovalConfirmation' => 'Confirmo que deseo eliminar los backups seleccionados.',
'incrementsRemovalDescription' => 'De eliminar un backup, no podrá recuperarlo. Confirme la eliminación.',
'incrementsRemovalLoading' => 'Cargando...',
'multiVolume' => 'Multivolumen.',
'multiVolumeHide' => 'Ocultar volúmenes',
'multiVolumeShow' => 'Mostrar volúmenes',
'name' => 'Nombre',
'remoteStorage' => "En el almacenamiento: %%storage%%",
'size' => 'Tamaño',
'skippedFilesAtExtStorage' => "Algunos de los archivos presentes en el almacenamiento %%storageTitle%% no se muestran en la lista porque los nombres de dichos archivos no cumplen las convenciones de denominación de archivos de backup. Si está seguro de que estos archivos son backups válidos, cámbieles el nombre utilizando el siguiente patrón: \"backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%\"",
'status' => 'S',
'statusInfo' => 'Este es un backup válido. Es posible restaurar los datos de este backup, aunque pueden producirse incidencias menores en la forma de almacenarlos.',
'statusOff' => 'Este archivo no es un backup válido. Los datos no pueden restaurarse a través de este archivo. Haga clic en el nombre del backup para obtener más información.',
'statusOn' => 'Este es un backup válido. Los datos pueden restaurarse usando este archivo.',
'statusTaskFailed' => 'Se ha producido un error en la tarea de backup.',
'statusTaskInfo' => 'Información.',
'statusTaskProgress' => 'La tarea de backup está en curso.',
'statusTaskStopped' => 'La tarea de backup ha sido detenida.',
'statusTaskStopping' => 'La tarea de backup se está deteniendo.',
'statusTaskWarnings' => 'Tarea de backup completada con advertencias.',
'statusWarning' => 'Este backup no es totalmente válido. Haga clic en el nombre del backup para obtener más información.',
'systemNotes' => 'Notas del sistema',
'total' => "Nº total de backups: %%total%%, tamaño: %%totalSize%%",
'totalFound' => "Se han encontrado %%found%% backups (%%total%% total), tamaño: %%totalSize%%",
'unableToGetExtDumpList' => "No se pudo mostrar la lista de backups en el almacenamiento %%storageTitle%%: %%errorMessage%%. Compruebe la configuración del almacenamiento.",
'unableToGetFtpDumpList' => "No se pudo mostrar la lista de backups en el almacenamiento FTP: %%errorMessage%%. Compruebe la <a href=\"%%ftpSettingsUrl%%\">configuración del almacenamiento FTP</a>.",
'unableToGetLocalDumpList' => "No se pudo mostrar la lista de backups almacenados en el servidor: %%errorMessage%%",
];
