<?php

$messages = [
'backup-database.legacyModeHint' => "Use las operaciones Exportar volcado e Importar volcado presentes en %%link%% en vez de crear backups de bases de datos en el almacenamiento, puesto que esta funcionalidad está en desuso.",
'backup-database.legacyModeHintLinkText' => 'lista de bases de datos',
'backup-database.title' => 'Repositorio de backups de la base de datos',
'backup.clientTitle' => 'Copiar sus datos',
'backup.domainTitle' => 'Creación de un backup de la suscripción',
'backup.error' => "Se ha producido un error durante el proceso de backup: %%message%%",
'backup.extensionTitle' => 'Copiar datos de la extensión',
'backup.ftpRepositoryNotConfigured' => 'Únicamente puede almacenar backups en un almacenamiento remoto, pero no se ha configurado ninguno. Configure un almacenamiento remoto en la configuración de almacenamientos remotos.',
'backup.nodeIsNotConfigured' => 'El servicio de backup no está configurado. Use la utilidad de línea de comandos server_pref para configurar un servidor FTP remoto para el almacenamiento de backups.',
'backup.success' => 'El proceso de backup ha sido iniciado.',
'backup.title' => 'Creación de un backup del servidor',
'backup.transferIsNotAvailable' => 'El servicio de backup no está disponible porque no está configurado. Póngase en contacto con su proveedor de hosting.',
'common.downloadFailed' => 'No se ha podido descargar un archivo de backup.',
'common.dumpInvalidType' => 'El tipo de archivo de backup no es válido.',
'common.dumpNotFound' => 'No se ha encontrado ningún archivo de backup.',
'common.failedToOpenDump' => "Error al abrir el volcado de datos %%name%%: %%error%%",
'common.taskNotFound' => "No se ha encontrado la tarea con ID %%id%%.",
'conflict-database.title' => 'Definición de la asignación de servidores de bases de datos',
'conflict-ip.title' => 'Definir asignación de direcciones IP',
'copy-to-server.title' => "Copiar el backup creado en %%backup%% en el almacenamiento del servidor",
'delete.fail' => "No se pudo eliminar el backup %%name%% del almacenamiento.",
'delete.success' => 'Los backups seleccionados se han eliminado del almacenamiento.',
'download-local.title' => 'Descargar el archivo de backup',
'download-log.unableOpenLog' => 'No se ha podido abrir el archivo de registro.',
'download-log.unfinishedTask' => 'El archivo de registro no está disponible hasta que se haya completado la tarea.',
'ftp-settings.success' => 'La configuración del almacenamiento FTP ha sido actualizada.',
'ftp-settings.title' => 'Configuración del almacenamiento FTP',
'import-repository.title' => 'Administrador de migraciones y transferencias',
'list.successCopyDumpToServer' => 'Los archivos seleccionados han sido movidos al almacenamiento del servidor.',
'list.title' => 'Administrador de backups',
'list.titleForObject' => "Administrador de backups para %%name%%",
'remote-settings.notAuthorized' => "No pudo autorizarse %%extName%%: %%error%%. El almacenamiento no puede usarse hasta que se haya completado la autorización. %%authLink%%.",
'remote-settings.notAuthorizedLinkTitle' => 'Autorizar',
'remote-settings.success' => 'La configuración del almacenamiento ha sido actualizada.',
'remote-storages.change' => 'cambiar',
'remote-storages.configured' => 'Listo para usar',
'remote-storages.disabled' => 'Desactivado',
'remote-storages.enabled' => 'Activado',
'remote-storages.ftpSettings' => 'FTP',
'remote-storages.notConfigured' => 'No configurado',
'remote-storages.passwordProtection' => 'Protección con contraseña',
'remote-storages.securitySettingsDescription' => 'Puede proteger los backups de Plesk mediante una contraseña, que cifra las contraseñas de usuario presentes en la base de datos de Plesk. Tenga en cuenta que la restauración de un backup protegido con contraseña sin proporcionar la contraseña ocasionará la generación aleatoria de contraseñas de usuario por parte de Plesk.',
'remote-storages.securitySettingsTitle' => 'Configuración de seguridad de backups',
'remote-storages.title' => 'Configuración del almacenamiento remoto',
'restore-status.closeMessage' => 'Cerrar este mensaje',
'restore-status.downloadLog' => 'Descargar el archivo de registro',
'restore-status.statusBackupError' => "El backup %%name%% no ha podido crearse.",
'restore-status.statusBackupErrorWithDump' => "Se ha creado el backup %%name%%. Se han producido incidencias durante el proceso y es posible que el backup no sea completamente válido.",
'restore-status.statusBackupInfo' => "Se ha creado el backup %%name%% y es posible restaurarlo, aunque pueden producirse incidencias menores a la hora de almacenar los datos.",
'restore-status.statusBackupStopped' => "El backup %%name%% ha sido detenido.",
'restore-status.statusBackupWarning' => "Se ha creado el  backup %%name%% y es posible restaurarlo, aunque se han producido varias incidencias menores durante el proceso.",
'restore-status.statusRestoreError' => "Error en la restauración del backup %%name%%.",
'restore-status.statusRestoreProgress' => "Restaurando %%name%%.",
'restore-status.statusRestoreStop' => "La restauración del backup %%name%% ha sido detenida.",
'restore-status.statusRestoreStopping' => "Deteniendo la restauración del backup %%name%%.",
'restore-status.statusRestoreSuccess' => "La restauración del backup %%name%% ha sido completada.",
'restore-status.statusRestoreWarning' => "La restauración del backup %%name%% ha sido completada pero se han producido algunos problemas.",
'restore-status.stop' => 'Detener',
'restore-status.viewLog' => 'Ver el registro',
'restore.shortTitle' => 'Restaurar',
'restore.title' => "Restaurar el backup creado el %%backup%%",
'restore.unknownOwner' => 'Desconocido',
'schedule.ftpRepositoryNotConfigured' => 'Los almacenamientos remotos son los únicos que pueden almacenar backups, pero no se ha especificado su configuración. Configure primero un almacenamiento remoto.',
'schedule.nodeIsNotConfigured' => 'El servicio de backup no está configurado. Use la utilidad de línea de comandos server_pref para configurar un servidor FTP remoto para el almacenamiento de backups.',
'schedule.success' => 'La tarea de backup ha sido programada.',
'schedule.title' => 'Configuración de backups programados',
'schedule.transferIsNotAvailable' => 'El servicio de backup no está disponible porque no está configurado. Póngase en contacto con su proveedor de hosting.',
'security-settings.success' => 'La configuración de seguridad de backups ha sido actualizada.',
'security-settings.title' => 'Configuración de seguridad de backups',
'settings.settingsUpdated' => 'La configuración de backup a nivel del servidor ha sido actualizada.',
'settings.title' => 'Configuración de backup',
'size-hint.baseSize' => 'Backup inicial:',
'size-hint.prevSize' => 'Adiciones anteriores:',
'size-hint.thisSize' => 'Esta adición:',
'size-hint.title' => 'Detalles',
'size-hint.totalSize' => 'Tamaño total:',
'size-hint.waitMessage' => 'Calculando...',
'task-details.detailsSection' => 'Detalles',
'task-details.errorLogSection' => 'Registro de errores',
'task-details.ok' => 'Aceptar',
'task-details.propertyBackupName' => 'Nombre del backup',
'task-details.propertyCreatedBy' => 'Creada por',
'task-details.propertyCurrentOperation' => 'Operación actual',
'task-details.propertyProgress' => 'Progreso general',
'task-details.propertyStartDate' => 'Fecha de creación',
'task-details.statusStopping' => 'La tarea de backup se está deteniendo.',
'task-details.stop' => 'Detener',
'task-details.title' => 'Detalles del backup',
'task-details.unknownOwner' => 'Desconocido',
'upload.success' => 'Los archivos de backup seleccionados han sido cargados al almacenamiento del servidor.',
'upload.title' => 'Carga de archivos de backup de su ordenador local al almacenamiento del servidor',
'view-log.backupTitle' => "Detalles de la tarea de backup %%name%%",
'view-log.restoreTitle' => "Detalles de la tarea de restauración %%name%%",
'view-log.unableOpenLog' => 'No se ha podido abrir el archivo de registro.',
'view-log.unfinishedTask' => 'El archivo de registro no está disponible hasta que se haya completado la tarea.',
];
