<?php

$messages = [
'detail.attemptsIntervalsTitle' => 'Mostrar intentos tras alcanzar el límite durante el/la(s)/los último(s)/a(s)',
'detail.attemptsSectionTitle' => 'Intentos de enviar correo tras alcanzar el límite',
'detail.changeLimitDescription' => 'Cambie los límites para este objeto.',
'detail.changeLimitTitle' => 'Cambiar el límite',
'detail.currentLimit' => 'Límite actual',
'detail.currentLimitValue' => "%%value%% mensajes por hora",
'detail.day' => 'día',
'detail.domainPageHint' => 'Aquí puede monitorizar el correo saliente desde un dominio.',
'detail.generalSectionTitle' => 'General',
'detail.limitValueUnlimited' => 'Ilimitado',
'detail.loading' => 'Cargando',
'detail.mailStatus' => 'Estado del correo',
'detail.mailStatusNotSending' => 'Sin enviar',
'detail.mailStatusNotSendingDesc' => 'No se envían correos.',
'detail.mailStatusSending' => 'Enviando',
'detail.mailStatusSendingDesc' => 'Se envían correos.',
'detail.mboxPageHint' => 'Aquí puede monitorizar el correo saliente desde un buzón.',
'detail.messagesSectionTitle' => 'Mensajes enviados',
'detail.month' => 'mes',
'detail.selectDay' => 'Seleccione un día',
'detail.subscriptionPageHint' => 'Aquí puede monitorizar el correo saliente desde una suscripción.',
'detail.title' => 'Control del correo saliente',
'detail.titleForObject' => "%%name%%",
'detail.twoWeeks' => 'dos semanas',
'detail.unlimited' => 'Ilimitado',
'detail.week' => 'semana',
'edit-limit.domainOutgoingMessagesLimitIsNotSupported' => "No se soporta la limitación de los correos salientes para el dominio %%name%%.",
'edit-limit.domainOutgoingMessagesShouldNotExceedsubscriptionOutgoingMessages' => "El límite de correos salientes para un dominio (%%value%%) no puede ser superior al límite para una suscripción (%%highLevelLimitValue%%).",
'edit-limit.mboxOutgoingMessagesLimitIsNotSupported' => "No se soporta la limitación de los correos salientes para el nombre de correo %%name%%.",
'edit-limit.mboxOutgoingMessagesShouldNotExceeddomainOutgoingMessages' => "El límite de correos salientes para una dirección de email (%%value%%) no puede ser superior al límite para un dominio (%%highLevelLimitValue%%).",
'edit-limit.mboxOutgoingMessagesShouldNotExceedsubscriptionOutgoingMessages' => "El límite de correos salientes para una dirección de email (%%value%%) no puede ser superior al límite para una suscripción (%%highLevelLimitValue%%).",
'edit-limit.subscriptionOutgoingMessagesLimitIsNotSupported' => "No se soporta la limitación de los correos salientes para la suscripción %%name%%.",
'edit-limit.title' => 'Limitación de correos salientes',
'edit-limit.titleForObject' => "Limitación de correos salientes para %%name%%",
'edit-limit.unlimited' => 'Ilimitado',
'edit-limit.updatedSuccessfully' => "El límite de correos salientes para %%item%% ha sido actualizado.",
'general.changeServerWideSettings' => 'Cambiar configuración',
'general.changeServerWideSettingsDescription' => 'Cambie la configuración a nivel del servidor.',
'general.currentSubscriptionExceedingAttempts' => 'Suscripción',
'general.domainExceedingAttempts' => 'Dominios',
'general.domainLimit' => 'Dominio',
'general.domainNumOfSuspects' => "%%num%% dominios exceden los límites",
'general.exceedingAttemptsSectionHint' => 'La cantidad de objetos que intentaron exceder sus límites de correos salientes durante el periodo examinado.',
'general.exceedingAttemptsSectionTitle' => 'Intentos de exceder los límites',
'general.here' => 'aquí',
'general.limitValueUnlimited' => 'Ilimitado',
'general.listOfSuspectsSectionHintAdmin' => "Los siguientes objetos intentaron exceder sus límites de correo saliente durante el periodo examinado (%%periodValue%%). Puede cambiar este periodo%%mailServerSettingsLink%%.",
'general.listOfSuspectsSectionHintClient' => "Los siguientes objetos intentaron exceder sus límites de correo saliente durante el periodo examinado (%%periodValue%%).",
'general.listOfSuspectsSectionTitle' => 'Objetos que están intentando exceder los límites',
'general.loading' => 'Cargando...',
'general.mboxExceedingAttempts' => 'Direcciones de email',
'general.mboxLimit' => 'Dirección de email',
'general.mboxNumOfSuspects' => "%%num%% direcciones de email exceden los límites",
'general.messagesByDay' => 'Mensajes por día',
'general.messagesPerHour' => "%%num%% mensajes por hora",
'general.noExceedingAttempts' => 'Ningún intento de exceder los límites',
'general.notificationPeriod' => 'Enviar una notificación por email acerca de los límites excedidos cada',
'general.pageHint' => 'Aquí puede monitorizar el correo saliente desde objetos de Plesk que pueden estar enviando spam.',
'general.periodValueP1D' => '1 día',
'general.periodValueP1M' => '1 mes',
'general.periodValueP1W' => '1 semana',
'general.periodValueP2W' => '2 semanas',
'general.periodValuePT12H' => '12 horas',
'general.periodValuePT15M' => '15 minutos',
'general.periodValuePT1H' => '1 hora',
'general.periodValuePT6H' => '6 horas',
'general.refreshButton' => 'Actualizar',
'general.reportPeriod' => 'Mostrar una alerta en la página principal basándose en las estadísticas del/de la(s)/de los último(s)/a(s)',
'general.selectDay' => 'Día',
'general.serverWideSettingsSectionHint' => 'Configuración actual a nivel del servidor para los límites de correos salientes, el periodo examinado y las notificaciones.',
'general.serverWideSettingsSectionTitle' => 'Configuración a nivel del servidor',
'general.subscriptionExceedingAttempts' => 'Suscripciones',
'general.subscriptionLimit' => 'Suscripción',
'general.subscriptionNumOfSuspects' => "%%num%% suscripciones exceden los límites",
'general.tabTitle' => 'General',
'general.title' => 'Control del correo saliente',
'limit-hint.limitValueUnlimited' => 'Ilimitado',
'limit-hint.parentLimitValueForDomain' => "El límite a nivel del servidor para los dominios es %%limitValue%%",
'limit-hint.parentLimitValueForMbox' => "El límite a nivel del servidor para los buzones es %%limitValue%%",
'limit-hint.parentLimitValueForSubscription' => "El límite a nivel del servidor para las suscripciones es %%limitValue%%.",
'limit-hint.specifiedSpeciallyForDomain' => 'Este es un límite personalizado para este dominio.',
'limit-hint.specifiedSpeciallyForMbox' => 'Este es un límite personalizado para esta dirección de email.',
'limit-hint.specifiedSpeciallyForSubscription' => 'Este es un límite personalizado para esta suscripción.',
'limit-hint.title' => 'Límites',
'limit-hint.waitMessage' => 'Cargando...',
'list.currentSubscriptionTabTitle' => 'Suscripción',
'list.domainHintAdmin' => "Aquí puede monitorizar los correos salientes desde los dominios durante el periodo examinado (%%periodValue%%). Puede cambiar este periodo%%mailServerSettingsLink%%.",
'list.domainHintClient' => "Aquí puede monitorizar los correos salientes desde los dominios durante el periodo examinado (%%periodValue%%).",
'list.domainTabTitle' => 'Dominios',
'list.here' => 'aquí',
'list.loading' => 'Cargando...',
'list.mboxHintAdmin' => "Aquí puede monitorizar los correos salientes desde las direcciones de email durante el periodo examinado (%%periodValue%%). Puede cambiar este periodo%%mailServerSettingsLink%%.",
'list.mboxHintClient' => "Aquí puede monitorizar los correos salientes desde las direcciones de email durante el periodo examinado (%%periodValue%%).",
'list.mboxTabTitle' => 'Direcciones de email',
'list.messagesByDay' => 'Mensajes por día',
'list.periodValueP1D' => '1 día',
'list.periodValueP1M' => '1 mes',
'list.periodValueP1W' => '1 semana',
'list.periodValueP2W' => '2 semanas',
'list.periodValuePT12H' => '12 horas',
'list.periodValuePT15M' => '15 minutos',
'list.periodValuePT1H' => '1 hora',
'list.periodValuePT6H' => '6 horas',
'list.refreshButton' => 'Actualizar',
'list.selectDay' => 'Día',
'list.subscriptionHintAdmin' => "Aquí puede monitorizar los correos salientes desde las suscripciones durante el periodo examinado (%%periodValue%%). Puede cambiar este periodo%%mailServerSettingsLink%%.",
'list.subscriptionHintClient' => "Aquí puede monitorizar los correos salientes desde las suscripciones durante el periodo examinado (%%periodValue%%).",
'list.subscriptionTabTitle' => 'Suscripciones',
'list.title' => 'Control del correo saliente',
'messages.attemptsDescription' => 'Intentos de enviar correo por hora (excepto la hora actual):',
'messages.calculatingNow' => 'Las estadísticas están siendo calculadas.',
'messages.noMessages' => 'En ese día no se envió ningún mensaje.',
'messages.notSendingNow' => 'El correo no se envía.',
'messages.passed' => 'correcto(s)',
'messages.rejected' => 'rechazado(s)',
'peaks.backToNormalTitle' => 'Vuelta a la normalidad',
'peaks.noAttempts' => 'Durante el periodo examinado no se registró ningún intento.',
'peaks.numberOfAttemptsTitle' => 'Mensajes rechazados',
'peaks.peaksListHint' => 'Intentos de enviar correo tras haber excedido los límites durante el periodo examinado:',
'peaks.startedTitle' => 'Inicio',
'peaks.stillNotSending' => 'Aún sin enviar',
'peaks.totalAttempts' => 'Número total de intentos',
'refresh.refreshedSuccessfully' => 'Las estadísticas acerca de los correos salientes han sido actualizadas.',
];
