<?php

$messages = [
'additional' => 'Ylimääräiset Apache-direktiivit',
'additionalNginx' => 'Ylimääräiset nginx-direktiivit',
'additionalNginxSettings' => 'Ylimääräiset nginx-direktiivit',
'additionalNginxSettingsDescription' => 'Tässä voit määrittää Apachen edessä toimivan nginx:n käänteisen välityspalvelimen asetukset. Direktiivisi ohittavat palvelinlaajuiset nginx-määritykset. Voit esimerkiksi halutessasi muuttaa yhteyden aikarajaa tai pakata pyynnöt gzip:llä. Käytä samaa syntaksia kuin nginx.conf-tiedostossa. Jos esimerkiksi haluat pakata kaikki välityspalvelimen pyynnöt gzip:llä, lisää rivi: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Virheelliset nginx-määritykset: %%error%%",
'additionalSettings' => 'HTTP:n lisädirektiivit',
'additionalSettingsDescription' => 'Jos joitakin asetuksia ei löydy, lisää ne alla oleviin kenttiin. Kyseiset asetukset ohittavat palvelinlaajuiset Apache-direktiivit. Ensimmäisen kentän direktiivejä käytetään, kun käyttäjä tulee sivustolle HTTP:n kautta. Toinen kenttä sisältää HTTPS:n direktiivit. Direktiivit tulee yleisesti ottaen lisätä molempiin kenttiin. Käytä samaa syntaksia kuin httpd.include-tiedostossa. Jos haluat esimerkiksi määrittää mukautetun virhesivun, lisää rivi: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Virheelliset Apache-määritykset: %%error%%",
'additionalSslSettings' => 'HTTPS:n lisädirektiivit',
'allow' => 'Poikkeus',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Määritetyt isännät ja verkot saavat käyttää sivustoa.',
'deny' => 'Estä sivuston käyttö',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Määritetyt isännät ja verkot eivät saa käyttää sivustoa. Käytä merkintää \'*\' estääksesi kaikki yhteydet.',
'directoryIndex' => 'Indeksitiedostot',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache etsii määritetyt tiedostot, kun sivuston indeksisivu vaaditaan.',
'example' => "Esimerkki:\n%%example%%",
'expires' => 'Expires (Päättymispäivä)',
'expiresDescription' => 'Verkkopalvelin lisää “Expires” (Päättymispäivä) -vastausotsikot verkkosivuihin. Päättymisen aikaleima saadaan lisäämällä yllä mainittu määrä aikaa verkkosivun pyyntöaikaan.',
'expiresStaticOnly' => 'vastaus Expires (Päättymispäivä) -otsikoilla vain staattisiin tiedostoihin',
'expiresStaticOnlyDescription' => '"Expires" (Päättymispäivä) -otsikko lisätään vain staattisiin tiedostoihin. "Älykäs staattisten tiedostojen käsittely" ja "Palvele staattisia tiedostoja suoraan nginx:llä" -valinnat määrittävät staattiset tiedostot.',
'expiresUnitDays' => 'päivää',
'expiresUnitHours' => 'tuntia',
'expiresUnitMinutes' => 'minuuttia',
'expiresUnitSeconds' => 'sekuntia',
'formGeneralHint' => 'Voit määrittää tässä kyseisen verkkosivuston Apache-verkkopalvelimen asetukset. Mukautetut Apache-määritykset ovat hyödyllisiä esimerkiksi silloin, kun haluat käyttää uuden tyyppisiä indeksisivuja verkkosivullasi tai yhdistää tietyn MIME-tyypin tiettyihin tiedostonimen tunnisteisiin. Oletusarvo tarkoittaa, että Apache käyttää vastaava direktiiviä sen palvelinlaajuisista määrityksistä. Jos Apache on käytössä ja nginx toimii edustapalvelimena, voit määrittää myös nginx-asetukset tällä sivulla.',
'general' => 'Yleiset Apache-asetukset',
'handlers' => 'Käsittelijät',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Apache-tapahtumakäsittelijät määrittävät, miten verkkopalvelin käsittelee tiedostot tietyillä tunnisteilla niiden pyynnön yhteydessä. Esimerkiksi merkkijono \'php-script .script\' tarkoittaa, että Apache käsittelee .script -tiedostot php-komentosarjoina.',
'headers' => 'Lisäotsikot',
'headersExample' => 'Cache-Control: public '."\n".'Strict-Transport-Security: max-age=63072000 '."\n".'X-Frame-Options: DENY '."\n".''."\n".'Verkkopalvelin lisää määritetyt HTTP-vastausotsikot.',
'mimeTypes' => 'MIME-tyypit',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'MIME-tyypit liittävät tiedostotunnisteet tiedostotyyppeihin. Tätä käytetään yleensä mukautetun tiedostotunnisteen luontiin yleisille tiedostotyypeille.',
'nginx' => 'nginx-asetukset',
'nginxCacheBypass' => 'Ohita välimuisti, kun',
'nginxCacheBypassGetNocache' => 'GET no-cache -parametri vastaanotetaan pyynnössä',
'nginxCacheBypassHeaderAuth' => 'HTTP-valtuutuksen otsikot vastaanotetaan pyynnössä',
'nginxCacheBypassHeaderNocache' => 'HTTP no-cache -otsikot vastaanotetaan pyynnössä',
'nginxCacheBypassLocations' => 'Poista tallennus välimuistiin kohteiden kohdalla',
'nginxCacheCookies' => 'Välimuistipyynnöt evästeillä',
'nginxCacheEnabled' => 'Salli nginx:n tallennus välimuistiin',
'nginxCacheEnabledDescription' => 'Välimuistiin tallennus voi lyhentää verkkosivuston vastausaikoja sekä palvelimen kuormitusta, mutta sitä on käytettävä varoen.',
'nginxCacheKey' => 'Välimuistin avain',
'nginxCacheSize' => 'Välimuistin koko',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GT',
'nginxCacheSizeKb' => 'KT',
'nginxCacheSizeMb' => 'MT',
'nginxCacheTimeout' => 'Välimuistin aikakatkaisu',
'nginxCacheTimeoutDays' => 'päivää',
'nginxCacheTimeoutHours' => 'tuntia',
'nginxCacheTimeoutMinutes' => 'minuuttia',
'nginxCacheTimeoutSeconds' => 'sekuntia',
'nginxCacheUseStale' => 'Palauta vanhat välimuistiin tallennetut tietueet',
'nginxCacheUseStale4xx' => 'Ylävirta palauttaa 4xx-asiakasvirheen',
'nginxCacheUseStale5xx' => 'Ylävirta palauttaa 5xx-palvelinvirheen',
'nginxCacheUseStaleUpdating' => 'Välimuistia päivitetään',
'nginxProxyMode' => 'Välityspalvelintila',
'nginxProxyModeDescription' => 'Nginx-välityspalvelinpyynnöt Apacheen. Kytke pois päältä Apachen poistamiseksi käytöstä.',
'nginxRollbackFailed' => 'Nykyistä nginx-määritystiedostoa ei voida käyttää eikä edelliseen tiedostoversioon voida palata, koska niissä on molemmissa virheellisiä määrityksiä.',
'nginxServePhp' => 'Käsittele PHP yksiköllä nginx',
'nginxServePhpDescription' => 'PHP-tiedostot (.php) käsittelee nginx ja PHP-FPM. Jos toiminto on käytössä, PHP-tiedostot käsittelee Apache.',
'nginxServeStatic' => 'Palvele staattisia tiedostoja suoraan nginx:llä',
'nginxStaticExtensions' => 'Määritä tiedostojen tunnisteet ja erota ne välilyönneillä tai "|" -symbolilla. Pyytää, että kyseiset tiedostot käsittelee nginx eikä koskaan Apache. Huomio: Apachen uudelleen kirjoituksen sääntöjä ei sovelleta.',
'nginxTransparentMode' => 'Älykäs staattisten tiedostojen käsittely',
'nginxTransparentModeDescription' => 'Jos toiminto on pois päältä, Apache käsittelee kaikki staattisten tiedostojen pyynnöt. nginx välittää ainoastaan pyynnöt ja vastaukset ilman muutoksia. Kytke tämä lisävalinta pois päältä ainoastaan vianmäärityksen aikana.',
'restrictFollowSymLinks' => 'Rajoita kykyä seurata symbolisia linkkejä',
'restrictFollowSymLinksDescription' => 'Valitse tämä valinta kieltääksesi käyttäjien FollowSymLink-direktiivin käytön kohteessa .htaccess ja parantaaksesi palvelimen turvallisuutta.',
'rollbackFailed' => 'Nykyistä Apache-määritystiedostoa ei voida käyttää eikä edelliseen tiedostoversioon voida palata, koska niissä on virheellisiä määrityksiä.',
'settingCustom' => 'Anna mukautettu arvo',
'settingDefault' => 'Oletus',
'settingOff' => 'Ei käytössä (oletus)',
'settingOn' => 'Päällä',
];
