<?php

$messages = [
'additional' => 'Directives supplémentaires Apache',
'additionalNginx' => 'Directives supplémentaires Nginx',
'additionalNginxSettings' => 'Directives supplémentaires Nginx',
'additionalNginxSettingsDescription' => 'Vous pouvez préciser ici les paramètres pour le serveur de proxy inversé Nginx qui s',
'additionalNginxSettingsError' => "Configuration Nginx non valide : %%error%%",
'additionalSettings' => 'Directives supplémentaires pour HTTP',
'additionalSettingsDescription' => 'Si vous ne trouvez pas de paramètres particuliers, ajoutez-les aux champs ci-dessous. Ces paramètres écraseront les directives Apache sur l\'ensemble du serveur. Les directives du premier champ sont utilisées lorsqu\'un visiteur accède au site via HTTP. Le second champ contient les instructions pour le protocole HTTPS. Généralement, vous devez ajouter vos directives aux deux champs. Utilisez la même syntaxe que pour httpd.include. Par exemple, si vous souhaitez définir une page d\'erreur personnalisée, ajoutez la ligne : ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Configuration Apache invalide : %%error%%",
'additionalSslSettings' => 'Directives supplémentaires pour HTTPS',
'allow' => 'Sauf',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Les hôtes et les réseaux indiqués sont autorisés à accéder au site.',
'deny' => 'Refuser l\'accès au site',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Les hôtes et les réseaux indiqués ne sont pas autorisés à accéder au site. Utilisez \'*\' pour refuser toutes les connexions.',
'directoryIndex' => 'Fichiers Index',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache recherchera les fichiers indiqués lorsque la page d\'index du site est demandée.',
'example' => "Par exemple :\n%%example%%",
'expires' => 'Expire',
'expiresDescription' => 'Le serveur Web affichera les en-têtes de réponse "Expire" aux pages Web. L\'horodatage d\'expiration s\'obtient en ajoutant la durée indiquée ci-dessus à la date/heure à laquelle une page Web est requise.',
'expiresStaticOnly' => 'réponse avec en-têtes Expire uniquement pour les fichiers statiques',
'expiresStaticOnlyDescription' => 'L\'en-tête "Expire" sera ajouté uniquement aux fichiers statiques. Les fichiers traités comme des fichiers statiques sont ceux gérés par les options "Traiter intuitivement les fichiers statiques" et "Traiter les fichiers statiques directement avec Nginx".',
'expiresUnitDays' => 'jours',
'expiresUnitHours' => 'heures',
'expiresUnitMinutes' => 'minutes',
'expiresUnitSeconds' => 'secondes',
'formGeneralHint' => 'Sur cette page, vous pouvez indiquer les paramètres du serveur Web Apache pour ce site Web. La configuration personnalisée d\'Apache est utile notamment lorsque vous voulez utiliser un nouveau type de fichiers d\'index sur votre site Web ou associer un certain type MIME avec certaines extensions de noms de fichiers. La valeur par défaut signifie qu\'Apache utilisera les directives correspondantes à partir de la configuration de l\'ensemble du serveur. Si Apache est exécuté avec Nginx en tant que serveur frontal, vous pouvez également préciser les paramètres Nginx sur cette page.',
'general' => 'Paramètres communs Apache',
'handlers' => 'Gestionnaires',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Les gestionnaires Apache déterminent comment le serveur Web traite les fichiers avec certaines extensions lorsqu\'elles sont demandées. Par exemple, la chaîne "php-script .script" signifie qu\'Apache traitera les fichiers .script en tant que scripts php.',
'headers' => 'Autres en-têtes',
'headersExample' => 'Cache-Control: public'."\n".'Strict-Transport-Security: max-age=63072000'."\n".'X-Frame-Options: DENY'."\n".''."\n".'Le serveur Web ajoutera les en-têtes de réponse HTTP spécifiés.',
'mimeTypes' => 'Types MIME',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'Les types MIME associent les extensions de fichiers avec les types de fichiers. Généralement, le standard MIME est utilisé pour créer des extensions de fichier personnalisées pour des types de fichiers communs.',
'nginx' => 'Paramètres Nginx',
'nginxCacheBypass' => 'Ignorer le cache si',
'nginxCacheBypassGetNocache' => 'Le paramètre GET nocache est reçu dans la requête',
'nginxCacheBypassHeaderAuth' => 'Les en-têtes d\'autorisation HTTP sont reçus dans la requête',
'nginxCacheBypassHeaderNocache' => 'Les en-têtes HTTP no-cache sont reçus dans la requête',
'nginxCacheBypassLocations' => 'Désactiver le cache pour les emplacements',
'nginxCacheCookies' => 'Mettre en cache les requêtes avec des cookies',
'nginxCacheEnabled' => 'Activer la mise en cache Nginx',
'nginxCacheEnabledDescription' => 'La mise en cache peut diminuer le temps de réponse du site Web et la charge du serveur, toutefois, elle doit être utilisée avec précaution.',
'nginxCacheKey' => 'Clé de cache',
'nginxCacheSize' => 'Taille de cache',
'nginxCacheSizeBytes' => 'o',
'nginxCacheSizeGb' => 'Go',
'nginxCacheSizeKb' => 'Ko',
'nginxCacheSizeMb' => 'Mo',
'nginxCacheTimeout' => 'Expiration du délai de mise en cache',
'nginxCacheTimeoutDays' => 'jours',
'nginxCacheTimeoutHours' => 'heures',
'nginxCacheTimeoutMinutes' => 'minutes',
'nginxCacheTimeoutSeconds' => 'secondes',
'nginxCacheUseStale' => 'Renvoyer les enregistrements mis en cache expirés',
'nginxCacheUseStale4xx' => 'L\'upstream renvoie l\'erreur client 4xx.',
'nginxCacheUseStale5xx' => 'L\'upstream renvoie l\'erreur serveur 5xx.',
'nginxCacheUseStaleUpdating' => 'Cache en cours de mise à jour',
'nginxProxyMode' => 'Mode proxy',
'nginxProxyModeDescription' => 'Nginx envoie des requêtes par proxy à Apache. Désactivez cela pour arrêter d\'utiliser Apache.',
'nginxRollbackFailed' => 'Impossible d\'utiliser le fichier de configuration Nginx actuel et de revenir à la version précédente du fichier, car les deux contiennent une configuration non valide.',
'nginxServePhp' => 'Gérer PHP avec Nginx',
'nginxServePhpDescription' => 'Fichiers PHP (.php) qui seront gérés par Nginx et PHP-FPM. Si cette option est désactivée, les fichiers PHP seront gérés par Apache.',
'nginxServeStatic' => 'Traiter les fichiers statiques directement avec Nginx',
'nginxStaticExtensions' => 'Indiquez les extensions de fichiers en les séparant par des espaces ou en utilisant le symbole "|". Les demandes pour ces fichiers seront gérées par Nginx et ne passeront jamais par Apache. Avertissement : les règles de réécriture Apache ne seront pas appliquées.',
'nginxTransparentMode' => 'Traiter intuitivement les fichiers statiques',
'nginxTransparentModeDescription' => 'Si cette option est désactivée, Apache traite toutes les requêtes pour les fichiers statiques. Nginx transfère uniquement les demandes et les réponses sans modifications. Désactivez cette option uniquement pour résoudre les problèmes.',
'restrictFollowSymLinks' => 'Restreindre le suivi des liens symboliques',
'restrictFollowSymLinksDescription' => 'Sélectionnez cette option si vous voulez interdire aux utilisateurs d\'utiliser la directive FollowSymLink dans .htaccess et améliorer la sécurité du serveur.',
'rollbackFailed' => 'Impossible d\'utiliser le fichier de configuration Apache actuel et de revenir à la version précédente du fichier car ils contiennent une configuration invalide.',
'settingCustom' => 'Entrer une valeur personnalisée',
'settingDefault' => 'Par défaut',
'settingOff' => 'Désactivé (par défaut)',
'settingOn' => 'Activé',
];
