<?php

$messages = [
'backEncryptionRequired' => "Pour des raisons de sécurité, nous vous recommandons de protéger à l'aide d'un mot de passe les données confidentielles incluses dans la sauvegarde. Allez sous %%link%% et mettez à jour les paramètres de sécurité de la sauvegarde.",
'backupHasIncrements' => "La sauvegarde %%backupName%% a les incrémentations suivantes : %%backupIncrements%%.",
'backupSettingPage' => 'Paramètres de sauvegarde',
'buttonBackup' => 'Sauvegarder',
'buttonBackupDatabase' => 'Répertoire des sauvegardes de bases de données',
'buttonMoreActions' => 'Plus d\'actions',
'buttonReload' => 'Actualiser',
'buttonRemoteStorages' => 'Paramètres du stockage distant',
'buttonRemove' => 'Supprimer',
'buttonSchedule' => 'Planification',
'buttonSettings' => 'Paramètres',
'buttonUpload' => 'Envoyer',
'comment' => 'Commentaires',
'confirmOnDelete' => 'Voulez-vous vraiment supprimer les sauvegardes sélectionnées ?',
'date' => 'Date de création',
'disabledSelectHint' => 'La suppression de la sauvegarde n\'est pas autorisée.',
'download' => 'Téléchargez le fichier de sauvegarde vers votre ordinateur local.',
'downloadDisabled' => 'Le téléchargement du fichier de sauvegarde est momentanément indisponible. Veuillez réessayer ultérieurement ou contacter votre fournisseur.',
'ftpStorage' => 'FTP',
'ftpStorageErrorConnection' => 'Impossible de se connecter au serveur distant',
'ftpStorageErrorCredentials' => 'Nom d\'utilisateur ou mot de passe incorrect pour le stockage FTP',
'ftpStorageErrorResolveHost' => 'Impossible de résoudre le nom d\'hôte',
'hintBackup' => 'Créez une sauvegarde.',
'hintBackupDatabase' => 'Sauvegardez et restaurez les bases de données.',
'hintReload' => 'Actualisez la liste des sauvegardes.',
'hintRemoteStorages' => 'Configurez votre stockage distant personnel pour stocker les fichiers de sauvegardes.',
'hintRemove' => 'Supprimez les sauvegardes sélectionnées depuis le stockage du serveur.',
'hintSchedule' => 'Indiquez les paramètres de la tâche de sauvegarde planifiée.',
'hintSettings' => 'Configurez les paramètres de sauvegarde globale des données pour réduire la charge du CPU du serveur.',
'hintUpload' => 'Envoyez un fichier de sauvegarde depuis votre ordinateur vers le répertoire de stockage du serveur.',
'incremental' => 'Incrémentale.',
'incrementsRemovalConfirmation' => 'Je confirme vouloir supprimer les sauvegardes sélectionnées.',
'incrementsRemovalDescription' => 'Si vous supprimez une sauvegarde, vous ne pourrez pas la récupérer. Veuillez confirmer la suppression.',
'incrementsRemovalLoading' => 'Chargement...',
'multiVolume' => 'Multivolume.',
'multiVolumeHide' => 'Masquer les volumes',
'multiVolumeShow' => 'Afficher les volumes',
'name' => 'Nom',
'remoteStorage' => "Dans le stockage : %%storage%%",
'size' => 'Taille',
'skippedFilesAtExtStorage' => "Certains fichiers dans le stockage %%storageTitle%% ne sont pas affichés dans cette liste, car leurs noms ne sont pas conformes à la convention de nommage des fichiers de sauvegarde. Si vous êtes sûr que ces fichiers sont des sauvegardes valides, renommez-les conformément au modèle : \"backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%\".",
'status' => 'S',
'statusInfo' => 'Il s\'agit d\'une sauvegarde valide. Vous pouvez restaurer les données depuis cette sauvegarde, toutefois, des problèmes mineurs peuvent se produire selon le type de stockage des données.',
'statusOff' => 'Cette sauvegarde n\'est pas valide. Impossible de restaurer les données à partir de ce fichier. Cliquez sur le nom de la sauvegarde pour voir les détails.',
'statusOn' => 'Il s\'agit d\'une sauvegarde valide. Les données peuvent être restaurées à partir de cette sauvegarde.',
'statusTaskFailed' => 'La tâche de sauvegarde a échoué.',
'statusTaskInfo' => 'Informations.',
'statusTaskProgress' => 'La tâche de sauvegarde est en cours.',
'statusTaskStopped' => 'La tâche de sauvegarde a été arrêtée.',
'statusTaskStopping' => 'La tâche de sauvegarde est en cours d\'arrêt.',
'statusTaskWarnings' => 'La tâche de sauvegarde a terminé avec des avertissements.',
'statusWarning' => 'Cette sauvegarde n\'est pas entièrement valide. Cliquez sur le nom de la sauvegarde pour voir les détails.',
'systemNotes' => 'Notes du système',
'total' => "Nombre total de sauvegardes : %%total%%, taille : %%totalSize%%",
'totalFound' => "Sauvegardes trouvées : %%found%% (total : %%total%%), taille : %%totalSize%%",
'unableToGetExtDumpList' => "Impossible d'afficher la liste des sauvegardes dans le stockage %%storageTitle%% : %%errorMessage%%. Vérifiez les paramètres du stockage.",
'unableToGetFtpDumpList' => "Impossible d'afficher la liste des sauvegardes dans le stockage FTP : %%errorMessage%%. Veuillez vérifier les <a href=\"%%ftpSettingsUrl%%\">Paramètres du stockage FTP</a>.",
'unableToGetLocalDumpList' => "Impossible d'afficher la liste des sauvegardes stockées sur le serveur : %%errorMessage%%.",
];
