<?php

$messages = [
'agentError' => "Impossible de valider ce champ : L'utilitaire backend indiquait l'erreur : %agentError%",
'app_non_unique_setting_value' => 'Un autre objet a la même valeur pour ce paramètre. Ce paramètre doit être unique pour cet objet.',
'aspDotNetSettingsInvalid' => 'Une ou plusieurs valeurs indiquées dans les paramètres ASP.NET ne sont pas valides.',
'autoresponderEndDateIsInvalid' => 'La date indiquée doit être dans le futur.',
'backupPathInvalidCharacters' => "\"%value%\" contient des caractères non valides.",
'backupPathInvalidDot' => "\"%value%\" contient un chemin d'accès non valide \".\" ou \"..\".",
'codeRegexNotMatch' => 'Le code d\'activation n\'est pas correct.',
'connectionRefused' => 'Connexion refusée.',
'cu_admin_alias__login_exists' => 'Ce compte utilisateur existe déjà.',
'databaseNameAlreadyExists' => "La base de données avec le nom %value% existe déjà.",
'dbConnectFailed' => 'Impossible de se connecter au serveur de bases de données. Vérifiez les identifiants d\'accès de l\'utilisateur de la base de données et les restrictions d\'accès.',
'dbNameNotExist' => 'La base de données indiquée n\'existe pas.',
'digitsStringEmpty' => 'La valeur doit être un nombre entier.',
'directoryHidesAnotherApplication' => "Ce répertoire ne peut pas être utilisé car il déborderait sur une autre application installée via %path%. Un tel débordement rendrait l'application installée indisponible.",
'directoryHidesDomain' => "Ce répertoire ne peut pas être utilisé car il déborderait sur le site Web situé sur %path%. Un tel débordement rendrait le site Web indisponible.",
'directoryIsBehindAnotherApplication' => "Ce répertoire ne peut pas être utilisé car il déborderait sur une autre application installée via %path%. Un tel débordement rendrait l'application indisponible.",
'dir_invalid_name' => 'Répertoire de destination incorrect.',
'dns_record_already_exists' => 'Cet enregistrement DNS existe déjà.',
'docrootContainsSpecialCharacters' => 'Le nom du répertoire indiqué contient des symboles qui ne peuvent pas être utilisés.',
'docrootNotInWebspaceRoot' => 'Le répertoire indiqué n\'est pas dans le répertoire root de l\'abonnement.',
'docrootTooLongPart' => 'Le nom du répertoire indiqué est trop long.',
'docrootWithinInstalledApplication' => "Une application Web installée sur %path% déborde sur le répertoire indiqué.",
'docrootWithinProhibitedDirectory' => 'Le répertoire indiqué contient un répertoire de services.',
'domainAliasWrongName' => "%errorDescription%",
'domainLoginSyntaxUnix' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des traits et des tirets-bas. Le nom d\'utilisateur doit commencer par un caractère alphabétique minuscule et doit comprendre entre 1 et 16 caractères.',
'domainLoginSyntaxWindows' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des traits, des points et des tirets-bas. Le nom d\'utilisateur doit commencer par un symbole alphabétique et doit être compris entre 1 et 15 caractères.',
'domainOutgoingMessagesLimitValueInvalid' => "La valeur indiquant la limite pour le nombre de messages sortants d'un domaine doit être supérieure à \"%%MIN%%\".",
'domainOutgoingMessagesLimitValueInvalidDigit' => 'La valeur indiquant la limite pour le nombre de mails sortants d\'un domaine doit être un nombre entier positif ou \'default\'. La valeur \'Unlimited\' peut également être définie sur \'-1\'.',
'domainResolvesToAnotherIp' => "Le domaine %%domain%% ne se résout pas ou résout vers une autre adresse IP (%value%). Veuillez corriger les paramètres DNS.",
'domainVirtualdirectoryInvalidName' => 'Le répertoire d\'un nom doit contenir uniquement des caractères alphanumériques, des tirets-bas et des tirets.',
'domainVirtualdirectoryReservedName' => 'Ce nom de répertoire est réservé. Veuillez indiquer un autre nom pour votre répertoire virtuel.',
'domain_already_exists' => 'Ce nom de domaine existe déjà.',
'domain_invalid_name' => 'Le nom du domaine indiqué n\'est pas correct. Vous devez indiquer un nom de domaine correct comme domain.com.',
'domain_like_hostname' => 'Ce nom de domaine est identique au nom d\'hôte du serveur.',
'domain_starts_with_www' => 'Saisissez un nom de domaine sans le préfixe \'www\'. Le préfixe "www" sera ajouté automatiquement à la configuration du serveur Web.',
'domain_without_www_already_exists' => 'Ce nom de domaine existe déjà sans le préfixe \'www\'.',
'domain_with_www_already_exists' => 'Ce nom de domaine existe déjà avec le préfixe \'www\'.',
'duplicateDocuments' => "Les documents suivants existent déjà dans la liste des documents par défaut : \"%value%\"",
'emailAddressInvalid' => 'L\'adresse mail indiquée n\'est pas valide. Vous devez indiquer une adresse mail valide comme user@domain.com.',
'emailAddressInvalidLocal' => 'L\'adresse mail indiquée n\'est pas valide. L\'adresse mail doit appartenir au domaine sélectionné. Seul l\'administrateur peut spécifier une adresse mail externe dans ce cas.',
'emailAddressSpecialNames' => 'L\'adresse mail indiquée est incorrecte. Le nom d\'utilisateur de cette adresse ne doit pas commencer par un nom de système réservé (par exemple : con, lpt1, prn) séparé par un point (.) du reste du nom d\'utilisateur.',
'emailCantBeRenamed' => 'Le serveur ne prend pas en charge le fait de renommer les comptes mail.',
'equalMailAliases' => 'L\'alias de messagerie indiqué est identique à un autre alias de messagerie.',
'failedToChangeDirectory' => 'Le répertoire n\'existe pas.',
'failedToChangeMode' => 'Impossible de changer le mode',
'failedToCreateDirectory' => 'La création du fichier n\'est pas autorisée',
'failedToDeleteDirectory' => 'La suppression du fichier n\'est pas autorisée',
'failedToRenameDirectory' => 'Le renommage du fichier n\'est pas autorisé',
'fileImageSizeHeightTooBig' => "La hauteur de l'image '%value%' que vous essayez d'envoyer est trop élevée ('%height%'). Les images envoyées ne peuvent pas avoir une hauteur supérieure à '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "La hauteur de l'image '%value%' que vous essayez d'envoyer est trop petite ('%height%'). Les images envoyées ne peuvent pas avoir une hauteur inférieure à '%minheight%'.",
'fileImageSizeNotDetected' => "La taille de l'image '%value%' que vous essayez d'envoyer n'a pas pu être détectée.",
'fileImageSizeNotReadable' => "L'image '%value%' que vous essayez d'envoyer ne peut pas être lue.",
'fileImageSizeWidthTooBig' => "L'image '%value%' que vous essayez d'envoyer est trop large ('%width%'). Les images envoyées ne peuvent pas être plus larges que '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "L'image '%value%' que vous essayez d'envoyer n'est pas assez large ('%width%'). Les images envoyées doivent avoir au moins une largeur de '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Vous devez sélectionner l\'adresse IP du serveur à laquelle un domaine par défaut est affecté. Veuillez sélectionner un site Web en tant qu\'URL root au lieu de l\'adresse IP.',
'fileSharingEmptyFolderName' => 'Vous devez indiquer un nom de dossier.',
'fileSharingFolderExists' => 'Impossible de créer un dossier avec le nom indiqué, car un dossier portant un tel nom existe déjà.',
'fileSharingInvalidFolderName' => 'Le nom de dossier indiqué n\'est pas valide. Aucun des caractères suivants n\'est autorisé : \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Un répertoire portant ce nom existe déjà sous le domaine indiqué. Veuillez utiliser un autre nom de répertoire.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Vous avez choisi d\'utiliser des liens sécurisés sur l\'adresse IP ou le nom d\'hôte du serveur mais ce type de lien ne peut être créé que sur les sites Web avec prise en charge SSL/TLS. Configurez un site Web avec prise en charge SSL/TLS ou décochez la case Générer des liens sécurisés.',
'filesharingSslNotAvailableOnDomain' => 'Vous avez choisi d\'utiliser des liens sécurisés mais aucun SSL/TLS n\'est activé sur le domaine. Sélectionnez un domaine avec prise en charge SSL/TLS ou décochez la case Générer des liens sécurisés.',
'greaterThan' => "'%value%' est supérieure à '%max%'",
'httpInvalidStatusCode' => "Les codes de statuts doivent être compris entre %%minCode%% et %%maxCode%%.",
'httpInvalidStatusFormat' => 'Les codes de statut doivent être au format 400 ou 400.1.',
'httpInvalidStatusRange' => 'Les plages de statuts doivent préciser une plage pour une valeur minimum à maximum.',
'httpInvalidStatusSubCode' => "Les codes de statuts doivent être compris entre %%minSubCode%% et %%maxSubCode%%.",
'iisAuthNotEnabled' => 'L\'authentification Anonyme ou Windows doit être activée dans les paramètres de serveur Web pour le domaine.',
'invalidAcl' => "L'hôte indiqué n'est pas valide : \"%value%\".",
'invalidAdminLogin' => "Impossible d'utiliser les données d'accès de l'utilisateur sélectionné pour l'accès administrateur. Le nom d'utilisateur indiqué n'est pas valide : %%cause%%",
'invalidAdminPassword' => "Impossible d'utiliser les données d'accès de l'utilisateur sélectionné pour l'accès administrateur. Le mot de passe indiqué n'est pas valide : %%cause%%",
'invalidAllowDeny' => "La directive Autoriser / Refuser indiquée est incorrecte : \"%value%\".",
'invalidBooleanValue' => 'Les valeurs autorisées sont "vrai" ou "faux".',
'invalidDbName' => 'Le nom de la base de données ne doit comporter que des caractères alphanumériques, des points, des tirets et des tirets-bas.',
'invalidDirectoryIndex' => 'Le fichier d\'index du répertoire root indiqué est incorrect.',
'invalidDocuments' => 'Le nom du document ne doit pas contenir de virgule (",").',
'invalidHandler' => "Le gestionnaire indiqué est invalide : \"%value%\".",
'invalidHeaders' => "L'en-tête indiqué n'est pas valide : \"%value%\".",
'invalidMimeType' => "Le type MIME indiqué est invalide : \"%value%\".",
'invalidNginxServePhp' => 'La valeur indiquée pour la propriété nginxServePhp n\'est pas correcte. Les valeurs autorisées sont "vrai" ou "faux".',
'invalidNginxServeStatic' => 'La valeur indiquée pour la propriété nginxServeStatic n\'est pas correcte. Les valeurs autorisées sont "vrai" ou "faux".',
'invalidNginxTransparentMode' => 'La valeur indiquée pour la propriété nginxTransparentMode n\'est pas correcte. Les valeurs autorisées sont "vrai" ou "faux".',
'invalidStaticFilesExtensions' => "Les extensions de fichiers statiques indiquées ne sont pas valides : \"%value%\".",
'invalidUrl' => 'L\'adresse indiquée n\'est pas correcte. Vous devez indiquer une adresse valide comme http://domain.com.',
'invalidUserName' => 'Le nom d\'utilisateur de la base de données contient des caractères non autorisés.',
'ipAddressIsNotSelected' => 'Au moins une adresse IP doit être sélectionnée.',
'ipAlreadyExists' => "L'adresse IP %value% existe déjà.",
'ipInvalid' => "'%value%' ne semble pas être une adresse IP correcte ou est de type non adapté.",
'ipInvalidForInterface' => 'L\'adresse IP indiquée ne peut pas être utilisée sur l\'interface réseau. Vous devez indiquer une adresse IP correcte avec le masque ou la plage de préfixe de sous-réseau.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'L\'adresse IP indiquée ne peut pas être utilisée sur l\'interface réseau sélectionnée car la prise en charge d\'IPv6 est désactivée pour cette interface.',
'isEmpty' => 'Ce champ obligatoire est vide. Vous devez indiquer une valeur.',
'lessThan' => "'%value%' est inférieure à '%min%'",
'limitDiskspaceValueInvalid' => 'La limite de l\'espace disque doit être un nombre entier compris entre 0 et 4095 To.',
'limitMboxQuotaValueInvalid' => 'La limite de la taille de la boîte mail doit être un nombre entier compris entre 0 et 4095 To.',
'limitMssqlDatabaseFileSizeValueInvalid' => 'La taille d\'un fichier de base de données MS SQL doit être un nombre entier compris entre 0 et 16 To.',
'limitMssqlDatabaseLogFileSizeValueInvalid' => 'La taille d\'un fichier de base de données MS SQL doit être un nombre entier compris entre 0 et 2 To.',
'limitRetainPeriodValueInvalid' => "La valeur indiquée pour l'option \"Retenir les statistiques de trafic et du Web\" dans les packs de services ne pas être inférieure à la valeur indiquée pour l'option \"Retenir les statistiques de trafic et du Web\" sous Outils & Paramètres > Paramètres du serveur. Indiquez un nombre entier supérieur ou égal à %%MIN%%.",
'limitTrafficValueInvalid' => 'La limite du trafic doit être un nombre entier compris entre 0 et 4095 To/mois.',
'limitValueInvalid' => 'La limite indiquée est incorrecte.',
'limitValueOverselled' => "La limite de l'utilisation des ressources de %%reserved%% est déjà affectée aux abonnements. Vous ne pouvez pas indiquer de valeur inférieure à %%reserved%%",
'limitValueOverused' => "Le volume de ressources utilisé actuellement est supérieur à la valeur limite indiquée. Vous ne pouvez pas indiquer une valeur inférieure à %%used%%.",
'loginExists' => "Le compte utilisateur %value% existe déjà.",
'loginIncorrect' => 'Nom d\'utilisateur incorrect',
'loginPassword' => 'Le mot de passe ne doit pas contenir le nom d\'utilisateur.',
'loginSyntax' => "Vous pouvez utiliser des symboles alphanumériques, tirets, (-), points (.), guillemets simples ('), pourcentages (%) et tirets-bas (_) dans le nom d'utilisateur. Le nom d'utilisateur doit commencer par un symbole alphanumérique.",
'longDbName' => 'Le nom de la base de données est trop long.',
'longUserName' => "Le nom d'utilisateur de la base de données comporte plus de %%max%% caractères.",
'mailaliasAlreadyExists' => 'L\'adresse indiquée est déjà utilisée par un alias de messagerie.',
'mailAliasExist' => 'L\'alias de messagerie indiqué existe déjà.',
'maillistAdminEmailShouldExistsOnDomain' => 'L\'adresse mail de l\'administrateur de la liste de diffusion doit être enregistrée sur le même domaine que la liste de diffusion.',
'maillistAlreadyExists' => 'L\'adresse indiquée est déjà utilisée par une liste de diffusion.',
'maillistAlreadyExistsOnServer' => 'Le nom de la liste de diffusion indiqué est déjà utilisé par un autre abonnement.',
'mailListExist' => 'L\'adresse indiquée est déjà affectée à une liste de diffusion.',
'maillistNameInvalid' => 'L\'adresse de la liste diffusion indiquée n\'est pas valide.',
'maillistReservedNameAlreadyExists' => 'L\'adresse indiquée est déjà réservée.',
'mailnameAlreadyExists' => 'L\'adresse mail indiquée existe déjà.',
'mailNameExist' => 'L\'adresse mail indiquée existe déjà.',
'mailPostboxLimit' => "%message%",
'maxItemsCountExeededAllowDeny' => "Le nombre d'adresses IP dans la liste doit être inférieur ou égal à %value%.",
'mboxOutgoingMessagesLimitValueInvalid' => "La valeur indiquant la limite pour le nombre de messages sortants d'une boîte mail doit être supérieure à \"%%MIN%%\".",
'mboxOutgoingMessagesLimitValueInvalidDigit' => 'La valeur indiquant la limite pour le nombre de mails sortants d\'une boîte mail doit être un nombre entier positif ou \'default\'. La valeur \'Unlimited\' peut également être définie sur \'-1\'.',
'networkAccessAlreadyExists' => 'Le réseau est déjà dans la liste des restrictions d\'accès par IP.',
'nonUniqueAcl' => "La valeur indiquée pour l'hôte existe déjà : \"%value%\".",
'nonUniqueAllowDeny' => "La valeur indiquée pour l'instruction Autoriser/Refuser existe déjà : \"%value%\".",
'noServiceNodeSpecified' => 'Erreur interne : aucun node de services indiqué.',
'notAlnum' => "'%value%' contient des caractères non alphanumériques. Assurez-vous que vous utilisez des caractères alphanumériques.",
'notBetween' => "\"%value%\" n'est pas compris entre \"%min%\" et \"%max%\", inclus",
'notBetweenStrict' => "\"%value%\" n'est pas compris strictement entre \"%min%\" et \"%max%\"",
'notDigits' => 'La valeur doit être un nombre entier.',
'notInArray' => 'Cette option n\'est pas prise en charge.',
'outgoingMessagesLimitValueInvalid' => "La valeur doit être comprise entre %%MIN%% et %%MAX%%. Seul l'administrateur Plesk peut ajuster ce paramètre.",
'outgoingMessagesNotificationPeriodValueInvalid' => 'La valeur indiquée pour la période de notification n\'est pas prise en charge.',
'outgoingMessagesReportPeriodValueInvalid' => 'La valeur indiquée pour la période de rapport n\'est pas prise en charge.',
'passwordConfirmation' => 'Confirmer le mot de passe',
'passwordLength' => "Le mot de passe doit comporter entre %minLength% et %maxLength% caractères.",
'passwordLengthTooLong' => "la longueur du mot de passe dépasse les %max% caractères.",
'passwordLengthTooShort' => "le mot de passe contient moins de %min% caractères.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "le mot de passe ne correspond pas au modèle '%pattern%'.",
'passwordsNotEqual' => 'Les mots de passe que vous avez saisis ne sont pas identiques.',
'passwordsNotMatch' => 'Les mots de passe que vous avez saisis ne sont pas identiques.',
'passwordStrength' => "Votre mot de passe n'est pas assez complexe. D'après la politique des serveurs, la complexité minimum des mots de passe est %strength%. Pour renforcer la complexité des mots de passe, utilisez des nombres, des majuscules et minuscules ainsi que des caractères spéciaux tels que !,@,#,\$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Moyen',
'passwordStrengthStrong' => 'Fort',
'passwordStrengthStronger' => 'Très fort',
'passwordStrengthVeryWeak' => 'Très faible',
'passwordStrengthWeak' => 'Faible',
'passwordSyntax' => "Le mot de passe contient des caractères qui ne sont pas autorisés : %chars%.",
'phoneRegexNotMatch' => 'Le numéro de téléphone indiqué était incorrect ; il contenait des symboles non autorisés.',
'phpFpmServersAmountGreaterThan' => "'%value%' est supérieur à '%%max%%' (%%field%%)",
'phpFpmServersAmountLessThan' => "'%value%' est inférieur à '%%min%%' (%%field%%)",
'phpFpmServersAmountNotPositive' => 'La valeur doit être un nombre positif.',
'phpIsapiHandlerTypeNotSupported' => 'Le type de gestionnaire ISAPI n\'est pas pris en charge par la version actuelle de PHP.',
'phpSettingValueByteRegexNotMatch' => 'Une valeur incorrecte a été indiquée. Saisissez un nombre entier et un caractère raccourci (K pour Kilooctet, M pour Mégaoctet, G pour Gigaoctet, par exemple : 128M).',
'physicalPathOnDomainAlreadyExists' => 'Un répertoire portant ce nom existe déjà.',
'portRangeInvalid' => 'La plage de ports indiquée n\'est pas valide. La valeur à gauche doit être inférieure à la valeur à droite.',
'portRangeValueInvalid' => "La valeur %value% dans la plage de ports n'est pas valide. Elle doit être comprise entre %min% et %max%.",
'protected_directory_invalid_login' => 'Le nom d\'utilisateur d\'un utilisateur d\'un répertoire protégé par mot de passe ne doit pas contenir plus de 20 caractères alphanumériques. Le nom d\'utilisateur peut également contenir le symbole ("-") mais ne doit pas commencer par celui-ci.',
'redirectToAlias' => 'Le site Web ne peut pas être transféré à cet alias. Saisissez une adresse de destination différente de l\'adresse principale de l\'alias du site Web.',
'redirectToMyself' => 'Le site Web ne peut pas être transféré vers sa propre adresse. Saisissez une adresse de destination différente de l\'URL principale du site Web.',
'regexNotMatch' => "'%value%' ne correspond pas au modèle '%pattern%'.",
'relativePathInvalid' => 'Le chemin d\'accès indiqué n\'est pas valide.',
'restrict_domain_creation' => 'Le nom de domaine indiqué est interdit par la politique appliquée à tout le serveur. Si ce domaine vous appartient, contactez votre hébergeur.',
'serviceNodeInvalidName' => "Nom du node de service incorrect \"%value%\".",
'serviceNodeInvalidTransport' => "Nom du transport incorrect \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "Le node de services avec l'adresse IP \"%value%\" existe déjà.",
'serviceNodeIpUsed' => 'Impossible de supprimer le node de service : l\'adresse IP est enregistrée.',
'serviceNodeNameAlreadyExists' => "Le node de services avec le nom \"%value%\" existe déjà.",
'softLimitValueInvalid' => "La valeur doit être comprise entre %%MIN%% et %%MAX%%.",
'stateInvalid' => 'La province / la région / l\'état indiqué était incorrect.',
'stringEmpty' => "'%value%' est vide.",
'stringLengthTooLong' => "'%value%' est supérieure à '%max%' caractères.",
'stringLengthTooShort' => "'%value%' est inférieure à '%min%' caractères.",
'stringsNotEqual' => 'Les valeurs ne sont pas égales.',
'subdomainWrongDomain' => 'Le domaine sélectionné n\'était pas correct.',
'subdomainWrongName' => "%errorDescription%",
'subdomain_conflicts_with_existing_domain' => "Il y a un domaine portant le même nom que le sous-domaine '%value%'.",
'subscriptionOutgoingMessagesLimitValueInvalid' => "La valeur indiquant la limite pour le nombre de messages sortants d'un abonnement doit être supérieure à \"%%MIN%%\".",
'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'La valeur indiquant la limite pour le nombre de mails sortants d\'un abonnement doit être un nombre entier positif ou \'default\'. La valeur \'Unlimited\' peut également être définie sur \'-1\'.',
'sysUserExist' => 'Le nom d\'utilisateur indiqué est déjà utilisé par un autre utilisateur du système. Veuillez indiquer un autre nom d\'utilisateur.',
'sysUserLoginSyntaxUnix' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des tirets (-), des points (.) et des tirets-bas (_). Le nom d\'utilisateur doit commencer par un caractère alphanumérique.',
'sysUserLoginSyntaxWindows' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques, des tirets (-), des points (.) et des tirets-bas (_). Le nom d\'utilisateur doit commencer par un caractère alphanumérique.',
'textItemsListInvalid' => "L'élément indiqué n'est pas valide : \"%value%\".",
'textItemsListMaxItemsCountExeeded' => "Le nombre d'éléments doit être inférieur à %value%.",
'textItemsListNonUnique' => "La valeur indiquée existe déjà : \"%value%\".",
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Un répertoire virtuel portant ce nom existe déjà.',
'webmailExists' => "Le service de messagerie Web '%value%' existe déjà.",
'wrongLocalUrlSyntax' => 'L\'adresse indiquée est incorrecte. Veuillez indiquer une adresse locale correcte comme /smb/web/view.',
'wrongUrlSyntax' => 'L\'adresse indiquée n\'est pas correcte. Vous devez indiquer une adresse valide comme http://domaine.com, chemin d\'accès ou mailto:adresse',
'zipRegexNotMatch' => 'Le code postal ou CP indiqué était incorrect.',
];
