<?php

$messages = [
'additional' => 'További Apache direktívák',
'additionalNginx' => 'További nginx direktívák',
'additionalNginxSettings' => 'További nginx direktívák',
'additionalNginxSettingsDescription' => 'Itt adhatja meg az Apache előtt futó nginx fordított proxykiszolgáló beállításait. A direktívái felülbírálják az egész nginx kiszolgálóra érvényes konfigurációt. Például, megváltoztathatja a kapcsolat időkorlátját vagy a gzip csomagolási kérelmeket. Az nginx.conf esetében használt szintaxist használja. Például,ha az összes proxyn keresztüli kérés csomagolásánál gzip csomagolást akar használni, akkor adja a következőt a sorhoz: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Érvénytelen nginx konfiguráció: %%error%%",
'additionalSettings' => 'További HTTP-direktívák',
'additionalSettingsDescription' => 'Ha adott beállításokat keres, akkor azokat az alábbi mezőbe írja be. E beállítások felülbírálják az egész kiszolgálóra érvényes Apache direktívákat. Akkor kerülnek alkalmazásra az első mezőből származó direktívák, amikor HTTP-protokoll segítségével fér egy látogató a webhelyhez. HTTPS direktívákat tartalmaz a második mező. Általában mindkét mezőhöz hozzá kell adni a direktíváit. A httpd.include esetében használt szintaxist használja. Például, Ha egyéni hibaoldalt akar beállítani, akkor azokat az alábbi mezőbe írja be: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Érvénytelen Apache konfiguráció: %%error%%",
'additionalSslSettings' => 'További HTTPS-direktívák',
'allow' => 'Kivéve',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'A megadott állomások és hálózatok számára engedélyezett a webhelyhez való hozzáférés.',
'deny' => 'A wehhelyhez férés megtagadása',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'A megadott állomások és hálózatok számára tiltott a webhelyhez való hozzáférés. A \'*\' szimbólumot használja az összes kapcsolat megtagadásához.',
'directoryIndex' => 'Indexfájlok',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'A webhely indexoldalai kérése esetén, megadott fájlokat keres az Apache.',
'example' => "Például:\n%%example%%",
'expires' => 'Lejár',
'expiresDescription' => '„Lejár” válaszfejléceket ad a weboldalakhoz a webkiszolgáló. A fent megadott időnek a weboldal kérelem idejéhez adásával történik a lejárati időbélyegző beolvasása.',
'expiresStaticOnly' => 'a Lejár fejlécekkel történő válasz csak statikus fájlok esetén',
'expiresStaticOnlyDescription' => 'Kizárólag statikus fájlok esetén történik a „Lejár” fejléc hozzáadása. Az „Intelligens statikus fájl feldolgozás” és a „Közvetlenül nginx segítségével végezze statikus fájlok kiszolgálását” beállítások határozzák meg, hogy mely fájlok kezelése történik statikusként.',
'expiresUnitDays' => 'nap',
'expiresUnitHours' => 'óra',
'expiresUnitMinutes' => 'perc',
'expiresUnitSeconds' => 'másodperc',
'formGeneralHint' => 'Itt megadhatja az Apache webkiszolgáló e webhelyre vonatkozó beállításait. Célszerű egyéni Apache konfigurációt használni például, amikor egy új indexfájl típust akar használni a webhelyén vagy bizonyos MIME-típus bizonyos fájlnév kiterjesztésekkel való társítására. Az Alapértelmezett érték azt jelent, hogy az Apache kiszolgáló az egész kiszolgálóra érvényes konfigurációjából fogja a megfelelő direktívát használni. Ha az Apache előtét-kiszolgálóként fut nginx kiszolgálóval, akkor ezen oldalon az nginx beállításokat is megadhatja.',
'general' => 'Közös Apache beállítások',
'handlers' => 'Kezelők',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Azt határozzák meg az Apache kezelők, hogy adott esetben miképpen végzik bizonyos kiterjesztéssel rendelkező fájlok feldolgozását a webkiszolgálók. Például, a \'php-script .script\' karakterlánc azt jelenti, hogy php-parancsprogramként kezeli az Apache a .script kiterjesztésű fájlokat.',
'headers' => 'További fejlécek',
'headersExample' => 'Gyorsítótár vezérlés: nyilvános Strict-Transport-Security: max-age=63072000 X-keret beállítások: ELUTASÍTÁS Webkiszolgáló végzi a megadott HTTP válasz fejlécek hozzáadását.',
'mimeTypes' => 'MIME-típusok',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'A MIME-típus fájlkiterjesztéseket fájltípusokkal társít. Általában egyéni fájlkiterjesztések létrehozására használják általános fájltípusok esetén.',
'nginx' => 'nginx beállítások',
'nginxCacheBypass' => 'Gyorsítótár mellőzése, amikor',
'nginxCacheBypassGetNocache' => 'GET gyorsítótár letiltási paraméter fogadása történt a kérésben',
'nginxCacheBypassHeaderAuth' => 'HTTP hitelesítési fejlécek fogadása történt a kérésben',
'nginxCacheBypassHeaderNocache' => 'HTTP gyorsítótár letiltási fejlécek fogadása történt a kérésben',
'nginxCacheBypassLocations' => 'Gyorsítótárazás letiltása helyek esetében',
'nginxCacheCookies' => 'Gyorsítótár kérések sütikkel',
'nginxCacheEnabled' => 'nginx gyorsítótárazás engedélyezése',
'nginxCacheEnabledDescription' => 'Előfordulhat, hogy a gyorsítótárazás csökkenti webhely válaszidejét és a kiszolgáló terhelését, azonban ezt körültekintően kell alkalmazni.',
'nginxCacheKey' => 'Gyorsítótár kulcs',
'nginxCacheSize' => 'Gyorsítótár méret',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Gyorsítótár időtúllépés',
'nginxCacheTimeoutDays' => 'nap',
'nginxCacheTimeoutHours' => 'óra',
'nginxCacheTimeoutMinutes' => 'perc',
'nginxCacheTimeoutSeconds' => 'másodperc',
'nginxCacheUseStale' => 'Elavult gyorsítótárazott rekordok visszaküldése',
'nginxCacheUseStale4xx' => 'Az egy szinttel feljebb álló kiszolgáló 4xx ügyfél hibát küld vissza',
'nginxCacheUseStale5xx' => 'Az egy szinttel feljebb álló kiszolgáló 5xx kiszolgáló hibát küld vissza',
'nginxCacheUseStaleUpdating' => 'Gyorsítótár frissítése folyamatban',
'nginxProxyMode' => 'Proxy mód',
'nginxProxyModeDescription' => 'Nginx proxy Apache kiszolgálóhoz címzett kérelmei Kapcsolja ki az Apache kiszolgáló használatának leállítására.',
'nginxRollbackFailed' => 'Nem lehetséges a jelenlegi nginx konfigurációs fájlt használata és a fájl előző verziójára visszaállítás, mivel mindkettő érvénytelen konfigurációt tartalmaz.',
'nginxServePhp' => 'PHP nginx kiszolgáló általi feldolgozása',
'nginxServePhpDescription' => 'PHP-FPM kezelőként kezeli az nginx a PHP-fájlokat (.php). Ha ki van kapcsolva, akkor a PHP-fájlok feldolgozását az Apache végzi.',
'nginxServeStatic' => 'Közvetlenül nginx segítségével végezze statikus fájlok kiszolgálását.',
'nginxStaticExtensions' => 'Szóközökkel vagy a „|” szimbólummal elválasztva adja meg a fájlkiterjesztéseket. Közvetlenül nginx kiszolgáló segítségével történik e fájlok kéréseinek kezelése és sohase éri el az Apache kiszolgálót. Figyelem: Az Apache átírási szabályok nem kerülnek alkalmazásra.',
'nginxTransparentMode' => 'Intelligens statikus fájlok feldolgozása',
'nginxTransparentModeDescription' => 'Ha ki van kapcsolva, akkor az Apache az összes statikus fájl kérelmet feldolgozza. Az nginx csupán átadja a kérelmeket és módosítás nélkül válaszol. Csak hibaelhárítás esetén kapcsolja ki e funkciót.',
'restrictFollowSymLinks' => 'Szimbolikus hivatkozás követési képesség korlátozása',
'restrictFollowSymLinksDescription' => 'Annak érdekében válassza ki e beállítást, hogy tiltsa a felhasználóknak a .htaccess fájlok a FollowSymLink direktíva használatát és javítsa a kiszolgáló biztonságát.',
'rollbackFailed' => 'Nem lehetséges a jelenlegi Apache konfigurációs fájl használata és a fájl előző verziójára visszaállítása, mivel érvénytelen konfigurációt tartalmaznak.',
'settingCustom' => 'Egyéni érték megadása',
'settingDefault' => 'Alapértelmezett',
'settingOff' => 'Ki (alapértelmezett)',
'settingOn' => 'Be',
];
