<?php

$messages = [
'additional' => 'Direttive Apache aggiuntive',
'additionalNginx' => 'Direttive Nginx aggiuntive',
'additionalNginxSettings' => 'Direttive Nginx aggiuntive',
'additionalNginxSettingsDescription' => 'In questa sezione è possibile indicare le impostazioni per il server proxy Nginx inverso che gira di fronte ad Apache. Le tue direttive sovrascriveranno la configurazione Nginx dell\'intero server. Ad esempio, potrebbe essere utile cambiare il timeout di connessione o comprimere richieste con gzip. Usa la stessa sintassi usata per nginx.conf. Ad esempio, se desideri comprimere tutte le richieste di proxy con gzip, aggiungi la riga: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Configurazione Nginx non valida: %%error%%",
'additionalSettings' => 'Direttive aggiuntive per HTTP',
'additionalSettingsDescription' => 'Se non puoi trovare determinate impostazioni, aggiungile ai campi sottostanti. Queste impostazioni sovrascriveranno le direttive Apache dell\'intero server. Le direttive dal primo campo vengono usate quando un visitatore accede al sito su HTTP. Il secondo campo contiene le direttive per HTTPS. Normalmente, è necessario aggiungere le direttive a entrambi i campi. Usa la stessa sintassi usata per httpd.include. Per esempio, se desideri configurare una pagina di errore personalizzata, aggiungi la riga: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Configurazione Apache non valida: %%error%%",
'additionalSslSettings' => 'Direttive aggiuntive per HTTPS',
'allow' => 'Esclusione',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Gli host e le reti indicati possono accedere al sito.',
'deny' => 'Nega accesso al sito',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Gli host e le reti indicati non possono accedere al sito. Usa \'*\' per negare tutte le connessioni.',
'directoryIndex' => 'File indice',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache cercherà i file specificati quando sarà richiesta la pagina indice del sito.',
'example' => "Ad esempio:\n%%example%%",
'expires' => 'Expires (Scade)',
'expiresDescription' => 'Il server web aggiungerà alle pagine web le intestazioni di risposta “Scade”. Il timestamp di scadenza si ottiene aggiungendo l’intervallo di tempo sopra specificato all’orario in cui viene richiesta una pagina web.',
'expiresStaticOnly' => 'risposta con intestazioni Scade solo per file statici',
'expiresStaticOnlyDescription' => 'L’intestazione “Scade” viene aggiunta esclusivamente ai file statici. I file considerati statici dipendono dalle opzioni “Elaborazione intelligente di file statici” e “Servire file statici direttamente da nginx”.',
'expiresUnitDays' => 'giorni',
'expiresUnitHours' => 'ore',
'expiresUnitMinutes' => 'minuti',
'expiresUnitSeconds' => 'secondi',
'formGeneralHint' => 'In questa sezione è possibile specificare le impostazioni del server web Apache per questo sito web. La configurazione Apache personalizzata è utile, ad esempio, quando si desidera usare un nuovo tipo di file indice sul sito web o associare un certo tipo MIME con determinate estensioni del filename. Il valore predefinito significa che Apache userà la direttiva corrispondente dalla configurazione del suo server. Se Apache è in esecuzione con nginx come server di frontend, sarà possibile specificare le impostazioni di nginx anche in questa pagina.',
'general' => 'Impostazioni Apache comuni',
'handlers' => 'Gestori',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'I gestori Apache definisco il modo in cui il server web elabora i file con alcune estensioni quando vengono richieste. Per esempio, la stringa \'php-script .script\' significa che Apache gestirà i file .script come script php.',
'headers' => 'Intestazioni aggiuntive',
'headersExample' => 'Cache-Control: public '."\n".'Strict-Transport-Security: max-age=63072000 '."\n".'X-Frame-Options: DENY '."\n".''."\n".'Il server web aggiungerà le intestazioni di risposta HTTP specificate.',
'mimeTypes' => 'Tipi MIME',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'I tipi MIME sono estensioni di file associati a tipi di file. Normalmente sono usati per creare un\'estensione di file personalizzata per i tipi di file comuni.',
'nginx' => 'impostazioni nginx',
'nginxCacheBypass' => 'Bypassa cache quando',
'nginxCacheBypassGetNocache' => 'Parametro no-cache GET ricevuto nella richiesta',
'nginxCacheBypassHeaderAuth' => 'Intestazioni di autorizzazione HTTP ricevute nella richiesta',
'nginxCacheBypassHeaderNocache' => 'Intestazioni no-cache HTTP ricevute nella richiesta',
'nginxCacheBypassLocations' => 'Disabilita cache per ubicazioni',
'nginxCacheCookies' => 'Richieste cache con cookie',
'nginxCacheEnabled' => 'Abilitare la memorizzazione nella cache nginx',
'nginxCacheEnabledDescription' => 'La memorizzazione nella cache potrebbe ridurre il tempo di risposta del sito Web e il carico del server, ma è necessario utilizzarla con attenzione.',
'nginxCacheKey' => 'Chiave cache',
'nginxCacheSize' => 'Dimensione della Cache',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Timeout cache',
'nginxCacheTimeoutDays' => 'giorni',
'nginxCacheTimeoutHours' => 'ore',
'nginxCacheTimeoutMinutes' => 'minuti',
'nginxCacheTimeoutSeconds' => 'secondi',
'nginxCacheUseStale' => 'Restituisci record della cache obsoleti',
'nginxCacheUseStale4xx' => 'Errore client 4xx restituito a monte',
'nginxCacheUseStale5xx' => 'Errore server 5xx restituito a monte',
'nginxCacheUseStaleUpdating' => 'Aggiornamento della cache in corso',
'nginxProxyMode' => 'Modalità proxy',
'nginxProxyModeDescription' => 'Nginx invia richieste tramite proxy ad Apache. Disattivare per interrompere l\'utilizzo di Apache.',
'nginxRollbackFailed' => 'Impossibile usare il corrente file di configurazione Nginx e ripristinare la versione precedente del file perché contengono entrambi una configurazione non valida.',
'nginxServePhp' => 'Elabora PHP da nginx',
'nginxServePhpDescription' => 'I file PHP (.php) saranno gestiti da nginx e PHP-FPM. Se disattivato, i file PHP verranno elaborati da Apache.',
'nginxServeStatic' => 'Servi file statici direttamente da Nginx',
'nginxStaticExtensions' => 'Indica le estensioni di file separate da spazi o dal simbolo "|". Le richieste per questi file saranno gestite da nginx e non raggiungeranno mai Apache. Attenzione: Le regole di sovrascrittura Apache non verranno applicate.',
'nginxTransparentMode' => 'Elaborazione intelligente di file statici',
'nginxTransparentModeDescription' => 'Se disattivata, Apache elaborerà tutte le richieste per i file statici. nginx non passerà richieste e risposte senza modifica. Disattiva questa opzione unicamente per risolvere problemi.',
'restrictFollowSymLinks' => 'Limita la capacità di seguire link simbolici',
'restrictFollowSymLinksDescription' => 'Seleziona questa opzione per evitare che gli utenti usino la direttiva FollowSymLink in .htaccess e migliora la sicurezza del server.',
'rollbackFailed' => 'Impossibile usare il corrente file di configurazione Apache e ripristinare la versione precedente del file perché contiene una configurazione non valida.',
'settingCustom' => 'Inserisci valore personalizzato',
'settingDefault' => 'Predefinito',
'settingOff' => 'Disattivato (predefinito)',
'settingOn' => 'Attivato',
];
