<?php

$messages = [
'auditLogHint1' => 'Il file registro di controllo ModSecurity è la parte più utile d\'informazione nel sistema. Quando ModSecurity rileva che un evento è in corso, genera una voce nel file registro di controllo.',
'auditLogHint2' => 'Un sito web può anche smettere di funzionare come previsto dopo il cambiamento della modalità del firewall dell\'applicazione web da Disattivato verso Attivato o unicamente Rilevamento. In tale caso, analizza il registro di controllo ModSecurity per scoprire cosa sta succedendo. Puoi disattivare le regole di sicurezza troppo restrittive o regolare il sito web.',
'auditLogHint3' => 'Per scoprire perché una richiesta HTTP non può essere completata per un sito web:',
'auditLogListLink' => 'Archivio di registri',
'auditLogPoint1' => 'Fai clic sul link del file registro ModSecurity sotto e apri il registro di controllo in una nuova finestra del browser.',
'auditLogPoint2' => 'Usa l\'opzione Cerca (Ctrl+F nella maggior parte di browser web) per trovare gli eventi per il sito web (il nome di dominio) che sperimentano problemi. Per esempio, your_domain.tld. Il browser evidenzierà voci quali HOST: your_domain.tld.',
'auditLogPoint3' => 'Nelle tre righe sopra la voce evidenziata, trova una stringa del tipo --eece5138-B--. Gli otto caratteri fra trattini (nel nostro esempio, eece5138) rappresentano l\'ID dell\'evento attivato dalla richiesta HTTP.',
'auditLogPoint4' => "Cerca ancora altre voci con lo stesso ID dell'evento. Cerca una voce con la lettera H dopo l'ID dell'evento (nel nostro esempio, eece5138-H--). Questa voce contiene l'ID e una descrizione della regola di sicurezza attivata durante la verifica della richiesta HTTP. L'ID della regola di sicurezza è un numero intero che inizia dal numero 3, tra virgolette, con il prefisso id tra parentesi quadre. Per esempio, %340003",
'auditLogPoint5' => 'Trova l\'ID di una regola di sicurezza nell\'evento mediante una stringa secondaria [id "3.',
'auditLogPoint6' => 'Disattiva la regola di sicurezza con questo ID nella sezione delle regole di sicurezza sotto: inserisci l\'ID della regola di sicurezza (solo cifre) nel campo dell\'ID della regola di sicurezza e fai clic su OK.',
'auditLogSection' => 'Registro controllo ModSecurity',
'auditLogViewLink' => 'File registro ModSecurity',
'changeRuleSetLink' => 'Cambia set di regole',
'configCustom' => 'Personalizza direttive',
'configCustomDescription' => 'Inserisci una direttiva ModSecurity qui. Sovrascriverà le direttive specificate in precedenza (set di regole, regole specifiche, set predefinito di valori eccetera).'."\n".'Per esempio: SecDebugLogLevel 6',
'configCustomError' => "Configurazione ModSecurity non valida: %%error%%",
'configPreset' => 'Set predefinito di valori',
'configPresetFast' => 'Veloce',
'configPresetFastDescription' => 'L\'URI della richiesta HTTP e le sezioni delle intestazioni verranno analizzati.',
'configPresetThrough' => 'Esaustivo',
'configPresetThroughDescription' => 'Le intestazioni della richiesta HTTP, i dati POST della richiesta e il contenuto del corpo della risposta HTTP verranno interamente analizzati.',
'configPresetTradeOff' => 'Intermedio',
'configPresetTradeOffDescription' => 'L\'URI della richiesta HTTP, le intestazioni e i dati POST della richiesta verranno analizzati.',
'configRollbackFailed' => 'Non è possibile usare il file di configurazione ModSecurity attuale e tornare alla versione precedente del file, perché contiene una configurazione non valida.',
'configurationSection' => 'Configurazione',
'configurationSectionHint' => 'È possibile configurare velocemente e facilmente il proprio firewall di applicazioni web mediante un set predefinito di parametri o tramite le proprie direttive ModSecurity personalizzate e adattate.',
'currentRuleSet' => 'Set di regole selezionate',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => 'Registro di errore',
'errorLogSectionHint' => 'Un sito web può anche smettere di funzionare come previsto dopo il cambiamento della modalità del firewall dell\'applicazione web da Disattivato verso Attivato o unicamente Rilevamento. In tale caso, analizza il log dell\'errore per scoprire cosa sta succedendo. Puoi disattivare le regole di sicurezza troppo restrittive o regolare il sito web.',
'errorLogViewLink' => 'File registro di errore',
'filterById' => 'ID della regola di sicurezza',
'filterByRegexp' => 'Espressione regolare nei messaggi della regola',
'filterByTag' => 'Tag',
'filterByTagActive' => 'Attivo:',
'filterByTagDeactivated' => 'Disattivato:',
'pageHint' => 'Qui è possibile configurare il firewall dell\'applicazione web (ModSecurity).',
'ruleEngine' => 'Modalità del firewall dell\'applicazione web',
'ruleEngineDetectionOnly' => 'Solo rilevamento',
'ruleEngineDetectionOnlyDescription' => 'Ogni richiesta HTTP in arrivo e la risposta correlata sono verificate contro un set di regole. Se la verifica è riuscita, la richiesta HTTP viene trasferita al contenuto del sito web. Se la verifica non è riuscita, l\'evento viene registrato, senza eseguire altre azioni.',
'ruleEngineOff' => 'Off',
'ruleEngineOffDescription' => 'Le richieste HTTP in arrivo e risposte correlate non sono controllate.',
'ruleEngineOn' => 'On',
'ruleEngineOnDescription' => 'Ogni richiesta HTTP in arrivo e la risposta correlata sono verificate contro un set di regole. Se la verifica è riuscita, la richiesta HTTP viene trasferita al contenuto del sito web. Se la verifica non è riuscita, l\'evento viene registrato, una notifica viene inviata e alla risposta HTTP viene attribuito un codice di errore.',
'ruleSet' => 'Set di regole',
'ruleSetAtomic' => 'Regole ModSecurity avanzate di Atomicorp (abbonamento)',
'ruleSetAtomicDescription' => 'La versione avanzata e più completa di regole di Atomic ModSecurity, con tutti i miglioramenti delle prestazioni e nuove funzioni di sicurezza. Aggiornata in tempo reale. È necessario un abbonamento attivo per usare questo set di regole.',
'ruleSetAtomicHowTo' => "Per abilitare questo set di regole, aggiungi la funzione supplementare <b>Security Core Complete di Atomicorp</b> alla tua licenza (%%seeDetailsLink%%).<br>Se già possiedi un account su %%atomicSiteLink%%, puoi fornire un nome utente e una password per abilitare questo set di regole.",
'ruleSetAtomicHowToAtomicSite' => 'Sito Atomic',
'ruleSetAtomicHowToSeeDetails' => 'vedi i dettagli',
'ruleSetAtomicInstall' => 'Inserisci un altro nome utente e un\'altra password.',
'ruleSetAtomicLogin' => 'Nome utente',
'ruleSetAtomicPassword' => 'Password',
'ruleSetAuthError' => 'Nome utente o password specificati non validi.',
'ruleSetComodo' => 'Comodo ModSecurity (abbonamento)',
'ruleSetComodoCredentials' => 'Inserisci il nome utente e la password da questo sito.',
'ruleSetComodoDescription' => 'Un set di regole del firewall di applicazione web rilasciate da Comodo. È necessario un abbonamento attivo per usare questo set di regole.',
'ruleSetComodoHowTo' => 'Per abilitare questo set di regole:',
'ruleSetComodoInstall' => 'Inserisci un altro nome utente e un\'altra password.',
'ruleSetComodoLogin' => 'Nome utente',
'ruleSetComodoPassword' => 'Password',
'ruleSetComodoRegister' => 'Registrati sul sito Comodo.',
'ruleSetCrs' => 'OWASP ModSecurity',
'ruleSetCrsConfirmDescription' => 'Le regole OWASP potrebbero essere troppo restrittive e quindi bloccare alcune funzioni, come la Condivisione di file, webmail e altre applicazioni web.',
'ruleSetCrsConfirmTitle' => 'Sei sicuro di voler applicare le modifiche?',
'ruleSetCrsDescription' => 'Il set di regole OWASP è molto restrittivo e di conseguenza potrebbe bloccare alcune funzioni, come la condivisione di file, il webmail e alcune applicazioni web, tra cui WordPress.',
'ruleSetCustom' => 'Personalizza set di regole',
'ruleSetCustomDescription' => 'Carica un set di regole personalizzate del firewall dell\'applicazione web. Formati supportati: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Seleziona un altro file',
'ruleSetError' => "Errore nell'installazione del set di regole di ModSecurity: %%error%%",
'ruleSetRollbackFailed' => 'Non è possibile usare il set di regole ModSecurity attuale e tornare alla versione precedente del file, perché contiene regole non valide.',
'ruleSetsSection' => 'Set di regole',
'ruleSetsSectionHint' => 'Un set di regole è un pacchetto che contiene file con regole di sicurezza specifiche. Le regole di sicurezza sono verificate dal motore di firewall dell\'applicazione web per ogni richiesta HTTP in arrivo.',
'ruleSetTortix' => 'Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'Una versione iniziale delle regole di Atomic ModSecurity. Offre la funzionalità del firewall dell\'applicazione web di base. Caricata mensilmente.',
'ruleSetTortixPro' => 'Regole ModSecurity avanzate di Atomicorp',
'ruleSetTortixProDescription' => 'Una versione avanzata delle regole di Atomic ModSecurity. Caricata quotidianamente.',
'ruleSetUpdate' => 'Aggiorna set di regole',
'ruleSetUpdateDaily' => 'Ogni giorno',
'ruleSetUpdateMonthly' => 'Mensilmente',
'ruleSetUpdateWeekly' => 'Settimanalmente',
'rulesSection' => 'Disattiva regole di sicurezza',
'rulesSectionHint' => 'Qui è possibile disattivare regole di sicurezza. Può essere utile se si determina che una regola di sicurezza sia troppo restrittiva per alcuni siti web. Per disattivare le regole di sicurezza, indicare i loro ID (ad esempio, 340003), tag (ad esempio, CVE-2011-4898) o espressioni regolari usate nei messaggi di regole (ad esempio, XSS).',
'webSitePageHint' => 'Qui è possibile configurare il firewall dell\'applicazione web (ModSecurity).',
];
