<?php

$messages = [
'backEncryptionRequired' => "Per motivi di sicurezza, si consiglia di proteggere i dati contenuti nei backup. Vai su %%link%% e aggiorna le impostazioni di sicurezza dei backup.",
'backupHasIncrements' => "Il backup %%backupName%% ha i seguenti incrementi: %%backupIncrements%%",
'backupSettingPage' => 'Impostazioni di backup',
'buttonBackup' => 'Esegui backup',
'buttonBackupDatabase' => 'Archivio di Backup del Database',
'buttonMoreActions' => 'Altre azioni',
'buttonReload' => 'Ricarica',
'buttonRemoteStorages' => 'Impostazioni di archiviazione remota',
'buttonRemove' => 'Rimuovi',
'buttonSchedule' => 'Pianifica',
'buttonSettings' => 'Impostazioni',
'buttonUpload' => 'Carica',
'comment' => 'Commenti',
'confirmOnDelete' => 'Vuoi rimuovere i backup selezionati?',
'date' => 'Data di creazione',
'disabledSelectHint' => 'L\'eliminazione di backup non è consentita.',
'download' => 'Scarica il file di backup sul computer locale.',
'downloadDisabled' => 'Download del file di backup temporaneamente non disponibile. Riprovare più tardi o contattare il provider di hosting.',
'ftpStorage' => 'FTP',
'ftpStorageErrorConnection' => 'Non è possibile connettersi al server remoto',
'ftpStorageErrorCredentials' => 'Nome utente o password errati per la memoria FTP',
'ftpStorageErrorResolveHost' => 'Impossibile risolvere il nome host',
'hintBackup' => 'Crea un backup.',
'hintBackupDatabase' => 'Crea il backup e ripristina i database.',
'hintReload' => 'Ricarica la lista di backup.',
'hintRemoteStorages' => 'Configura il tuo archivio remoto personale per conservare i file di backup.',
'hintRemove' => 'Rimuovi i backup selezionati dall\'archivio del server.',
'hintSchedule' => 'Specifica le impostazioni per un\'attività di backup pianificata.',
'hintSettings' => 'Configura le impostazioni di backup di dati globali per ridurre il carico della CPU del server.',
'hintUpload' => 'Carica un file di backup dal computer sull\'archivio di backup del server.',
'incremental' => 'Incrementale.',
'incrementsRemovalConfirmation' => 'Confermo di voler rimuovere i backup selezionati.',
'incrementsRemovalDescription' => 'Se rimuoverai un backup, non sarai in grado di ripristinarlo. Conferma rimozione.',
'incrementsRemovalLoading' => 'Caricamento in corso...',
'multiVolume' => 'Multi-volume.',
'multiVolumeHide' => 'Nascondi volumi',
'multiVolumeShow' => 'Mostra volumi',
'name' => 'Nome',
'remoteStorage' => "Nell’archivio: %%storage%%",
'size' => 'Dimensione',
'skippedFilesAtExtStorage' => "Alcuni file nell’archivio %%storageTitle%% non compaiono nell’elenco poiché i relativi nomi non sono conformi alla convenzione di denominazione dei file di backup. Se sei sicuro che si tratti di file di backup validi, rinominali attenendoti allo schema seguente: \"backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%\"",
'status' => 'S',
'statusInfo' => 'Questo è un backup valido. I dati possono essere ripristinati da questo backup ma potrebbero verificarsi alcuni problemi con il modo in cui i dati vengono archiviati.',
'statusOff' => 'Questo non è un backup valido. I dati non possono essere ripristinati da questo file. Fai clic sul nome di backup per vedere i dettagli.',
'statusOn' => 'Questo è un backup valido. I dati possono essere ripristinati da questo backup.',
'statusTaskFailed' => 'Attività di backup non riuscita.',
'statusTaskInfo' => 'Informazione.',
'statusTaskProgress' => 'Attività di backup in corso.',
'statusTaskStopped' => 'L\'attività di backup è stata interrotta.',
'statusTaskStopping' => 'Attività di backup in fase di arresto.',
'statusTaskWarnings' => 'L\'attività di backup si è conclusa con avvertimenti.',
'statusWarning' => 'Questo backup non è completamente valido. Fai clic sul nome di backup per vedere i dettagli.',
'systemNotes' => 'Note di sistema',
'total' => "Backup totali: %%total%%, dimensione: %%totalSize%%",
'totalFound' => "%%found%% backup trovati (%%total%% total), dimensione: %%totalSize%%",
'unableToGetExtDumpList' => "Non è stato possibile visualizzare l’elenco di backup nell’archivio %%storageTitle%%: %%errorMessage%%. Verifica le impostazioni dell'archivio.",
'unableToGetFtpDumpList' => "Non è stato possibile visualizzare l’elenco di backup nell’archivio FTP: %%errorMessage%%. Verifica le <a href=\"%%ftpSettingsUrl%%\">impostazioni dell’archivio FTP</a>.",
'unableToGetLocalDumpList' => "Non è stato possibile visualizzare l’elenco di backup memorizzati sul server: %%errorMessage%%.",
];
