<?php

$messages = [
'bits' => 'ビット',
'buyCertificate' => 'SSL/TLS 証明書を購入',
'caCertificate' => 'CA 証明書（*-ca.crt）',
'caCertificateRemoved' => '証明書の CA 部分が削除されました。',
'certificate' => '証明書（*.crt）',
'certificateAdded' => 'SSL/TLS 証明書が追加されました。この証明書を機能させるためには、ウェブサイトホスティング設定（［ウェブサイトとドメイン］タブ）でこの証明書を選択します。',
'certificateNameUsed' => "%%name%% という名前の証明書は既に存在します。",
'certificateRenamed' => "証明書名は %%name%% に変更されました。",
'certificateUpdated' => 'SSL/TLS 証明書が正常に更新されました。',
'city' => '所在地（市区町村）',
'companyName' => '組織名（会社）',
'companyUnitName' => '部/課名',
'componentIsMissing' => 'このコンポーネントはありません。',
'country' => '国',
'csr' => 'CSR',
'domainName' => 'ドメイン名',
'email' => 'メール',
'fileNotUploaded' => "証明書ファイル %%name%% をアップロードできません。",
'invalidCertificateParams' => '一部のフィールドが空であるか不適切な値が含まれています。値は 64 文字以内にする必要があります。国際化ドメイン名を使用している場合、ドメイン名のドットとドットの間のいずれの部分についても、ASCII 文字に変換して 63 文字を超えないことを確認してください。次のフィールドをチェックしてください。',
'longCity' => '入力した市区町村名が長すぎます。',
'longCompanyName' => '入力した会社名が長すぎます。',
'longCompanyUnitName' => "指定した組織部門名が長過ぎます（最大 %max% 文字まで許可されます）。",
'longName' => "指定した証明書名が長過ぎます（最大 %max% 文字まで許可されます）。",
'longState' => '指定した都道府県名が長過ぎます。',
'name' => '証明書名',
'privateKey' => '秘密キー（*.key）',
'removeCaCertificate' => '削除',
'removeCaCertificateConfirmation' => 'CA 証明書を削除しますか？',
'rename' => '名前変更',
'request' => 'リクエスト',
'selfSigned' => '自己署名',
'sendFiles' => '証明書をアップロード',
'sendText' => '証明書をアップロード',
'settings' => '設定',
'settingsHint' => 'このフォームを使用して、証明書のリクエストの生成、プロバイダから証明書の購入、または自己署名証明書の生成を実行します。',
'settingsHint2' => 'リクエストとは、フォームで指定したドメインについての情報が含まれる CSR ファイルのことです。リクエストを認証局に送信し、証明書の発行を依頼することができます。次に、以下のいずれかのアップロードフォームを使用してアップロードします。',
'settingsHint3' => '自己署名証明書とは、発行者自身が署名した身元証明書のことです。このような証明書を使用する場合、自らのサイトの身元を自ら証明することになります。自己署名証明書では SSL/TLS を使用できますが、信頼性と安全性は低いと見なされます。',
'shortCity' => '指定した市区町村名が短すぎます。',
'state' => '都道府県',
'unableCheckCaCertificate' => "CA 証明書が証明書に署名しているかどうかを確認できません。%%error%%",
'unableCreateCsr' => "CSR を作成することができません。%%error%%",
'unableCreateSelfSigned' => "自己署名証明書を作成することができません。%%error%%",
'unableCreateUpload' => "証明書データを設定することができません。%%error%%",
'unableRemoveCaCertificate' => "CA 証明書をクリアできません。%%error%%",
'unableRenameCertificate' => "証明書名を変更できません。%%error%%",
'unableSaveCertificate' => "データベースに証明書を保存することができません。%%error%%",
'unableSetCaCertificate' => "CA 証明書を設定できません。%%error%%",
'unableSetCertificate' => "証明書を設定できません。%%error%%",
'unableSetPrivateKey' => "秘密キーを設定できません。%%error%%",
'uploadFiles' => '証明書ファイルをアップロード',
'uploadFilesHint' => '証明書のコンポーネントをファイルとしてアップロードするには、このフォームを使用します。',
'uploadText' => '証明書をテキスト形式でアップロード',
'uploadTextHint' => '証明書のコンポーネントをテキストとしてアップロードするには、このフォームを使用します。ファイルのコンテンツを該当フィールドにコピー＆ペーストしてください。',
];
