<?php

$messages = [
'auditLogHint1' => 'ModSecurity revisjonsloggfil er den nyttigste informasjonen i systemet. Når ModSecurity oppdager en hendelse, vil den generere en oppføring i revisjonsloggfilen.',
'auditLogHint2' => 'Et nettsted kan slutte å fungere som forventet etter at du endrer brannmurmodus for webprogram til På fra Av eller Bare detektering. I dette tilfellet bør du analysere revisjonsloggen i ModSecurity for å finne ut hva som skjer. Du kan slå av sikkerhetsregler som er for strenge eller justere nettstedet.',
'auditLogHint3' => 'For å finne ut hvorfor en HTTP-forespørsel ikke kan fullføres for et nettsted:',
'auditLogListLink' => 'Loggarkiv',
'auditLogPoint1' => 'Klikk på koblingen til ModSecurity-loggfilen under og åpne revisjonsloggen i et nytt nettleservindu.',
'auditLogPoint2' => 'Bruk søk (Ctrl+F i de fleste nettlesere) for å finne hendelser for nettstedet (domenenavnet) som har problemer. For eksempel, ditt_domene.tld. Nettleseren vil fremheve oppføringer som HOST: ditt_domene.tld.',
'auditLogPoint3' => 'I de tre linjene over den fremhevede oppføringen, finner du en streng lignende --eece5138-B--. De åtte symbolene mellom bindestrekene (i eksempelet, eece5138) er ID-en til en hendelse utløst av HTTP-forespørselen.',
'auditLogPoint4' => 'Søk videre for andre oppføringer med samme hendelses-ID. Se etter en oppføring med bokstaven H etter hendelses-ID-en (i vårt eksempel, eece5138-H--). Denne oppføringen inneholder ID og beskrivelse av sikkerhetsregelen som ble utløst under sjekk av HTTP-forespørselen. ID-en til sikkerhetsregelen er en integer som starter med 3, i anførselstegn, med prefiks-ID i hakeparentes. For example, [id "340003"].',
'auditLogPoint5' => 'Finn en sikkerhetsregel-ID for hendelsen ved hjelp av understrengen [id "3.',
'auditLogPoint6' => 'Slå av sikkerhetsregelen med denne ID-en i seksjonen Sikkerhetsregler under: angi sikkerhetsregel-ID (kun tall) i feltet sikkerhetsregel-ID og klikk på OK.',
'auditLogSection' => 'ModSecurity revisjonslogg',
'auditLogViewLink' => 'ModSecurity loggfil',
'changeRuleSetLink' => 'Endre regelsett',
'configCustom' => 'Egendefinerte direktiver',
'configCustomDescription' => 'Angi et ModSecurity-direktiv her. Det vil overskrive tidligere spesifiserte direktiver (regelsett, spesifikke regler, forhåndsdefinerte verdisett og så videre).'."\n".' For eksempel: SecDebugLogLevel 6',
'configCustomError' => "Ugyldig konfigurasjon av ModSecurity: %%error%%",
'configPreset' => 'Forhåndsdefinert verdisett',
'configPresetFast' => 'Rask',
'configPresetFastDescription' => 'HTTP-forespørselens URI og deler av filhodene vil bli analysert.',
'configPresetThrough' => 'Grundig',
'configPresetThroughDescription' => 'Hele filhodet til HTTP-forespørselen, forespørselens POST-data og brødteksten i HTTP-responsen vil bli analysert.',
'configPresetTradeOff' => 'Avveiing',
'configPresetTradeOffDescription' => 'URI til HTTP-forespørselen, filhoder og forespørselens POST-data vil bli analysert.',
'configRollbackFailed' => 'Kan ikke bruke aktiv konfigurasjonsfil for ModSecurity og gå tilbake til tidligere versjon av filen fordi de inneholder ugyldig konfigurasjon.',
'configurationSection' => 'Configurasjon',
'configurationSectionHint' => 'Du kan raskt og enkelt konfigurere brannmuren for webprogrammer, enten ved hjelp av et forhåndsdefinert parametersett, eller ved hjelp av egendefinerte, finjusterte ModSecurity-direktiver.',
'currentRuleSet' => 'Valgt regelsett',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => 'Feillogg',
'errorLogSectionHint' => 'Et nettsted kan slutte å fungere som forventet etter at du endrer brannmurmodus for webprogram til På fra Av eller Bare detektering. I dette tilfellet bør du analysere feilloggen for å finne ut hva som skjer. Du kan slå av sikkerhetsregler som er for strenge eller justere nettstedet.',
'errorLogViewLink' => 'Feillogg',
'filterById' => 'Sikkerhetsregel-ID-er',
'filterByRegexp' => 'Regulære uttrykk i regelmeldinger',
'filterByTag' => 'Tags',
'filterByTagActive' => 'Aktiv:',
'filterByTagDeactivated' => 'Deaktivert:',
'pageHint' => 'Her kan du konfigurere brannmur for webprogram (ModSecurity).',
'ruleEngine' => 'Brannmurmodus for webprogram',
'ruleEngineDetectionOnly' => 'Bare detektering',
'ruleEngineDetectionOnlyDescription' => 'Hver innkommende HTTP-forespørsel og relatert respons sjekkes mot et sett med regler. Hvis sjekken er vellykket, vil HTTP-forespørselen bli videresendt til nettstedets innhold. Hvis sjekken mislykkes, vil hendelsen logges. Ingen andre handlinger vil bli utført.',
'ruleEngineOff' => 'Av',
'ruleEngineOffDescription' => 'Innkommende HTTP-forespørsler og relatert respons sjekkes ikke.',
'ruleEngineOn' => 'Aktivert',
'ruleEngineOnDescription' => 'Hver innkommende HTTP-forespørsel og relatert respons sjekkes mot et sett med regler. Hvis sjekken er vellykket, vil HTTP-forespørselen bli videresendt til nettstedets innhold. Hvis sjekken mislykkes, vil hendelsen bli logget, varsling sendes og HTTP-responsen leveres med en feilkode.',
'ruleSet' => 'Regelsett',
'ruleSetAtomic' => 'Advanced ModSecurity Rules fra Atomicorp (abonnement)',
'ruleSetAtomicDescription' => 'Den mest komplette, avanserte versjonen av Atomic ModSecurity rules, med alle forbedringer av ytelse og nye sikkerhetsfunksjoner. Oppdateres i sanntid. Du må ha et aktivt abonnement for å kunne bruke dette regelsettet.',
'ruleSetAtomicHowTo' => "For å aktivere dette regelsettet, legg til <b>Security Core Complete fra Atomicorp</b> ekstrafunksjon for lisensen din (%%seeDetailsLink%%).<br>Hvis du allerede har en konto på %%atomicSiteLink%%, kan du legge inn brukernavn og passord for å aktivere dette regelsettet.",
'ruleSetAtomicHowToAtomicSite' => 'Nettstedet til Atomic',
'ruleSetAtomicHowToSeeDetails' => 'se detaljer',
'ruleSetAtomicInstall' => 'Skriv inn et annet brukernavn og passord.',
'ruleSetAtomicLogin' => 'Brukernavn',
'ruleSetAtomicPassword' => 'Passord',
'ruleSetAuthError' => 'Angitt brukernavn eller passord er ugyldig.',
'ruleSetComodo' => 'Comodo ModSecurity (abonnement)',
'ruleSetComodoCredentials' => 'Skriv inn brukernavn og passord fra dette nettstedet.',
'ruleSetComodoDescription' => 'Et regelsett for brannmur for web-applikasjoner som er utgitt av Comodo. Du trenger et aktivt abonnement for å bruke dette regelsettet.',
'ruleSetComodoHowTo' => 'For å aktivere dette regelsettet:',
'ruleSetComodoInstall' => 'Skriv inn et annet brukernavn og passord.',
'ruleSetComodoLogin' => 'Brukernavn',
'ruleSetComodoPassword' => 'Passord',
'ruleSetComodoRegister' => 'Registrer deg på nettstedet til Comodo.',
'ruleSetCrs' => 'OWASP ModSecurity',
'ruleSetCrsConfirmDescription' => 'OWASP-regler kan være for strenge og dermed blokkere enkelte funksjoner, som fildeling, webmail og enkelte webprogrammer.',
'ruleSetCrsConfirmTitle' => 'Er du sikker på at du vil bruke endringene?',
'ruleSetCrsDescription' => 'OWASP-regelsettet er svært strengt og kan derfor blokkere enkelte funksjoner, som fildeling, webmail og enkelte webprogrammer, inkludert WordPress.',
'ruleSetCustom' => 'Egendefinert regelsett',
'ruleSetCustomDescription' => 'Last opp et egendefinert regelsett for brannmur for webprogram. Støttede formater: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Velg en annen fil',
'ruleSetError' => "Klarte ikke å installere regelsett for ModSecurity: %%error%%",
'ruleSetRollbackFailed' => 'Kan ikke bruke gjeldende regelsett for ModSecurity og går tilbake til forrige versjon siden det inneholder ugyldige regler.',
'ruleSetsSection' => 'Regelsett',
'ruleSetsSectionHint' => 'Et regelsett er en pakke som inneholder filer med spesifikke sikkerhetsregler. Sikkerhetsregler kontrolleres av brannmurmotoren til webapplikasjonen for alle innkommende HTTP-forespørsler.',
'ruleSetTortix' => 'Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'En begynnerversjon av Atomic ModSecurity-reglene. Gir grunnleggende brannmurfunksjonalitet for web-applikasjoner. Oppdateres hver måned.',
'ruleSetTortixPro' => 'Advanced ModSecurity Rules fra Atomicorp',
'ruleSetTortixProDescription' => 'En avansert versjon av Atomic ModSecurity-reglene. Oppdateres daglig.',
'ruleSetUpdate' => 'Oppdater regelsett',
'ruleSetUpdateDaily' => 'Hver dag',
'ruleSetUpdateMonthly' => 'Månedlig',
'ruleSetUpdateWeekly' => 'Ukentlig',
'rulesSection' => 'Slå av sikkerhetsregler',
'rulesSectionHint' => 'Her kan du slå av sikkerhetsreglene. Dette er nyttig hvis du finner ut at en sikkerhetsregel er for streng for enkelte nettsteder. For å deaktivere sikkerhetsregler, angi ID-en (for eksempel 340003), tags (for eksempel CVE-2011-4898) eller regulære uttrykk som brukes i regelmeldinger (for eksempel XSS).',
'webSitePageHint' => 'Her kan du konfigurere brannmur for webprogram (ModSecurity).',
];
