<?php

$messages = [
'backEncryptionRequired' => "Av sikkerhetsårsaker, anbefaler vi at du beskytter sensitive data som inkluderes i sikkerhetskopier. Vennligst gå til %%link%% og oppdater sikkerhetsinnstillinger for sikkerhetskopier.",
'backupHasIncrements' => "Sikkerhetskopien %%backupName%% har følgende inkrementer: %%backupIncrements%%",
'backupSettingPage' => 'Innstillinger for sikkerhetskopiering',
'buttonBackup' => 'Sikkerhetskopier',
'buttonBackupDatabase' => 'Sikkerhetskopidepot for database',
'buttonMoreActions' => 'Flere handlinger',
'buttonReload' => 'Last inn på nytt',
'buttonRemoteStorages' => 'Innstillinger for ekstern lagring',
'buttonRemove' => 'Fjern',
'buttonSchedule' => 'Tidsplan',
'buttonSettings' => 'Innstillinger',
'buttonUpload' => 'Last opp',
'comment' => 'Kommentarer',
'confirmOnDelete' => 'Ønsker du å fjerne de valgte sikkerhetskopier?',
'date' => 'Opprettelsesdato',
'disabledSelectHint' => 'Sletting av sikkerhetskopi er ikke tillatt.',
'download' => 'Last ned sikkerhetskopi til din lokale datamaskin.',
'downloadDisabled' => 'Nedlasting av sikkerhetskopi er midlertidig utilgjengelig. Vennligst prøv igjen eller ta kontakt med tjenestetilbyder.',
'ftpStorage' => 'FTP',
'ftpStorageErrorConnection' => 'Kan ikke koble til ekstern server',
'ftpStorageErrorCredentials' => 'Feil brukernavn eller passord for FTP-lager',
'ftpStorageErrorResolveHost' => 'Kan ikke løse vertsnavnet.',
'hintBackup' => 'Opprett en sikkerhetskopi.',
'hintBackupDatabase' => 'Sikkerhetskopier og gjenopprett databaser.',
'hintReload' => 'Last inn sikkerhetskopilisten på nytt.',
'hintRemoteStorages' => 'Konfigurer ditt eksterne lager for lagring av sikkerhetskopier.',
'hintRemove' => 'Fjern valgte sikkerhetskopier fra serverlageret.',
'hintSchedule' => 'Angi innstillinger for planlagt sikkerhetskopiering.',
'hintSettings' => 'Konfigurere globale innstillinger for sikkerhetskopiering av data for å redusere belastningen av serverens CPU.',
'hintUpload' => 'Last opp en sikkerhetskopi fra datamaskinen din til serverens sikkerhetskopilager.',
'incremental' => 'Trinnvis.',
'incrementsRemovalConfirmation' => 'Jeg bekrefter at jeg ønsker å fjerne de valgte sikkerhetskopiene.',
'incrementsRemovalDescription' => 'Hvis du fjerner en sikkerhetskopi, vil du ikke kunne gjenopprette den. Vennligst bekreft fjerning.',
'incrementsRemovalLoading' => 'Laster inn...',
'multiVolume' => 'Flere volumer.',
'multiVolumeHide' => 'Skjul volumer',
'multiVolumeShow' => 'Vis volumer',
'name' => 'Navn',
'remoteStorage' => "I lagret: %%storage%%",
'size' => 'Størrelse',
'skippedFilesAtExtStorage' => "Enkelte av filene i lagret %%storageTitle%% vises ikke i listen fordi deres filnavn ikke følger reglene for navngivning av sikkerhetskopier. Om du er sikker på at disse filene er gyldige sikkerhetskopier, gi dem navn som passer med det følgende mønsteret: \"backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%\"",
'status' => 'S',
'statusInfo' => 'Dette er en gyldig sikkerhetskopi. Data kan gjenopprettes fra denne sikkerhetskopien, men enkelte mindre problemer kan oppstå med måten data lagres på.',
'statusOff' => 'Dette er ikke en gyldig sikkerhetskopi. Kan ikke gjenopprette data fra denne filen. Klikk på sikkerhetskopi navnet for å få detaljer.',
'statusOn' => 'Dette er en gyldig sikkerhetskopi. Data kan gjenopprettes fra denne sikkerhetskopien.',
'statusTaskFailed' => 'Sikkerhetskopiering mislyktes.',
'statusTaskInfo' => 'Informasjon.',
'statusTaskProgress' => 'Sikkerhetskopiering pågår.',
'statusTaskStopped' => 'Sikkerhetskopieringsoppgaven ble stoppet.',
'statusTaskStopping' => 'Sikkerhetskopieringsoppgaven stopper.',
'statusTaskWarnings' => 'Sikkerhetskopiering ble fullført med advarsler.',
'statusWarning' => 'Sikkerhetskopien er ikke helt gyldig. Klikk på sikkerhetskopi navnet for å få detaljer.',
'systemNotes' => 'Systemmerknader',
'total' => "Sum sikkerhetskopier: %%total%%, størrelse: %%totalSize%%",
'totalFound' => "%%found%% sikkerhetskopier funnet (%%total%% total), størrelse: %%totalSize%%",
'unableToGetExtDumpList' => "Kunne ikke vise frem listen av sikkerhetskopier i %%storageTitle%% lagret: %%errorMessage%%. Vennligst sjekk innstillingene for lagring.",
'unableToGetFtpDumpList' => "Kunne ikke vise frem listen over sikkerhetskopier i FTP-lageret %%errorMessage%%. Vennligst sjekk <a href=\"%%ftpSettingsUrl%%\">FTP lagringsinnstillingene</a>.",
'unableToGetLocalDumpList' => "Kunne ikke vise frem listen over sikkerhetskopier som lagres på serveren: %%errorMessage%%.",
];
