<?php

$messages = [
'additional' => 'Aanvullende opdrachten voor Apache',
'additionalNginx' => 'Aanvullende opdrachten voor nginx',
'additionalNginxSettings' => 'Aanvullende opdrachten voor nginx',
'additionalNginxSettingsDescription' => 'Hier kunt u de instellingen opgeven voor de nginx reverse proxyserver die nog voor Apache wordt uitgevoerd. Uw opdrachten zullen in de plaats komen van de nginx-configuratie voor de server als geheel. Bijvoorbeeld: u wilt de time-out van verbindingen wijzigen, of u wilt aanvragen comprimeren met gzip. Gebruik dezelfde syntax als die u voor nginx.conf gebruikt. Om bijvoorbeeld alle aanvragen via proxies te comprimeren met gzip, voegt u de volgende regel toe: \\\'gzip_proxied any;\\\'.',
'additionalNginxSettingsError' => "Ongeldige nginx-configuratie: %%error%%",
'additionalSettings' => 'Aanvullende opdrachten voor HTTP',
'additionalSettingsDescription' => 'Als u een specifieke instellingen niet kunt vinden, dan kunt u deze toevoegen in de onderstaande velden. Deze instellingen zullen de plaats innemen van de Apache-opdrachten voor de server als geheel. De opdrachten uit het eerste veld zullen worden gebruikt wanneer een bezoeker de site benadert via HTTP. Het tweede veld bevat de opdrachten voor HTTPS. Meestal wilt u uw opdrachten aan beide velden toevoegen. Gebruik dezelfde syntax als die u voor httpd.include gebruikt. Als u bijvoorbeeld een aangepaste foutmeldingspagina wilt instellen, voeg dan de volgende regel toe: ErrorDocument 401 /mijn_foutmeldingspagina.html',
'additionalSettingsError' => "Ongeldige Apache-configuratie: %%error%%",
'additionalSslSettings' => 'Aanvullende opdrachten voor HTTPS',
'allow' => 'Exclusief',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'De opgegeven hosts en netwerken hebben geen toegang tot de site.',
'deny' => 'Toegang tot de site weigeren',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'De opgegeven hosts en netwerken hebben geen toegang tot de site. Gebruik \\\'*\\\' te weigeren alle verbindingen .',
'directoryIndex' => 'Index-bestanden',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache zal op zoek gaan naar de opgegeven bestanden wanneer de index-pagina van de site wordt opgevraagd.',
'example' => "Bijvoorbeeld:\n%%example%%",
'expires' => 'Verloopt',
'expiresDescription' => 'De webserver zal de responseheader “Expires” aan webpagina\'s toevoegen.Het tijdstempel voor het verloopmoment wordt berekend door de hoeveelheid tijd die hierboven is opgegeven toe te voegen aan de tijdstip waarop de webpagina werd opgevraagd.',
'expiresStaticOnly' => 'alleen een antwoord met Expires-headers versturen voor statische bestanden',
'expiresStaticOnlyDescription' => 'De header "Expires" zal alleen worden toegevoegd aan statische bestanden.Welke bestanden worden beschouwd als statisch wordt bepaald door de opties "Slimme verwerking van statische bestanden" en "Statische bestanden rechtstreeks door nginx laten afleveren".',
'expiresUnitDays' => 'dagen',
'expiresUnitHours' => 'uren',
'expiresUnitMinutes' => 'minuten',
'expiresUnitSeconds' => 'seconden',
'formGeneralHint' => 'Hier kunt u de instellingen voor de Apache-webserver voor deze website configureren. Een aangepaste configuratie voor Apache kan nuttig zijn als u een nieuw soort index-bestand wilt gebruiken voor uw website of u wilt een specifiek MIME-type koppelen aan bepaalde bestandextensies. De waarde Standaard betekent dat Apache de bijbehorende opdrachten zal gebruiken uit de configuratie voor de server als geheel. Als Apache gebruik maakt van nginx als frontend-server, dan kunt u op deze pagina ook de instellingen voor nginx opgeven.',
'general' => 'Algemene Apache-instellingen',
'handlers' => 'Handlers',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Apache-handlers bepalen hoe bestanden met bepaalde extensies door de webserver worden verwerkt wanneer ze worden opgehaald. De tekenreeks \\\'php-script .script\\\' betekent dat Apache .script-bestanden zal behandelen als PHP-scripts.',
'headers' => 'Aanvullende headers',
'headersExample' => 'Cache-control:public'."\n".'Strict-Transport-Security:max-age=63072000'."\n".'X-Frame-Options:DENY'."\n".''."\n".'Webserver zal de opgegeven HTTP-responseheaders toevoegen.',
'mimeTypes' => 'MIME-typen',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'MIME-typen koppelen bestandsextensies aan bestandstypen. Dit wordt meestal gebruikt om een aangepaste bestandsextensie aan te maken voor veel voorkomende bestandstypen.',
'nginx' => 'instellingen voor nginx',
'nginxCacheBypass' => 'Cache niet gebruiken in geval van',
'nginxCacheBypassGetNocache' => 'de parameter GET nocache met het verzoek is meegestuurd',
'nginxCacheBypassHeaderAuth' => 'er HTTP autorisatie-headers met het verzoek zijn meegestuurd',
'nginxCacheBypassHeaderNocache' => 'er HTTP no-cache-headers met het verzoek zijn meegestuurd',
'nginxCacheBypassLocations' => 'Caching uitschakelen voor locaties',
'nginxCacheCookies' => 'Cache-verzoeken met cookies',
'nginxCacheEnabled' => 'nginx-caching inschakelen',
'nginxCacheEnabledDescription' => 'Caching kan de snelheid waarmee de website wordt geladen verhogen en de belasting van de server verminderen, maar u moet oppassen met het gebruik.',
'nginxCacheKey' => 'Cache-sleutel',
'nginxCacheSize' => 'Cache-omvang',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Cache-timeout',
'nginxCacheTimeoutDays' => 'dagen',
'nginxCacheTimeoutHours' => 'uren',
'nginxCacheTimeoutMinutes' => 'minuten',
'nginxCacheTimeoutSeconds' => 'seconden',
'nginxCacheUseStale' => 'Oude records uit de cache terugsturen',
'nginxCacheUseStale4xx' => 'Upstream geeft een 4xx-foutmelding aan de zijde van de client',
'nginxCacheUseStale5xx' => 'Upstream geeft een 5xx-foutmelding aan de zijde van de server',
'nginxCacheUseStaleUpdating' => 'Cache wordt nu bijgewerkt',
'nginxProxyMode' => 'Proxy-modus',
'nginxProxyModeDescription' => 'Aanvragen bij Apache door Nginx-proxies. Uitschakelen als u Apache niet langer wilt gebruiken.',
'nginxRollbackFailed' => 'Kan het huidige configuratiebestand van nginx niet gebruiken maar ook niet terugkeren naar de vorige versie van het bestand omdat deze ongeldige instellingen bevatten.',
'nginxServePhp' => 'PHP-verwerking door nginx',
'nginxServePhpDescription' => 'PHP-files (.php) zullen worden verwerkt door nginx en PHP-FPM. Indien uitgeschakeld worden PHP-bestanden verwerkt door Apache.',
'nginxServeStatic' => 'Statische bestanden rechtstreeks door nginx laten afleveren',
'nginxStaticExtensions' => 'Geef bestandextensies op die zijn gescheiden met een spatie of met het symbool "|". Verzoeken om deze bestanden zullen worden verwerkt door nginx en nooit terecht komen bij Apache. Voorzichtig: de rewrite rules van Apache zullen nooit worden toegepast.',
'nginxTransparentMode' => 'Slimme verwerking van statische bestanden',
'nginxTransparentModeDescription' => 'Indien uitgeschakeld, zal Apache alle verzoeken voor statische bestanden verwerken; nginx zal alleen verzoeken en antwoorden doorgeven zonder deze aan te passen. Schakel deze optie alleen uit tijdens het oplossen van problemen.',
'restrictFollowSymLinks' => 'De mogelijkheid tot het volgen van symbolische links beperken',
'restrictFollowSymLinksDescription' => 'Selecteer deze optie om het gebruik van de opdracht FollowSymLink in .htaccess door gebruikers te verbieden en daarmee de beveiliging van de server te vergroten.',
'rollbackFailed' => 'Kan het huidige configuratiebestand van Apache niet gebruiken maar ook niet terugkeren naar de vorige versie van het bestand omdat deze ongeldige instellingen bevatten.',
'settingCustom' => 'Aangepaste waarde invoeren',
'settingDefault' => 'Standaard',
'settingOff' => 'Uit (Standaard)',
'settingOn' => 'Aan',
];
