<?php

$messages = [
'backEncryptionRequired' => "Om veiligheidsredenen raden wij aan uw gevoelige data af te schermen door alleen beveiligde reservekopieën te gebruiken. Ga naar %%link%% en pas de beveiligingsinstellingen voor reservekopieën aan.",
'backupHasIncrements' => "De reservekopie %%backupName%% beschikt over de volgende incrementele versies: %%backupIncrements%%",
'backupSettingPage' => 'Instellingen reservekopieën',
'buttonBackup' => 'Reservekopieën',
'buttonBackupDatabase' => 'Opslag van database-reservekopieën',
'buttonMoreActions' => 'Meer bewerkingen',
'buttonReload' => 'Opnieuw laden',
'buttonRemoteStorages' => 'Instellingen externe opslag',
'buttonRemove' => 'Verwijderen',
'buttonSchedule' => 'Inroosteren',
'buttonSettings' => 'Instellingen',
'buttonUpload' => 'Uploaden',
'comment' => 'Opmerkingen',
'confirmOnDelete' => 'Wilt u de geselecteerde reservekopieën verwijderen?',
'date' => 'Datum van aanmaken',
'disabledSelectHint' => 'Het verwijderen van de reservekopie is niet toegestaan.',
'download' => 'Download reservekopie naar uw lokale computer.',
'downloadDisabled' => 'Het is tijdelijk niet mogelijk om de reservekopie te downloaden. Probeert u het later opnieuw of neem contact op met uw provider.',
'ftpStorage' => 'FTP',
'ftpStorageErrorConnection' => 'Kan geen verbinding maken met de externe server',
'ftpStorageErrorCredentials' => 'Onjuiste gebruikersnaam of wachtwoord voor FTP-opslag',
'ftpStorageErrorResolveHost' => 'Kan de hostnaam niet opzoeken',
'hintBackup' => 'Een reservekopie maken.',
'hintBackupDatabase' => 'Reservekopieën van databases maken en terugplaatsen.',
'hintReload' => 'De lijst met reservekopieën opnieuw laden.',
'hintRemoteStorages' => 'Stel uw persoonlijke externe opslag in voor het opslaan van reservekopieën.',
'hintRemove' => 'Geselecteerde reservekopieën verwijderen uit de opslag van de server.',
'hintSchedule' => 'Geef instellingen op voor ingeroosterde reservekopie.',
'hintSettings' => 'De algemene instellingen voor reservekopieën instellen om de belasting van de processor van de server te verlagen.',
'hintUpload' => 'Upload een reservekopie vanaf uw computer naar de opslag van reservekopieën op de server.',
'incremental' => 'Incrementeel.',
'incrementsRemovalConfirmation' => 'Ik bevestig dat ik de geselecteerde reservekopieën wil verwijderen.',
'incrementsRemovalDescription' => 'Als u een reservekopie verwijdert, dan kunt u deze niet langer terugplaatsen. Bevestig de verwijdering.',
'incrementsRemovalLoading' => 'Bezig met laden...',
'multiVolume' => 'Meerdelig.',
'multiVolumeHide' => 'Volumes verbergen',
'multiVolumeShow' => 'Volumes weergeven',
'name' => 'Naam',
'remoteStorage' => "In de opslag:%%storage%%",
'size' => 'Grootte',
'skippedFilesAtExtStorage' => "Een aantal van de bestanden in de opslag %%storageTitle%% worden niet in de lijst weergegeven, omdat de namen van deze bestanden niet voldoen aan de naamconventies voor reservekopieën.Als u zeker weet dat deze bestanden geldige reservekopieën zijn, wijzig dan hun naam zo, dat ze in overeenstemming zijn met het volgende patroon:\"backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%\"",
'status' => 'S',
'statusInfo' => 'Dit is een geldige reservekopie. Gegevens van deze reservekopie kunnen worden teruggeplaatst, maar er kunnen kleine problemen optreden in de manier waarop de data wordt opgeslagen.',
'statusOff' => 'Dit is geen geldige reservekopie. Gegevens uit dit bestand kunnen niet worden teruggeplaatst. Klik op de naam van de reservekopie voor meer details.',
'statusOn' => 'Dit is een geldige reservekopie. Gegevens kunnen vanuit deze reservekopie worden teruggeplaatst.',
'statusTaskFailed' => 'Het reservekopie-taak is mislukt.',
'statusTaskInfo' => 'Informatie.',
'statusTaskProgress' => 'Het reservekopie-taak wordt aangemaakt.',
'statusTaskStopped' => 'Het maken of terugplaatsen van een reservekopie is gestopt.',
'statusTaskStopping' => 'Het maken of terugplaatsen van een reservekopie wordt nu stopgezet.',
'statusTaskWarnings' => 'Het maken of terugplaatsen van de reservekopie is voltooid, maar met waarschuwingen.',
'statusWarning' => 'Deze reservekopie is niet geheel intact. Klik op de naam van de reservekopie voor meer details.',
'systemNotes' => 'Systeem-opmerkingen',
'total' => "Totaal reservekopieën: %%total%%, grootte: %%totalSize%%",
'totalFound' => "%%found%% reservekopieën gevonden (%%total%% totaal), grootte: %%totalSize%%",
'unableToGetExtDumpList' => "Kan de lijst met reservekopieën in de opslag %%storageTitle%% niet weergeven: %%errorMessage%%. Controleer de opslag-instellingen.",
'unableToGetFtpDumpList' => "Kan de lijst met reservekopieën in de FTP-opslag niet weergeven: %%errorMessage%%. Controleer de <a href=\"%%ftpSettingsUrl%%\">instellingen van de FTP-opslag</a>.",
'unableToGetLocalDumpList' => "Kan de lijst met reservekopieën op de server niet weergeven: %%errorMessage%%",
];
