<?php

$messages = [
'agentError' => "Nie udało się sprawdzić tego pola: Urządzenie końcowe ujawniło błąd: %agentError%",
'app_non_unique_setting_value' => 'Inny obiekt ma już ten typ ustawienia. To ustawienie musi być unikatowe dla obiektu.',
'aspDotNetSettingsInvalid' => 'Przynajmniej jedna wartość dla ustawień ASP.NET jest niepoprawna.',
'autoresponderEndDateIsInvalid' => 'Określone dane powinny być w przyszłości.',
'backupPathInvalidCharacters' => "%value% zawiera niepoprawne znaki.",
'backupPathInvalidDot' => "%value% zawiera niepoprawną ścieżkę \".\" lub \"..\".",
'codeRegexNotMatch' => 'Ten kod aktywacyjny jest niepoprawny.',
'connectionRefused' => 'Odmowa połączenia.',
'cu_admin_alias__login_exists' => 'Konto użytkownika pocztowego już istnieje.',
'databaseNameAlreadyExists' => "Baza danych o nazwie %value% już istnieje.",
'dbConnectFailed' => 'Nie udało się połączenie do serwera bazy danych. Sprawdź dane i ograniczenia dostępu użytkownika bazy danych.',
'dbNameNotExist' => 'Określona baza danych nie istnieje.',
'digitsStringEmpty' => 'Wartość musi być liczbą dodatnią.',
'directoryHidesAnotherApplication' => "Ten katalog nie może być używany, ponieważ nałoży się z aplikacją zainstalowaną w %%path%%. Takie nałożenie się sprawi, że zainstalowana aplikacja będzie niedostępna.",
'directoryHidesDomain' => "Ten katalog nie może być używany, ponieważ nałoży się ze stroną WWW o lokalizacji %%path%%. Takie nałożenie się sprawi, że strona WWW będzie niedostępna.",
'directoryIsBehindAnotherApplication' => "Ten katalog nie może być używany, ponieważ nałoży się z inną aplikacją zainstalowaną w %%path%%. Takie nałożenie się sprawi, że aplikacja będzie niedostępna.",
'dir_invalid_name' => 'Niepoprawny katalog docelowy.',
'dns_record_already_exists' => 'Ten rekord DNS już istnieje.',
'docrootContainsSpecialCharacters' => 'Nazwa określonego katalogu zawiera symbole, które nie mogą być użyte.',
'docrootNotInWebspaceRoot' => 'Określony katalog nie jest zlokalizowany wewnątrz katalogu root subskrypcji.',
'docrootTooLongPart' => 'Nazwa określonego katalogu jest zbyt długa.',
'docrootWithinInstalledApplication' => "Określony katalog nakłada się z aplikacją sieciową zainstalowaną w %%path%%.",
'docrootWithinProhibitedDirectory' => 'Określony katalog zawiera katalog usługi.',
'domainAliasWrongName' => "%errorDescription%",
'domainLoginSyntaxUnix' => 'Możesz używać małych znaków alfanumerycznych, myślnika oraz podkreśleń w nazwie użytkownika. Nazwa użytkownika powinna rozpoczynać się od małych liter alfabetu i powinna mieć od 1 do 16 znaków długości.',
'domainLoginSyntaxWindows' => 'Możesz używać małych znaków alfanumerycznych, myślnika, kropki oraz podkreśleń w nazwie użytkownika. Nazwa użytkownika powinna rozpoczynać się od liter alfabetu i powinna mieć od 1 do 15 znaków długości.',
'domainOutgoingMessagesLimitValueInvalid' => "Wartość limitu wiadomości wychodzących dla domeny musi być większa niż &quot;%%MIN%%&quot;.",
'domainOutgoingMessagesLimitValueInvalidDigit' => 'Wartość limitu wiadomości wychodzących dla domeny musi być liczbą całkowitą dodatnią lub \'domyślny\'. Może być również \'-1\' dla wartości \'Nieograniczone\'.',
'domainResolvesToAnotherIp' => "Domena %%domain%% nie łączy się lub łączy się z innym adresem IP (%value%). Popraw ustawienia DNS.",
'domainVirtualdirectoryInvalidName' => 'Nazwa katalogu powinna zawierać tylko znaki alfanumeryczne, podkreślenia i myślniki.',
'domainVirtualdirectoryReservedName' => 'Nazwa katalogu jest zajęta. Proszę podać inną nazwę dla wirtualnego katalogu.',
'domain_already_exists' => 'Taka nazwa domeny już istnieje.',
'domain_invalid_name' => 'Określona nazwa domeny jest niepoprawna. Musisz podać poprawną nazwę domeny, np. domena.com.',
'domain_like_hostname' => 'Nazwa tej domeny jest taka sama jak nazwa hosta serwera.',
'domain_starts_with_www' => 'Proszę wpisać nazwę domeny bez prefiksu \'www\'. Prefiks www dla domeny zostanie sutomatycznie dodany do konfiguracji serwera WWW.',
'domain_without_www_already_exists' => 'Ta nazwa domeny juz istnieje bez prefiksu \'www\'.',
'domain_with_www_already_exists' => 'Ta nazwa domeny juz istnieje z prefiksu \'www\'.',
'duplicateDocuments' => "Następujące dokumenty już istnieją na liście dokumentów domyślnych: &quot;%value%&quot;",
'emailAddressInvalid' => 'Podany adres e-mail jest niepoprawny. Musisz podać poprawny adres e-mail, np. uzytkownik@domena.com.',
'emailAddressInvalidLocal' => 'Podany adres e-mail jest niepoprawny. Adres pocztowy musi należeć do wybranej domeny. Tylko administrator może podać zewnętrzne adresy e-mail w tym przypadku.',
'emailAddressSpecialNames' => 'Podany adres e-mail jest nieprawidłowy. Część adresu zawierająca nazwe użytkownika nie może rozpoczynać się od zarezerwowanej nazwy systemu (np.con, lpt1, prn) rozdzielonej kropką (.) od pozostałej części nazwy użytkownika.',
'emailCantBeRenamed' => 'Ten serwer nie obsługuje funkcji zmiany nazw kont pocztowych.',
'equalMailAliases' => 'Podany alias e-mail jest taki sam jak inny alias e-mail.',
'failedToChangeDirectory' => 'Katalog nie istnieje',
'failedToChangeMode' => 'Nie udało się zmienić trybu',
'failedToCreateDirectory' => 'Utworzenie pliku jest niedozwolone',
'failedToDeleteDirectory' => 'Usunięcie pliku jest niedozwolone',
'failedToRenameDirectory' => 'Zmiana nazwy pliku jest niedozwolona',
'fileImageSizeHeightTooBig' => "Wysokość obrazka '%value%', który próbujesz wgrać jest zbyt duża ('%height%'). Wgrywane obrazy nie mogą mieć wysokości większej niż '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "Wysokość obrazka '%value%', który próbujesz wgrać jest zbyt mała ('%height%'). Wgrywane obrazy nie mogą mieć wysokości mniejszej j niż '%minheight%'.",
'fileImageSizeNotDetected' => "Nie można określić rozmiaru obrazka '%value%', który próbujesz wgrać.",
'fileImageSizeNotReadable' => "Nie można odczytać obrazka '%value%', który próbujesz wgrać.",
'fileImageSizeWidthTooBig' => "Obrazek '%value%', który próbujesz wgrać jest zbyt szeroki ('%width%'). Wgrywane obrazki nie mogą być szersze niż '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "Obrazek '%value%', który próbujesz pobrać nie jest wystarczająco szeroki ('%width%'). Pobierane obrazki powinny mieć co najmniej '%minwidth%' szerokości.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Wybrałeś adres IP serwera, do którego przypisana jest domyślnie domena. Proszę wybrać stronę WWW jako URL root zamiast adresu IP.',
'fileSharingEmptyFolderName' => 'Musisz określić nazwę folderu.',
'fileSharingFolderExists' => 'Nie można utworzyć folderu o podanej nazwie, ponieważ folder o takiej nazwie już istnieje.',
'fileSharingInvalidFolderName' => 'Podana nazwa folderu jest niepoprawna. Nie może ona zawierać następujących znaków: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Katalog o takiej nazwie już istnieje pod określoną domeną. Proszę użyć innej nazwy katalogu.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Wybrałeś użycie bezpiecznego linku pod adresem IP lub w nazwie hosta serwera, ale takie linki mogą być utworzone tylko w serwisach WWW z obsługą SSL/TLS. Skonfiguruj serwis WWW z obsługą SSL/TLS lub wyczyść pole Generuj bezpieczne linki.',
'filesharingSslNotAvailableOnDomain' => 'Wybrałeś użycie bezpiecznych linków, ale domena ma zablokowane protokoły SSL/TLS. Wybierz domenę z obsługą SSL/TLS lub wyczyść pole Generuj bezpieczne linki.',
'greaterThan' => "'%value%' jest większa niż '%max%'",
'httpInvalidStatusCode' => "Kody statusu muszą być pomiędzy %%minCode%% i %%maxCode%%",
'httpInvalidStatusFormat' => 'Kody statusu muszą być liczbami w formie 400 lub 400.1',
'httpInvalidStatusRange' => 'Zakresy statusów powinny określać zakres od wartości minimalnej do maksymalnej',
'httpInvalidStatusSubCode' => "Kody podstatusów muszą być pomiędzy %%minSubCode%% i %%maxSubCode%%",
'iisAuthNotEnabled' => 'Autentykacja anonimowa lub Windows musi być włączona w ustawieniach serwera sieciowego dla tej domeny.',
'invalidAcl' => "Podany host jest niepoprawny: \"%value%\".",
'invalidAdminLogin' => "Nie udało się użyć zaznaczonych danych użytkownika w dostępie administratora. Podana nazwa użytkownika jest niepoprawna: %%cause%%",
'invalidAdminPassword' => "Nie udało się użyć zaznaczonych danych użytkownika w dostępie administratora. Podane hasło jest niepoprawne: %%cause%%",
'invalidAllowDeny' => "Podana dyrektywa Zezwalaj/Zabraniaj jest niepoprawny: \"%value%\".",
'invalidBooleanValue' => 'Dozwolone wartości to "prawda" lub "fałsz".',
'invalidDbName' => 'Nazwa bazy danych może zawierać tylko znaki alfanumeryczne, kropkę, kreskę i podkreślnik.',
'invalidDirectoryIndex' => 'Podany plik indeksacyjny katalogu root jest niepoprawny.',
'invalidDocuments' => 'Nazwa dokumentu nie może zawierać przecinków (",").',
'invalidHandler' => "Podany handler jest niepoprawny: \"%value%\".",
'invalidHeaders' => "Podany nagłówek jest nieprawidłowy: \"%value%\".",
'invalidMimeType' => "Podany typ MIME jest niepoprawny: \"%value%\".",
'invalidNginxServePhp' => 'Podana wartość dla właściwości nginxServePhp jest niepoprawna. Dozwolone wartości to "prawda" lub "fałsz".',
'invalidNginxServeStatic' => 'Podana wartość dla właściwości nginxServeStatic jest niepoprawna. Dozwolone wartości to "prawda" lub "fałsz".',
'invalidNginxTransparentMode' => 'Podana wartość dla właściwości nginxTransparentMode jest niepoprawna. Dozwolone wartości to "prawda" lub "fałsz".',
'invalidStaticFilesExtensions' => "Podane rozszerzenia plików statycznych są niepoprawne: \"%value%\".",
'invalidUrl' => 'Określony adres jest niepoprawny. Musisz określić poprawny adres, np. http://domain.com.',
'invalidUserName' => 'Nazwa użytkownika bazy danych zawiera niedozolone znaki.',
'ipAddressIsNotSelected' => 'Należy wybrać co najmniej jeden adres IP.',
'ipAlreadyExists' => "Adres IP %value% już istnieje.",
'ipInvalid' => "'%value%' nie jest poprawnym adresem IP lub należy do niewłaściwego typu.",
'ipInvalidForInterface' => 'Podany adres IP nie może być używany w interfejsie sieci. Musisz podać poprawny adres IP z zakresu prefiksów podsieci lub maską.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'Podany adres IP nie może być używany w wybranym interfejsie sieci, ponieważ obsługa IPv6 jest wyłączona dla tego interfejsu.',
'isEmpty' => 'Wymagane pole jest puste. Musisz określić wartość.',
'lessThan' => "'%value%' jest mniejsza niż '%min%'",
'limitDiskspaceValueInvalid' => 'Ograniczenie przestrzeni dyskowej musi być wartością liczbową z zakresu od 0 do 4095 TB.',
'limitMboxQuotaValueInvalid' => 'Ograniczenie rozmiaru skrzynki pocztowej musi być wartością liczbową z zakresu od 0 do 4095 TB.',
'limitMssqlDatabaseFileSizeValueInvalid' => 'Rozmiar pliku bazy danych MS SQL musi być liczbą całkowitą pomiędzy 0 i 16 TB.',
'limitMssqlDatabaseLogFileSizeValueInvalid' => 'Rozmiar pliku logu bazy danych MS SQL musi być liczbą całkowitą pomiędzy 0 i 2 TB.',
'limitRetainPeriodValueInvalid' => "Wartość dla &quot;Zachowaj statystyki sieciowe i ruchu&quot; w planie usługi nie może być niższa niż wartość dla &quot;Zachowaj statystyki sieciowe i ruchu&quot; w Narzedzia i ustawienia > Ustawienia serwera. Podaj liczbę całkowitą większą lub równą %%MIN%%.",
'limitTrafficValueInvalid' => 'Ograniczenie ruchu musi być wartością liczbową z zakresu od 0 do 4095 TB/miesiąc.',
'limitValueInvalid' => 'Podany limit jest niepoprawny.',
'limitValueOverselled' => "Limit wykorzystania zasobów %%reserved%% jest już przypisany do subskrypcji. Nie możesz podać wartości mniejszej niż %%reserved%%",
'limitValueOverused' => "Obecnie używana ilość zasobów przekracza określoną wartość limitu. Nie możesz podać wartości niższej niż %%used%%",
'loginExists' => "Konto użytkownika %%value%% już istnieje.",
'loginIncorrect' => 'Niepoprawna nazwa użytkownika',
'loginPassword' => 'Hasło nie powinno zawierać nazwy użytkownika.',
'loginSyntax' => "Możesz używać symboli alfanumerycznych myślnika (-), kropki (.), pojedynczego cudzysłowu ('), procent (%) i podkreślnika (_) w nazwie użytkownika. Nazwa użytkownika powinna rozpoczynać się znakiem alfanumerycznym.",
'longDbName' => 'Nazwa bazy danych jest zbyt długa.',
'longUserName' => "Nazwa użytkownika bazy danych jest dłuższa niż %%max%% znaków.",
'mailaliasAlreadyExists' => 'Podany adres jest już używany przez alias e-mail.',
'mailAliasExist' => 'Podany alias e-mail już istnieje.',
'maillistAdminEmailShouldExistsOnDomain' => 'Adres e-mail administratora listy mailingowej powinien być zarejestrowany na tej samej domenie, co lista mailingowa.',
'maillistAlreadyExists' => 'Podany adres jest już używany przez listę mailingową.',
'maillistAlreadyExistsOnServer' => 'Podana nazwa listy mailingowej jest już używana przez inną subskrypcję',
'mailListExist' => 'Podany adres jest już przyznany liście mailingowej.',
'maillistNameInvalid' => 'Podany adres listy mailingowej jest niepoprawny.',
'maillistReservedNameAlreadyExists' => 'Podany adres jest już zajęty.',
'mailnameAlreadyExists' => 'Podany adres e-mail już istnieje.',
'mailNameExist' => 'Podany adres e-mail już istnieje.',
'mailPostboxLimit' => "%message%",
'maxItemsCountExeededAllowDeny' => "Liczba adresów IP na liście musi być mniejsza lub równa %value%.",
'mboxOutgoingMessagesLimitValueInvalid' => "Wartość limitu wiadomości wychodzących dla skrzynki pocztowej musi być większa niż &quot;%%MIN%%&quot;.",
'mboxOutgoingMessagesLimitValueInvalidDigit' => 'Wartość limitu wiadomości wychodzących dla skrzynki pocztowej musi być liczbą całkowitą dodatnią lub \'domyślny\'. Może być również \'-1\' dla wartości \'Nieograniczone\'.',
'networkAccessAlreadyExists' => 'Sieć jest już na liście ograniczeń adresów IP.',
'nonUniqueAcl' => "Podana wartość dla hosta już istnieje: \"%value%\".",
'nonUniqueAllowDeny' => "Podana wartość dla dyrektywy Zezwalaj/Odmów już istnieje: \"%value%\".",
'noServiceNodeSpecified' => 'Błąd wewnętrzny: nie określono węzła usługi.',
'notAlnum' => "'%value%' może zawierać tylko znaki alfanumeryczne. Upewnij się, że korzystasz tylko ze znaków alfanumerycznych.",
'notBetween' => "\"%value%\" nie mieści się pomiędzy \"%min%\" i \"%max%\", włącznie",
'notBetweenStrict' => "\"%value%\" nie jest dokładnie pomiędzy \"%min%\" i \"%max%\"",
'notDigits' => 'Wartość musi być liczbą dodatnią.',
'notInArray' => 'Ta opcja nie jest obsługiwana.',
'outgoingMessagesLimitValueInvalid' => "Wartość musi mieścic się w zakresie %%MIN%%..%%MAX%%. Tylko administrator Pleska może dostosować to ustawienie.",
'outgoingMessagesNotificationPeriodValueInvalid' => 'Podana wartość dla okresu powiadamiania nie jest obsługiwana.',
'outgoingMessagesReportPeriodValueInvalid' => 'Podana wartość dla okresu raportowania nie jest obsługiwana.',
'passwordConfirmation' => 'Potwierdź hasło',
'passwordLength' => "Długość hasła musi wynosić od %minLength% do %maxLength% znaków.",
'passwordLengthTooLong' => "hasło jest dłuższe niż %max% znaków.",
'passwordLengthTooShort' => "hasło jest krótsze niż %min% znaków.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "hasło nie pasuje do wzoru '%pattern%'.",
'passwordsNotEqual' => 'Wprowadzone hasła nie pasują do siebie.',
'passwordsNotMatch' => 'Wprowadzone hasła nie pasują do siebie.',
'passwordStrength' => "Twoje hasło nie jest wystarczająco złożone. Według polityki serwera, minimalna siła hasła to %strength%. Aby wzmocnić siłę hasła, użyj liczb, małych i dużych liter oraz znaków specjalnych takich jak !,@,#,\$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Średnie',
'passwordStrengthStrong' => 'Silne',
'passwordStrengthStronger' => 'Bardzo silne',
'passwordStrengthVeryWeak' => 'Bardzo słabe',
'passwordStrengthWeak' => 'Słabe',
'passwordSyntax' => "Hasło zawiera niedozwolone znaki %chars%.",
'phoneRegexNotMatch' => 'Podano niepoprawny numer telefonu, zawiera niedozwolone znaki.',
'phpFpmServersAmountGreaterThan' => "'%value%' jest większa niż '%%max%%' (%%field%%)",
'phpFpmServersAmountLessThan' => "'%value%' jest mniejsza niż '%%min%%' (%%field%%)",
'phpFpmServersAmountNotPositive' => 'Wartość musi być liczbą dodatnią',
'phpIsapiHandlerTypeNotSupported' => 'jest obsługiwany przez obecną wersję PHP.',
'phpSettingValueByteRegexNotMatch' => 'Podano niepoprawną wartość. Wpisz liczbę całkowitą i skrót (K jako kilobajt, M jako megabajt, G jako gigabajt, np. 128M)',
'physicalPathOnDomainAlreadyExists' => 'Katalog o takiej nazwie już istnieje.',
'portRangeInvalid' => 'Podany zakres portu jest niepoprawny. Wartość po lewej musi być mniejsza niż ta po prawej.',
'portRangeValueInvalid' => "Wartość %value% w zakresie portu jest niepoprawna. Musi być w zakresie %min% - %max%.",
'protected_directory_invalid_login' => 'Login użytkownika katalogu zabezpieczonego hasłem nie może dłuższy niż 20 znaków alfanumerycznych. Login może również zawierać ukośnik ("-"), ale nie może się od niego rozpoczynać.',
'redirectToAlias' => 'Serwis nie może zostać przekierowany na swój alias. Wpisz adres docelowy inny niż adres aliasu głównego serwisu.',
'redirectToMyself' => 'Serwis nie może być przekierowany na samego siebie. Wpisz adres docelowy inny niż URL głównego serwisu.',
'regexNotMatch' => "'%value%' nie pasuje do wzoru '%pattern%'.",
'relativePathInvalid' => 'Podana ścieżka jest niepoprawna.',
'restrict_domain_creation' => 'Podana nazwa domeny jest zabroniona w ogólnej polityce serwera. Jeśli ta domena należy do ciebie, skontaktuj się z dostawcą usług hostingowych.',
'serviceNodeInvalidName' => "Niepoprawna nazwa węzła usługi \"%value%\".",
'serviceNodeInvalidTransport' => "Niepoprawna nazwa transportu \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "Węzeł usługi o adresie IP \"%value%\" już istnieje.",
'serviceNodeIpUsed' => 'Nie udało się usunąc węzła usługi: zarejestrowano adres IP.',
'serviceNodeNameAlreadyExists' => "Węzeł usługi o nazwie \"%value%\" już istnieje.",
'softLimitValueInvalid' => "Wartość musi mieścic się w zakresie %%MIN%%..%%MAX%%.",
'stateInvalid' => 'Podano niepoprawne województwo.',
'stringEmpty' => "'%value%' jest puste.",
'stringLengthTooLong' => "'%value%' jest większa niż %max% znaków.",
'stringLengthTooShort' => "'%value%' jest mniejsza niż %min% znaków.",
'stringsNotEqual' => 'Wartości nie są równe.',
'subdomainWrongDomain' => 'Wybrano niewłaściwą domenę.',
'subdomainWrongName' => "%errorDescription%",
'subdomain_conflicts_with_existing_domain' => "Istnieje domena o tej samej nazwie co poddomena '%value%'.",
'subscriptionOutgoingMessagesLimitValueInvalid' => "Wartość limitu wiadomości wychodzących dla subskrypcji musi być większa niż \"%%MIN%%\".",
'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'Wartość limitu wiadomości wychodzących dla subskrypcji musi być liczbą całkowitą dodatnią lub \'domyślny\'. Może być również \'-1\' dla wartości \'Nieograniczone\'.',
'sysUserExist' => 'Podana nazwa użytkownika jest już używana przez innego użytkownika systemu. Proszę podać inną nazwę użytkownika.',
'sysUserLoginSyntaxUnix' => 'Możesz zostawić małe znaki alfanumeryczne, kreskę (-), kropkę (.) i podkreślnik (_) w nazwie użytkownika. Nazwa użytkownika musi rozpoczynać się od znaku alfanumerycznego.',
'sysUserLoginSyntaxWindows' => 'Możesz zostawić znaki alfanumeryczne, kreskę (-), kropkę (.) i podkreślnik (_) w nazwie użytkownika. Nazwa użytkownika musi rozpoczynać się od znaku alfanumerycznego.',
'textItemsListInvalid' => "Podany element jest niepoprawny: \"%value%\".",
'textItemsListMaxItemsCountExeeded' => "Liczba elementów nie powinna przekraczać %value%.",
'textItemsListNonUnique' => "Podana wartość już istnieje: \"%value%\".",
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Wirtualny katalog o takiej nazwie już istnieje.',
'webmailExists' => "Usługa poczty online '%value%' już istnieje.",
'wrongLocalUrlSyntax' => 'Podany adres jest nieprawidłowa. Proszę określić lokalny adres taki jak /smb/web/view.',
'wrongUrlSyntax' => 'Określony adres jest niepoprawny. Podany adres jest niepoprawny. Musisz podać poprawny adres, np.http://domena.com, relative/path or mailto:address',
'zipRegexNotMatch' => 'Podano niepoprawny kod pocztowy.',
];
