<?php

$messages = [
'backup-database.legacyModeHint' => "Proszę użyć działań eksportu zrzutu oraz importu zrzutu w %%link%% zamiast tworzenia kopii zapasowych bazy danych w schowku, ponieważ ta funkcjonalność jest niezalecana.",
'backup-database.legacyModeHintLinkText' => 'Lista baz danych',
'backup-database.title' => 'Utwórz kopię zapasową repozytorium bazy danych',
'backup.clientTitle' => 'Wykonaj kopię zapasową twoich danych',
'backup.domainTitle' => 'Kopia zapasowa subskrypcji',
'backup.error' => "Proces kopii zapasowej nie powiódł się: %%message%%",
'backup.extensionTitle' => 'Utwórz kopię zapasową danych rozszerzenia',
'backup.ftpRepositoryNotConfigured' => 'Kopie zapasowe można przechowywać tylko w storage\'u zdalnym, ale w tej chwili żadnego nie skonfigurowano. Skonfiguruj pamięć zdalną w ustawieniach magazynu zdalnego.',
'backup.nodeIsNotConfigured' => 'Usługa wykonywania kopii zapsowej nie jest skonfigurowana. Użyj server_pref command-line, aby skonfigurować zdalny serwer do przechowywania kopii zapasowych.',
'backup.success' => 'Proces tworzenia kopii zapasowej został uruchomiony.',
'backup.title' => 'Serwer kopii zapasowej',
'backup.transferIsNotAvailable' => 'Usługa wykonywania kopii zapasowej jest niedostępna, ponieważ nie jest skonfigurowana. Skontaktuj się z dostawcą hostingu.',
'common.downloadFailed' => 'Nie udało się pobrać pliku kopii zapasowej.',
'common.dumpInvalidType' => 'Niepoprawny typ pliku kopii zapasowej.',
'common.dumpNotFound' => 'Nie udało się znaleźć pliku kopii zapasowej.',
'common.failedToOpenDump' => "Nie udało się otworzyć zrzutu %%name%%: %%error%%",
'common.taskNotFound' => "Zadanie o id: %%id%% nie znaleziono.",
'conflict-database.title' => 'Określ mapowanie serwerów baz danych',
'conflict-ip.title' => 'Zdefiniuj ustawienia mapowania adres P',
'copy-to-server.title' => "Skopiuj kopię zapasową utworzona na %%backup%% do przechowywania serwera",
'delete.fail' => "Nie udało się usunąć kopii zapasowej %%name%% ze przechowalni.",
'delete.success' => 'Wybrane kopie zapasowe zostały usunięte z przechowywania.',
'download-local.title' => 'Pobierz plik kopii zapasowej',
'download-log.unableOpenLog' => 'Nie można otworzyć pliku logu.',
'download-log.unfinishedTask' => 'Plik logu jest niedostępny, dopóki zadanie nie zostanie zakończone.',
'ftp-settings.success' => 'Ustawienia przechowywania FTP zostały zaktualizowane.',
'ftp-settings.title' => 'Ustawienia przechowywania FTP',
'import-repository.title' => 'Menedżer migracji i transferu',
'list.successCopyDumpToServer' => 'Wybrane pliki zostały przeniesione do przechowalni serwera.',
'list.title' => 'Menedżer kopii zapasowej',
'list.titleForObject' => "Menedżer kopii zapasowej dla %%name%%",
'remote-settings.notAuthorized' => "Nie można autoryzować %%extName%%: %%error%%. Ten storage nie może być używany, dopóki autoryzacja nie zostanie zakończona. %%authLink%%.",
'remote-settings.notAuthorizedLinkTitle' => 'Autoryzuj',
'remote-settings.success' => 'Ustawienia pamięci masowej zostały zaktualizowane.',
'remote-storages.change' => 'zmień',
'remote-storages.configured' => 'Gotowy do użycia',
'remote-storages.disabled' => 'Wyłączony',
'remote-storages.enabled' => 'Odblokowany',
'remote-storages.ftpSettings' => 'FTP',
'remote-storages.notConfigured' => 'Nie skonfigurowany',
'remote-storages.passwordProtection' => 'Ochrona hasłem',
'remote-storages.securitySettingsDescription' => 'Możesz zabezpieczyć kopie zapasowe Plesk hasłem, które szyfruje hasła użytkownika przechowywane w bazie danych Plesk. Zauważ, że przywracanie kopii zapasowej chronionej hasłem bez dostarczenia hasła sprawi, że Plesk wygeneruje dowolne hasło.',
'remote-storages.securitySettingsTitle' => 'Ustawienia zabezpieczeń kopii zapasowej',
'remote-storages.title' => 'Ustawienia zdalnego przechowywania',
'restore-status.closeMessage' => 'Zamknij tę wiadomość',
'restore-status.downloadLog' => 'Pobierz plik logów',
'restore-status.statusBackupError' => "Kopia zapasowa %%name%% nie została utworzona.",
'restore-status.statusBackupErrorWithDump' => "Kopia zapasowa %%name%% została utworzona, chociaż mogły wystąpić drobne blędy i kopia zapasowa może nie być w pełni poprawna.",
'restore-status.statusBackupInfo' => "Kopia zapasowa %%name%% została utworzona, chociaż mogły wystąpić drobne błędy z przechowywaniem danych.",
'restore-status.statusBackupStopped' => "Kopia zapasowa %%name%% została zatrzymana.",
'restore-status.statusBackupWarning' => "Kopia zapasowa %%name%% została utworzona i może być przywrócona, chociaż mogły wystąpić drobne blędy.",
'restore-status.statusRestoreError' => "Przywracanie kopii zapasowej %%name%% nie udało się.",
'restore-status.statusRestoreProgress' => "Przywracanie %%name%%.",
'restore-status.statusRestoreStop' => "Przywracanie kopii zapasowej %%name%% zostało zatrzymane.",
'restore-status.statusRestoreStopping' => "Zatrzymywanie odtwarzania kopii zapasowej %%name%%.",
'restore-status.statusRestoreSuccess' => "Zakończono przywracanie kopii zapasowej %%name%%.",
'restore-status.statusRestoreWarning' => "Przywracanie kopii zapasowej %%name%% zostało zakończone, chociaz wystąpiły problemy.",
'restore-status.stop' => 'Zatrzymaj',
'restore-status.viewLog' => 'Zobacz log',
'restore.shortTitle' => 'Przywróć',
'restore.title' => "Przywracanie kopii zapasowej utworzonej w %%backup%%",
'restore.unknownOwner' => 'Nieznany',
'schedule.ftpRepositoryNotConfigured' => 'Tylko zdalne magazyny są dozwolone dla kopii zapasowych, ale ich ustawienia nie są określone. Najpierw skonfiguruj pamięć zdalną.',
'schedule.nodeIsNotConfigured' => 'Usługa wykonywania kopii zapsowej nie jest skonfigurowana. Użyj server_pref command-line, aby skonfigurować zdalny serwer do przechowywania kopii zapasowych.',
'schedule.success' => 'Zaplanowano zadanie wykonania kopii zapasowej.',
'schedule.title' => 'Ustawienia harmonogramu backupu',
'schedule.transferIsNotAvailable' => 'Usługa wykonywania kopii zapasowej jest niedostępna, ponieważ nie jest skonfigurowana. Skontaktuj się z dostawcą hostingu.',
'security-settings.success' => 'Ustawienia zabezpieczeń kopii zapasowej zostały zaktualizowane.',
'security-settings.title' => 'Ustawienia zabezpieczeń kopii zapasowej',
'settings.settingsUpdated' => 'Zaktualizowano ustawienia ogólnej kopii zapasowej serwera.',
'settings.title' => 'Ustawienia Archiwizacji',
'size-hint.baseSize' => 'Wstępna kopia zapasowa:',
'size-hint.prevSize' => 'Poprzednie dodatki:',
'size-hint.thisSize' => 'To dodanie:',
'size-hint.title' => 'Szczegóły',
'size-hint.totalSize' => 'Całkowity rozmiar:',
'size-hint.waitMessage' => 'Obliczanie...',
'task-details.detailsSection' => 'Szczegóły',
'task-details.errorLogSection' => 'Dziennik błędów',
'task-details.ok' => 'OK',
'task-details.propertyBackupName' => 'Nazwa kopii zapasowej',
'task-details.propertyCreatedBy' => 'Utworzone przez',
'task-details.propertyCurrentOperation' => 'Obecne działanie',
'task-details.propertyProgress' => 'Ogólny postęp',
'task-details.propertyStartDate' => 'Data utworzenia',
'task-details.statusStopping' => 'Zadanie kopii zapasowej zatrzymuje się.',
'task-details.stop' => 'Zatrzymaj',
'task-details.title' => 'Szczegóły kopii zapasowej',
'task-details.unknownOwner' => 'Nieznany',
'upload.success' => 'Wybrane pliki kopii zapasowej zostały wgrane do przechowalni serwera.',
'upload.title' => 'Wgraj piki kopii zapasowej z twojego komputera do przechowalni serwera',
'view-log.backupTitle' => "Szczegóły zadania kopii zapasowej %%name%%",
'view-log.restoreTitle' => "Szczegóły zadania przywrócenia %%name%%",
'view-log.unableOpenLog' => 'Nie można otworzyć pliku logu.',
'view-log.unfinishedTask' => 'Plik logu jest niedostępny, dopóki zadanie nie zostanie zakończone.',
];
