<?php

$messages = [
'additional' => 'Diretivas Apache adicionais',
'additionalNginx' => 'Diretivas nginx adicionais',
'additionalNginxSettings' => 'Diretivas nginx adicionais',
'additionalNginxSettingsDescription' => 'Aqui, você pode especificar as configurações para o servidor proxy reverso nginx que executa à frente do Apache. Suas diretivas anularão a configuração nginx do servidor. Por exemplo, talvez você queira alterar o tempo limite de conexão ou compactar as solicitações com o gzip. Use a mesma sintaxe que você usa para nginx.conf. Por exemplo, se você deseja compactar todas as solicitações de proxy com o gzip, adicione a linha: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Configuração nginx inválida: %%error%%",
'additionalSettings' => 'Diretivas adicionais para HTTP',
'additionalSettingsDescription' => 'Se não for possível encontrar configurações específicas, adicione-as nos campos abaixo. Essas configurações anularão as diretivas Apache do servidor. As diretivas do primeiro campo são usadas quando um visitante acessa o site pelo HTTP. O segundo campo contém as diretivas para HTTPS. Geralmente, você deve adicionar suas diretivas em ambos os campos. Use a mesma sintaxe que você usa para httpd.include. Por exemplo, se você deseja configurar uma página de erro customizada, adicione a linha: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Configuração Apache inválida: %%error%%",
'additionalSslSettings' => 'Diretivas adicionais para HTTPS',
'allow' => 'Excluindo',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Os hosts e as redes especificadas são permitidos para acessar o site.',
'deny' => 'Negar acesso ao site',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Os hosts e as redes especificadas são proibidos de acessar o site. Utilize o \'*\' para rejeitar todas as conexões.',
'directoryIndex' => 'Arquivos de índice',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'O Apache vai procurar os arquivos especificados quando a página de índice do site for solicitada.',
'example' => "Por exemplo:\n%%example%%",
'expires' => 'Expira em',
'expiresDescription' => 'O servidor Web irá adicionar os cabeçalhos de resposta “Expira em” às páginas da Web. O carimbo de data/hora de expiração é obtido ao adicionar a quantidade de tempo especificada acima ao tempo em que uma página da Web é solicitada.',
'expiresStaticOnly' => 'resposta com cabeçalhos Expira em somente para arquivos estáticos',
'expiresStaticOnlyDescription' => 'O cabeçalho &quot;Expira em&quot; será adicionado apenas nos arquivos estáticos. Os arquivos considerados estáticos são controlados pelas opções &quot;Processamento de arquivos estáticos inteligentes&quot; e &quot;Servir arquivos estáticos diretamente pelo nginx&quot;.',
'expiresUnitDays' => 'dias',
'expiresUnitHours' => 'horas',
'expiresUnitMinutes' => 'minutos',
'expiresUnitSeconds' => 'segundos',
'formGeneralHint' => 'Aqui, você pode especificar as configurações do servidor da internet Apache para este site.  A configuração Apache customizada é útil, por exemplo, quando você deseja usar um novo tipo de arquivos de índice no seu site ou para associar um determinado tipo MIME com determinadas extensões de nome de arquivos. O valor-padrão significa que o Apache usará a diretiva correspondente de sua configuração do servidor. Se o Apache estiver executando com o nginx como servidor frontend, você também poderá especificar as configurações do nginx nesta página.',
'general' => 'Configurações Apache comuns',
'handlers' => 'Handlers',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Os handlers Apache definem como o servidor da web processa os arquivos com determinadas extensões quando elas são solicitadas. Por exemplo, a sequência \'php-script .script\' significa que o Apache manipulará os arquivos .script como scripts php.',
'headers' => 'Cabeçalhos adicionais',
'headersExample' => 'Controle de cache: Segurança de Transporte Estrito público: Id-máx.=63072000 Opções de quadro X: NEGAR O servidor Web irá adicionar os cabeçalhos de resposta HTTP especificados.',
'mimeTypes' => 'Tipos MIME',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'Tipos MIME associam as extensões de arquivo com os tipos de arquivo. Normalmente, isso é usado para criar uma extensão de arquivo customizada para tipos de arquivo comuns.',
'nginx' => 'configurações do nginx',
'nginxCacheBypass' => 'Ignorar cache quando',
'nginxCacheBypassGetNocache' => 'O parâmetro GET nocache é recebido no pedido',
'nginxCacheBypassHeaderAuth' => 'Os cabeçalhos de autorização HTTP são recebidos no pedido',
'nginxCacheBypassHeaderNocache' => 'Os cabeçalhos de autorização HTTP nocache são recebidos no pedido',
'nginxCacheBypassLocations' => 'Desativar o armazenamento em cache para os locais',
'nginxCacheCookies' => 'Solicitações de cache utilizado cookies',
'nginxCacheEnabled' => 'Habilitar o cache do nginx',
'nginxCacheEnabledDescription' => 'O cache pode reduzir o tempo de resposta do site e carregar do servidor, deve ser usado com cuidado.',
'nginxCacheKey' => 'Chave de cache',
'nginxCacheSize' => 'Tamanho da memória cache',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Tempo limite de cache',
'nginxCacheTimeoutDays' => 'dias',
'nginxCacheTimeoutHours' => 'horas',
'nginxCacheTimeoutMinutes' => 'minutos',
'nginxCacheTimeoutSeconds' => 'segundos',
'nginxCacheUseStale' => 'Retorna registros obsoletos em cache',
'nginxCacheUseStale4xx' => 'Upstream retorna o erro do cliente 4xx',
'nginxCacheUseStale5xx' => 'Upstream retorna o erro do servidor 5xx',
'nginxCacheUseStaleUpdating' => 'Cache está sendo atualizado',
'nginxProxyMode' => 'Modo proxy',
'nginxProxyModeDescription' => 'Pedidos proxy Nginx para Apache. Desligar para parar de usar o Apache.',
'nginxRollbackFailed' => 'Não foi possível usar o arquivo de configuração nginx atual e voltar para a versão anterior do arquivo, pois ambos contêm configuração inválida.',
'nginxServePhp' => 'Processar PHP por nginx',
'nginxServePhpDescription' => 'Os arquivos PHP (.php) serão tratados por nginx e PHP-FPM. Se desativado, os arquivos PHP serão processados por Apache.',
'nginxServeStatic' => 'Fornecer arquivos estáticos diretamente pelo nginx',
'nginxStaticExtensions' => 'Especifique as extensões de arquivos separadas por espaços e pelo símbolo "|". As solicitações para esses arquivos serão tratadas por nginx e nunca por Apache. Cuidado: As regras de revisão não serão aplicadas.',
'nginxTransparentMode' => 'Processamento de arquivos estáticos inteligentes',
'nginxTransparentModeDescription' => 'Se desligado, Apache processará todas as solicitações para arquivos estáticos. nginx somente passarão as solicitações e as respostas sem modificação. Desative esta opção somente para soluções de problemas.',
'restrictFollowSymLinks' => 'Restringir habilidade de seguir links simbólicos',
'restrictFollowSymLinksDescription' => 'Selecione esta opção para proibir que os usuários utilizem a diretiva FollowSymLink no arquivo .htaccess e remodele a segurança do servidor.',
'rollbackFailed' => 'Não foi possível usar o arquivo de configuração Apache atual e voltar para a versão anterior do arquivo, pois ambos contêm configuração inválida.',
'settingCustom' => 'Inserir valor customizado',
'settingDefault' => 'Padrão',
'settingOff' => 'Desligado (Padrão)',
'settingOn' => 'Ligar',
];
