<?php

$messages = [
'additionalConfigurationDirectives' => 'Diretrizes de configuração adicional',
'applyButton' => 'Aplicar',
'cancelButton' => 'Cancelar',
'customValue' => 'Inserir valor customizado',
'defaultValue' => 'Padrão',
'enableFastcgi' => 'Ativar configurações FastCGI',
'fastCgiSettings' => 'Configurações FastCGI',
'fpmSettings' => 'Configurações PHP-FPM',
'loading' => 'carregando',
'performance' => 'Configurações de desempenho e segurança',
'phpHandlerDeprecated' => '(Descontinuada)',
'phpHandlerOutdated' => '(Desatualizada)',
'phpHandlerTypeHelpLink' => 'Saiba como escolher as configurações de PHP mais adequadas',
'phpHandlerTypeHint' => 'Abaixo encontram-se os detalhes da configuração do PHP do site. É possível alterar a configuração do PHP se o provedor de hospedagem conceder a permissão correspondente.',
'phpRunAs' => 'executar o PHP como',
'phpServedByApache' => 'servido por Apache',
'phpServedByNginx' => 'servido por nginx',
'phpSettingDescription_allow_url_fopen' => 'Permite que as funções de arquivo PHP recuperem os dados de locais remotos por meio de FTP ou HTTP.',
'phpSettingDescription_disable_functions' => 'A diretriz permite que você desabilite determinadas funções. Ela recebe uma lista delimitada por virgulas dos nomes da função.',
'phpSettingDescription_display_errors' => 'Determina se os erros devem ser exibidos como uma parte do resultado.',
'phpSettingDescription_error_reporting' => 'O nível de relatório de erro.',
'phpSettingDescription_file_uploads' => 'Permite fazer upload de arquivos por meio de HTTP.',
'phpSettingDescription_include_path' => 'A lista de diretórios onde os textos procuram por arquivos (similar à variável de CAMINHO do sistema). Para separar diretórios, usar dois pontos (:) no Linux e ponto e vírgula (;) no Windows.',
'phpSettingDescription_log_errors' => 'Habilita o registro em log dos erros PHP.',
'phpSettingDescription_magic_quotes_gpc' => 'Configura a condição magic_quotes para as operações GPC (Get/Post/Cookie). Quando magaic_quotes estiver ativado, todas as aspas simples, aspas duplas, barra invertida, e caracteres especiais NULOS serão representados por sequência de escape com barra invertida automaticamente.',
'phpSettingDescription_mailforce_extra_parameters' => 'Parâmetros adicionais para a função de e-mail().',
'phpSettingDescription_max_execution_time' => 'O tempo máximo, em segundos, permitido para que um texto seja executado antes de ser concluído.',
'phpSettingDescription_max_input_time' => 'O tempo máximo, em segundos, permitido para que um texto analise os dados de entrada.',
'phpSettingDescription_memory_limit' => 'A quantidade máxima de memória, em bytes, em permitida para que um texto seja atribuído.',
'phpSettingDescription_open_basedir' => 'Os arquivos nos diretórios especificados podem ser acessados por scripts PHP. Para separar diretórios, usar dois pontos (:) no Linux e ponto e vírgula (;) no Windows.',
'phpSettingDescription_post_max_size' => 'O tamanho máximo, em bytes, de dados que podem ser enviados por e-mail com o método POST. Em geral, devem ser maior do que upload_max_filesize e menor do que memory_limit.',
'phpSettingDescription_register_globals' => 'Registra os conteúdos das variáveis EGPCS (Environment, GET, POST, Cookie, Server) como variáveis globais.',
'phpSettingDescription_safe_mode' => 'O modo de segurança PHP coloca inúmeras restrições na execução de scripts, sobretudo por razões de segurança.',
'phpSettingDescription_safe_mode_exec_dir' => 'Os programas no diretório especificado podem ser executados por scripts PHP quando a diretiva safe_mode estiver em vigor.',
'phpSettingDescription_safe_mode_include_dir' => 'Os arquivos no diretório especificado podem ser executados por scripts PHP quando a diretiva safe_mode estiver em vigor. O diretório também deve estar em include_path.',
'phpSettingDescription_sessionsave_path' => 'O diretório para armazenar arquivos da sessão PHP.',
'phpSettingDescription_short_open_tag' => 'Permite a forma curta ( ) da tag aberta PHP\'s.',
'phpSettingDescription_upload_max_filesize' => 'O tamanho máximo, em bytes, de um arquivo de upload.',
'phpSettingsFormBrokenPhpHandler' => 'Impossível recuperar as configurações do PHP porque este manipulador está corrompido.',
'phpSettingsFormError' => 'Impossível recuperar as configurações do PHP porque os dados necessários estão ausentes.',
'phpSettingsPhpDisabled' => 'PHP está desativado.',
'phpSettingsPhpVersion' => "Sua versão PHP é %%version%%.",
'phpSupport' => 'Suporte PHP',
'phpSupportReadonly' => "(versão: %%version%%; handler: %%handler%%) %%link%%",
'phpSupportReadonlyNotRegistered' => "(não registrado) %%link%%",
'phpVersion' => 'Versão do PHP',
'placeAdditionalCustomizationDirectivesHere' => 'É possível definir quaisquer parâmetros de PHP digitando-os no campo abaixo. As diretrizes serão incluídas na configuração do PHP. Utilize a mesma sintaxe que você utiliza para php.ini. Por exemplo, para carregar automaticamente a extensão mSQL, adicione a linha: extension=msql.so.',
'placeAdditionalCustomizationDirectivesHereAddonPlan' => 'Se não for possível encontrar parâmetros PHP específicos, adicione-os no campo abaixo. As diretrizes serão incluídas na configuração final PHP. Por exemplo, se deseja carregar automaticamente a extensão mSQL, adicionar a linha: extension=msql.so. Essas diretrizes adicionais serão consolidadas com as diretrizes do plano de serviço principal.',
'placeFpmAdditionalCustomizationDirectivesHere' => 'É possível definir quaisquer parâmetros de PHP digitando-os no campo abaixo. As diretrizes serão incluídas na configuração do PHP. Utilize a mesma sintaxe que você utiliza para php.ini. Por exemplo, para carregar automaticamente a extensão mSQL, adicione a linha: extension=msql.so. Para personalizar a configuração do pool PHP-FPM, adicione o separador [php-fpm-pool-settings] e digite as configurações desejadas abaixo.',
'plainTextEditing' => 'Diretrizes adicionais',
'predefinedValue' => 'Selecione um valor',
'settings' => 'Configurações comuns',
'showPhpInfo' => 'Ver a página phpinfo()',
'showPhpInfoButton' => 'Ver phpinfo()',
'showPhpInfoDescription' => 'Algumas de suas configurações PHP foram alteradas, mas as alterações não foram salvas ainda. Aplique as alterações para visualizar os novos valores na página phpinfo(). Caso contrário, os valores atuais serão exibidos.',
'showPhpInfoTitle' => 'Ver phpinfo()',
'wait' => 'Aguarde',
];
