<?php

$messages = [
'additional' => 'Diretivas adicionais de Apache',
'additionalNginx' => 'Diretivas adicionais de nginx',
'additionalNginxSettings' => 'Diretivas adicionais de nginx',
'additionalNginxSettingsDescription' => 'Aqui, pode especificar as configurações para o servidor proxy reverso com nginx que é executado à frente ao Apache. As suas diretivas anularão a configuração de nginx do servidor. Por exemplo, pode querer alterar o tempo de ócio da ligação ou fazer pacotes de requisições com gzip. Utilize a mesma sintaxe usada para nginx.conf. Por exemplo, se quiser fazer um pacote com todas as requisições de proxy com gzip, adicione a linha: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Configuração inválida de nginx: %%error%%",
'additionalSettings' => 'Diretivas adicionais para HTTP',
'additionalSettingsDescription' => 'Se não encontrar determinadas configurações, adicione-as nos campos abaixo. Estas configurações anularão as diretivas de Apache do servidor. As diretivas do primeiro campo são utilizadas quando um visitante acede ao site via HTTP. O segundo campo contém as diretivas para HTTPS. Geralmente, deve-se adicionar suas diretivas em ambos os campos. Utilize a mesma sintaxe usada para httpd.include. Por exemplo, se quiser definir uma página personalizada de erro, adicione a linha: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Configuração inválida de Apache: %%error%%",
'additionalSslSettings' => 'Diretivas adicionais para HTTPS',
'allow' => 'Exceto',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Os hosts e redes especificados têm a permissão de acesso ao site.',
'deny' => 'Negar acesso ao site',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Os hosts e redes especificados não têm a permissão de acesso ao site. Utilize \'*\' para negar todas as ligações.',
'directoryIndex' => 'Ficheiros de Índice',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache procurará por ficheiros específicos quando a página de índice do site for solicitada.',
'example' => "Por exemplo:\n%%example%%",
'expires' => 'Validade',
'expiresDescription' => 'O servidor de rede adicionará os cabeçalhos de resposta "Caduca" às páginas de rede.O carimbo de data/hora de caducidade é obtido adicionando o tempo especificado acima à hora de pedido de uma página de rede.',
'expiresStaticOnly' => 'resposta com cabeçalho Caduca apenas para ficheiros estáticos',
'expiresStaticOnlyDescription' => 'O cabeçalho "Caduca" apenas será adicionado aos ficheiros estáticos.Os ficheiros que são tratados como estáticos são controlados pelas opções "Processamento inteligente de ficheiros estáticos" e "Gerir ficheiros estáticos diretamente pelo nginx".',
'expiresUnitDays' => 'dias',
'expiresUnitHours' => 'horas',
'expiresUnitMinutes' => 'minutos',
'expiresUnitSeconds' => 'segundos',
'formGeneralHint' => 'Aqui, pode especificar as configurações do servidor web do Apache para esta página web. Por exemplo, a configuração personalizada do Apache é útil quando quiser utilizar um novo tipo de ficheiros de índice na sua página web, ou associar um determinado tipo MIME a determinadas extensões de nome de ficheiro. O valor Predefinido significa que o Apache irá utilizar a diretiva correspondente da configuração de servidor. Se o Apache está a correr com nginx como servidor front-end, você também pode especificar as configurações de nginx nesta página.',
'general' => 'Configurações de Apache comum',
'handlers' => 'Processadores',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Manipuladores Apache definem como processos de servidor web se arquivam com determinadas extensões quando solicitados. Por exemplo, a cadeia \'php-script .script\' significa que o Apache irá manipular os ficheiros .script como scripts de php.',
'headers' => 'Cabeçalhos adicionais',
'headersExample' => 'Controlo da Cache: público'."\n".'Strict-Transport-Security: max-age=63072000'."\n".'X-Frame-Options: DENY'."\n".''."\n".'O servidor de rede adicionará os cabeçalhos de resposta HTTP especificados.',
'mimeTypes' => 'Tipos MIME',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'Tipos MIME associam extensões de ficheiros com tipos de ficheiros. Tipicamente, isso é utilizado para criar uma extensão personalizada de ficheiro para tipos comuns de ficheiros.',
'nginx' => 'configurações nginx',
'nginxCacheBypass' => 'Ignorar cache quando',
'nginxCacheBypassGetNocache' => 'O parâmetro GET nocache é recebido no pedido',
'nginxCacheBypassHeaderAuth' => 'Os cabeçalhos de autorização HTTP são recebidos no pedido',
'nginxCacheBypassHeaderNocache' => 'Os cabeçalhos nocache HTTP são recebidos no pedido',
'nginxCacheBypassLocations' => 'Desativar armazenamento em cache para locais',
'nginxCacheCookies' => 'Pedidos de cache com cookies',
'nginxCacheEnabled' => 'Ativar a cache do nginx',
'nginxCacheEnabledDescription' => 'A cache pode reduzir o tempo de resposta do website e a carga do servidor, mas deve ser utilizado com cuidado.',
'nginxCacheKey' => 'Chave da cache',
'nginxCacheSize' => 'Tamanho da memória cache',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Tempo limite da cache',
'nginxCacheTimeoutDays' => 'dias',
'nginxCacheTimeoutHours' => 'horas',
'nginxCacheTimeoutMinutes' => 'minutos',
'nginxCacheTimeoutSeconds' => 'segundos',
'nginxCacheUseStale' => 'Devolver registos obsoletos em cache',
'nginxCacheUseStale4xx' => 'Upstream devolve o erro do cliente 4xx',
'nginxCacheUseStale5xx' => 'Upstream devolve o erro do servidor 5xx',
'nginxCacheUseStaleUpdating' => 'A cache está a ser atualizada',
'nginxProxyMode' => 'Modo Proxy',
'nginxProxyModeDescription' => 'Pedidos de proxy Nginx para Apache. Desligue para parar de utilizar o Apache.',
'nginxRollbackFailed' => 'Impossível utilizar o ficheiro atual de configuração nginx e voltar à versão anterior do ficheiro, porque ambos têm uma configuração inválida.',
'nginxServePhp' => 'Processar PHP pelo nginx',
'nginxServePhpDescription' => 'Ficheiros PHP (.php) serão manipulados por nginx  e PHP-FPM. Se desligado, os ficheiros PHP serão processados por Apache.',
'nginxServeStatic' => 'Servir ficheiros estáticos diretamente pelo nginx',
'nginxStaticExtensions' => 'Especifique extensões de ficheiros separados por espaços ou pelo símbolo "|". Requisições para estes ficheiros serão manipulados por nginx e nunca alcançarão Apache. Cuidado: As regras de reescrita do Apache não serão aplicadas.',
'nginxTransparentMode' => 'Processamento inteligente de ficheiros estáticos',
'nginxTransparentModeDescription' => 'Se desligado, Apache processará todas as requisições para ficheiros estáticos. nginx só passará requisições e respostas sem alteração. Desligue essa opção apenas para resolução de problemas.',
'restrictFollowSymLinks' => 'Restringe o acesso a links simbólicos',
'restrictFollowSymLinksDescription' => 'Selecione esta opção para proibir que utilizadores usem a instrução FollowSymLink em .htaccess e melhorem a segurança do servidor.',
'rollbackFailed' => 'Impossível utilizar o ficheiro atual de configuração Apache e voltar à versão anterior do ficheiro, porque ambos têm uma configuração inválida.',
'settingCustom' => 'Insira o valor personalizado',
'settingDefault' => 'Predefinido',
'settingOff' => 'Desligado (Predefinido)',
'settingOn' => 'Ligado',
];
