<?php

$messages = [
'additionalConfigurationDirectives' => 'Diretivas adicionais de configuração',
'applyButton' => 'Aplicar',
'cancelButton' => 'Cancelar',
'customValue' => 'Insira o valor personalizado',
'defaultValue' => 'Predefinido',
'enableFastcgi' => 'Ativar configurações FastCGI',
'fastCgiSettings' => 'Configurações FastCGI',
'fpmSettings' => 'Definições PHP-FPM',
'loading' => 'a carregar',
'performance' => 'Configurações de desempenho e segurança',
'phpHandlerDeprecated' => '(Descontinuado)',
'phpHandlerOutdated' => '(Desatualizado)',
'phpHandlerTypeHelpLink' => 'Aprender como escolher as melhores configurações de PHP',
'phpHandlerTypeHint' => 'Abaixo encontram-se os detalhes da configuração do PHP do site. É possível alterar a configuração do PHP se o fornecedor de hospedagem conceder a permissão correspondente.',
'phpRunAs' => 'executar PHP como',
'phpServedByApache' => 'servido por Apache',
'phpServedByNginx' => 'servido por nginx',
'phpSettingDescription_allow_url_fopen' => 'Permite que as funções do ficheiro PHP recuperem dados de locais remotos via FTP ou HTTP.',
'phpSettingDescription_disable_functions' => 'Esta diretiva permite que desativar determinadas funções.Ele assume uma lista delimitada por vírgulas de nomes de funções',
'phpSettingDescription_display_errors' => 'Determina se os erros devem ser apresentados como uma parte da produção.',
'phpSettingDescription_error_reporting' => 'O nível de relatório de erro.',
'phpSettingDescription_file_uploads' => 'Permite o carregamento de ficheiros via HTTP.',
'phpSettingDescription_include_path' => 'A lista de diretórios onde scripts procuram por ficheiros (semelhante à variável PATH do sistema). Para separar diretórios, utilize dois pontos (:) no Linux ou ponto e vírgula (;) no Windows.',
'phpSettingDescription_log_errors' => 'Ativar o registo de erros PHP.',
'phpSettingDescription_magic_quotes_gpc' => 'Define o estado magic_quotes para operações GPC (Get/Post/Cookie). Quando magic_quotes está ativado, todas aspas simples, aspas duplas, barras invertidas, e carateres especiais NULL são escapados automaticamente com uma barra invertida.',
'phpSettingDescription_mailforce_extra_parameters' => 'Parâmetros adicionais para a função de correio().',
'phpSettingDescription_max_execution_time' => 'O tempo máximo em segundos no qual é permitido que um script seja executado antes do término.',
'phpSettingDescription_max_input_time' => 'O tempo máximo em segundos no qual é permitido que um script analise os dados de entrada.',
'phpSettingDescription_memory_limit' => 'A quantidade máxima de memória em bytes na qual é permitida a alocação de um script.',
'phpSettingDescription_open_basedir' => 'Os ficheiros nos diretórios especificados podem ser acedidos por scripts PHP. Para separar diretórios, utilize dois pontos (:) no Linux ou ponto e vírgula (;) no Windows.',
'phpSettingDescription_post_max_size' => 'O tamanho máximo em bytes dos dados que podem ser enviados com o método POST. Tipicamente, deve ser maior que upload_max_filesize e menor que memory_limit.',
'phpSettingDescription_register_globals' => 'Registar o conteúdo das variáveis EGPCS (Environment, GET, POST, Cookie, Server) como variáveis globais.',
'phpSettingDescription_safe_mode' => 'O modo de segurança PHP coloca uma série de restrições sobre a execução de scripts, principalmente por razões de segurança.',
'phpSettingDescription_safe_mode_exec_dir' => 'Os programas no diretório definido podem ser executados por scripts PHP quando a diretiva safe_mode está em vigor.',
'phpSettingDescription_safe_mode_include_dir' => 'Os ficheiros no diretório definido podem ser acedidos por scripts PHP quando a diretiva safe_mode está em vigor. O diretório também deve estar em include_path.',
'phpSettingDescription_sessionsave_path' => 'O diretório para armazenar ficheiros de sessão PHP.',
'phpSettingDescription_short_open_tag' => 'Permite o formulário curto da tag aberta de PHP.',
'phpSettingDescription_upload_max_filesize' => 'O tamanho máximo em bytes de um ficheiro carregado.',
'phpSettingsFormBrokenPhpHandler' => 'Impossível recuperar as configurações do PHP porque este manipulador está corrompido.',
'phpSettingsFormError' => 'Impossível recuperar as configurações do PHP porque os dados necessários estão ausentes.',
'phpSettingsPhpDisabled' => 'O PHP está desativado.',
'phpSettingsPhpVersion' => "Sua versão do PHP é %%version%%.",
'phpSupport' => 'Suporte para PHP',
'phpSupportReadonly' => "(versão: %%version%%; manipulador: %%handler%%) %%link%%",
'phpSupportReadonlyNotRegistered' => "(não registado) %%link%%",
'phpVersion' => 'Versão de PHP',
'placeAdditionalCustomizationDirectivesHere' => 'Pode definir quaisquer parâmetros do PHP introduzindo-os no campo seguinte.As diretrizes serão incluídas na configuração do PHP.Utilize a mesma sintaxe que utilizaria com o php.ini.Por exemplo, para carregar automaticamente a extensão mSQL, adicione a linha:extension=msql.so.',
'placeAdditionalCustomizationDirectivesHereAddonPlan' => 'Se não encontrar determinados parâmetros de PHP, adicione-os nos campos abaixo. Estas diretivas adicionais serão fundidas com as diretivas do principal plano de serviço. Utilize a mesma sintaxe usada para php.ini. Por favor, se quiser carregar automaticamente a extensão mSQL, adicione a linha: '."\n".'extension=msql.so.',
'placeFpmAdditionalCustomizationDirectivesHere' => 'Pode definir quaisquer parâmetros do PHP introduzindo-os no campo seguinte.As diretrizes serão incluídas na configuração do PHP.Utilize a mesma sintaxe que utilizaria com o php.ini.Por exemplo, para carregar automaticamente a extensão mSQL, adicione a linha:extension=msql.so.Para personalizar as configurações do pool PHP-FPM, adicione o separador [php-fpm-pool-settings] e introduza as configurações desejadas abaixo.',
'plainTextEditing' => 'Diretivas adicionais',
'predefinedValue' => 'Selecione o valor',
'settings' => 'Configurações comuns',
'showPhpInfo' => 'Ver a página phpinfo()',
'showPhpInfoButton' => 'Ver phpinfo()',
'showPhpInfoDescription' => 'Algumas das suas configurações PHP foram alteradas, mas as alterações ainda não foram guardadas. Para ver os novos valores na página phpinfo(), aplicar primeiro as alterações. Caso contrário, verá os valores atuais.',
'showPhpInfoTitle' => 'Ver phpinfo()',
'wait' => 'Por favor aguarde',
];
