<?php

$messages = [
'backEncryptionRequired' => "Por motivos de segurança, recomendamos que proteja dados sensíveis contidos em cópias de segurança. Vá para %%link%% e atualize as configurações de segurança do backup.",
'backupHasIncrements' => "A cópia de segurança %%backupName%% possui os incrementos seguintes: %%backupIncrements%%",
'backupSettingPage' => 'Definições de Backup',
'buttonBackup' => 'Efetuar cópia de segurança',
'buttonBackupDatabase' => 'Repositório da cópia de segurança da Base de Dados',
'buttonMoreActions' => 'Mais Ações',
'buttonReload' => 'Recarregar',
'buttonRemoteStorages' => 'Configurações de armazenamento remoto',
'buttonRemove' => 'Eliminar',
'buttonSchedule' => 'Agenda',
'buttonSettings' => 'Configurações',
'buttonUpload' => 'Carregar',
'comment' => 'Comentários',
'confirmOnDelete' => 'Pretende remover as cópias de segurança selecionadas?',
'date' => 'Data de criação',
'disabledSelectHint' => 'Não é permitido apagar as cópias de segurança.',
'download' => 'Efetuar a transferência do ficheiro de cópia de segurança para o seu computador local.',
'downloadDisabled' => 'O download do ficheiro de backup está temporariamente indisponível. Tente novamente mais tarde ou contacte o seu fornecedor de serviços.',
'ftpStorage' => 'FTP',
'ftpStorageErrorConnection' => 'Não foi possível ligar ao servidor remoto',
'ftpStorageErrorCredentials' => 'Nome de utilizador ou palavra-passe incorretos para o armazenamento FTP',
'ftpStorageErrorResolveHost' => 'Impossível resolver o nome do anfitrião',
'hintBackup' => 'Criar uma cópia de segurança.',
'hintBackupDatabase' => 'Executar a cópia de segurança e repor as bases de dados.',
'hintReload' => 'Recarregue a lista de cópia de segurança.',
'hintRemoteStorages' => 'Configure o seu armazenamento remoto pessoal para guardar ficheiros de cópia de segurança.',
'hintRemove' => 'Remover as cópias de segurança selecionadas do armazenamento FTP do servidor.',
'hintSchedule' => 'Especifique as definições de agendamento da cópia de segurança.',
'hintSettings' => 'Configure as definições de backup dos dados globais para reduzir a carga da CPU no servidor.',
'hintUpload' => 'Carregar um ficheiro de cópia de segurança do seu computador para o armazenamento de cópia de segurança do servidor.',
'incremental' => 'Incremental.',
'incrementsRemovalConfirmation' => 'Pretendo remover as cópias de segurança selecionadas.',
'incrementsRemovalDescription' => 'Se remover uma cópia de segurança, não será possível recuperá-la. Por favor confirme a remoção.',
'incrementsRemovalLoading' => 'A carregar...',
'multiVolume' => 'Múltiplos volumes.',
'multiVolumeHide' => 'Ocultar os volumes',
'multiVolumeShow' => 'Exibir os volumes',
'name' => 'Nome',
'remoteStorage' => "No armazenamento: %%storage%%",
'size' => 'Dimensão',
'skippedFilesAtExtStorage' => "Alguns ficheiros no armazenamento %%storageTitle%% não são apresentados nesta lista porque os seus nomes não cumprem a convenção de nomenclatura dos ficheiros de cópia de segurança.Se estiver certo que esses ficheiros são cópias de segurança válidas, mude o nome de acordo com o seguinte: \"backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%\"",
'status' => 'F',
'statusInfo' => 'Este é um ficheiro de cópia de segurança válido. Os dados podem ser recuperados desta cópia de segurança mas podem ocorrer alguns pequenos problemas com a forma como a informação é armazenada.',
'statusOff' => 'Este não é um ficheiro de cópia de segurança válido. Os dados não podem ser restaurados a partir deste ficheiro. Clique no nome de cópia de segurança para detalhes.',
'statusOn' => 'Este é um ficheiro de cópia de segurança válido. Os dados desta cópia de segurança podem ser restaurados.',
'statusTaskFailed' => 'Ocorreu uma tarefa de cópia de segurança.',
'statusTaskInfo' => 'Informações.',
'statusTaskProgress' => 'A tarefa de cópia de segurança está em andamento.',
'statusTaskStopped' => 'A tarefa de cópia de segurança foi interrompida.',
'statusTaskStopping' => 'A tarefa de cópia de segurança está a terminar.',
'statusTaskWarnings' => 'A tarefa de cópia de segurança terminou com avisos.',
'statusWarning' => 'Esta cópia de segurança não é completamente válida. Clique no nome de cópia de segurança para detalhes.',
'systemNotes' => 'Notas de sistema',
'total' => "Total de cópias de segurança: %%total%%, tamanho: %%totalSize%%",
'totalFound' => "%%found%% cópias de segurança encontradas (%%total%% total), tamanho: %%totalSize%%",
'unableToGetExtDumpList' => "Não foi possível apresentar a lista de cópias de segurança no armazenamento %%storageTitle%%: %%errorMessage%%. Por favor, verifique as configurações de armazenamento.",
'unableToGetFtpDumpList' => "Não é possível apresentar a lista de cópias de segurança do armazenamento FTP: %%errorMessage%%. Consulte as <a href=\"%%ftpSettingsUrl%%\">definições de armazenamento FTP</a>.",
'unableToGetLocalDumpList' => "Não é possível apresentar a lista de cópias de segurança armazenadas no servidor: %%errorMessage%%",
];
