<?php

$messages = [
'agentError' => "Impossível validar este campo: O utilitário back-end descobriu o erro: %agentError%",
'app_non_unique_setting_value' => 'Outro objeto tem o mesmo valor de configuração. Esta configuração deve ser única à este objeto.',
'aspDotNetSettingsInvalid' => 'Um ou mais dos valores especificados para as configurações do ASP.NET são inválidos.',
'autoresponderEndDateIsInvalid' => 'A data especificada deve encontrar-se no futuro.',
'backupPathInvalidCharacters' => "\"%value%\" contém carateres inválidos.",
'backupPathInvalidDot' => "\"%value%\" contém um caminho inválido \".\" ou \"..\".",
'codeRegexNotMatch' => 'O código de ativação não é válido.',
'connectionRefused' => 'Ligação recusada.',
'cu_admin_alias__login_exists' => 'A conta de utilizador já existe.',
'databaseNameAlreadyExists' => "Já existe uma base de dados com o nome %value%.",
'dbConnectFailed' => 'Impossível ligar ao servidor de base de dados. Por favor, verifique as credenciais de utilizador de base de dados e as restrições de acesso.',
'dbNameNotExist' => 'A base de dados especificada não existe.',
'digitsStringEmpty' => 'O valor deve ser um número inteiro.',
'directoryHidesAnotherApplication' => "O diretório não pode ser utilizado porque iria sobrepor-se a outra aplicação instalada em %path%. Tal sobreposição faria a aplicação instalada tornar-se indisponível.",
'directoryHidesDomain' => "O diretório não pode ser utilizado porque iria sobrepor o site web localizado em %path%. Tal sobreposição faria a página web tornar-se indisponível.",
'directoryIsBehindAnotherApplication' => "Este diretório não pode ser utilizado porque iria sobrepor-se a outra aplicação instalada em %path%. Tal sobreposição faria a aplicação tornar-se indisponível.",
'dir_invalid_name' => 'Diretório de destino inválido.',
'dns_record_already_exists' => 'Este registo DNS já existe.',
'docrootContainsSpecialCharacters' => 'O nome do diretório especificado contém símbolos que não podem ser utilizados.',
'docrootNotInWebspaceRoot' => 'O diretório definido não está localizado no diretório de raiz da assinatura.',
'docrootTooLongPart' => 'O nome do diretório especificado é muito longo.',
'docrootWithinInstalledApplication' => "O diretório especificado é sobreposto por uma aplicação web instalada em %path%.",
'docrootWithinProhibitedDirectory' => 'O diretório especificado contém um diretório de serviço.',
'domainAliasWrongName' => "%errorDescription%",
'domainLoginSyntaxUnix' => 'Pode utilizar símbolos minúsculos alfanuméricos, traços e sublinhados no nome de utilizador. O nome de utilizador deve começar com um caratere alfabético minúsculo e ter entre 1 e 16 carateres de comprimento.',
'domainLoginSyntaxWindows' => 'Pode utilizar símbolos alfa numéricos minúsculos, traço, ponto e sublinhado no nome de utilizador. O nome de utilizador deve começar com um símbolo alfabético e ter entre 1 e 15 carateres de comprimento.',
'domainOutgoingMessagesLimitValueInvalid' => "\" O valor do limite de mensagens enviadas por um domínio deve ser superiores a\"\"%%MIN%%\"\".\"",
'domainOutgoingMessagesLimitValueInvalidDigit' => 'O valor do limite de mensagens enviadas para um domínio deve ser um número inteiro positivo ou \'por defeito\'. Também pode ser \'-1\' para o valor \'Ilimitado\'.',
'domainResolvesToAnotherIp' => "O domínio %%domain%% não resolve ou resolve para outro endereço IP (%value%). Corrigir as configurações DNS.",
'domainVirtualdirectoryInvalidName' => 'Um nome de diretório deve conter apenas carateres alfanuméricos, sublinhados e traço.',
'domainVirtualdirectoryReservedName' => 'Este nome de diretório está reservado. Por favor, introduza outro nome para o seu diretório virtual.',
'domain_already_exists' => 'Este nome de domínio já existe.',
'domain_invalid_name' => 'O nome de domínio especificado não é válido. É necessário especificar um nome de domínio válido, como domain.com.',
'domain_like_hostname' => 'O nome de domínio é igual ao nome de host do servidor.',
'domain_starts_with_www' => 'Por favor introduza um nome de domínio sem o prefixo \'www\'\\. O prefixo www para o domínio será adicionado automaticamente à configuração do servidor web.',
'domain_without_www_already_exists' => 'O nome de domínio já existe sem o prefixo \'www\'\\ .',
'domain_with_www_already_exists' => 'O nome de domínio já existe com o prefixo \'www\'\\.',
'duplicateDocuments' => "Os seguintes documentos já existem na lista de documentos predefinidos: \"%value%\"",
'emailAddressInvalid' => 'O endereço de e-mail especificado não é válido. É necessário especificar um endereço de e-mail válido, como utilizador@dominio.com.',
'emailAddressInvalidLocal' => 'O endereço de e-mail especificado não é válido. O endereço de e-mail deve pertencer ao domínio selecionado. Apenas o administrador pode especificar endereços de e-mail externos neste caso.',
'emailAddressSpecialNames' => 'O endereço de e-mail especificado é inválido. A parte do nome de utilizador do endereço não deve começar com um nome de sistema reservado (como con, lpt1, prn) separando o resto do nome de utilizador pelo símbolo ponto (.).',
'emailCantBeRenamed' => 'O servidor não suporta a renomeação das contas de correio.',
'equalMailAliases' => 'O apelido do e-mail especificado é igual o outro apelido de e-mail.',
'failedToChangeDirectory' => 'O diretório não existe',
'failedToChangeMode' => 'Falha na alteração do modo',
'failedToCreateDirectory' => 'A criação de ficheiros não é permitida',
'failedToDeleteDirectory' => 'A eliminação de ficheiros não é permitida',
'failedToRenameDirectory' => 'A renomeação de ficheiros não é permitida',
'fileImageSizeHeightTooBig' => "A altura da imagem '%value%' que está a carregar é muito alta ('%height%'). Imagens carregadas não podem exceder '%maxheight%' de altura.",
'fileImageSizeHeightTooSmall' => "A altura da imagem '%value%' que está a carregar é muito baixa ('%height%'). Imagens carregadas não podem menores que '%minheight%' de altura.",
'fileImageSizeNotDetected' => "O tamanho da imagem '%value%' que está a carregar não pode ser detetado.",
'fileImageSizeNotReadable' => "A imagem '%value%' que está a carregar não pode ser lida.",
'fileImageSizeWidthTooBig' => "A imagem '%value%' que está a carregar é muito larga ('%width%'). Imagens carregadas não podem ser maiores que '%maxwidth%' de largura.",
'fileImageSizeWidthTooSmall' => "A imagem '%value%' que está a carregar não é larga o suficiente ('%width%'). Imagens carregadas devem ter pelo menos '%minwidth%' de largura.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Foi selecionado o endereço IP do servidor para o qual um domínio predefinido é atribuído. Por favor, selecione um site web como URL raiz ao invés de endereço IP.',
'fileSharingEmptyFolderName' => 'É necessário especificar um nome de pasta.',
'fileSharingFolderExists' => 'Não é possível criar uma pasta com o nome especificado porque já existe uma pasta com o mesmo nome.',
'fileSharingInvalidFolderName' => 'O nome de pasta especificado não é válido. Não pode conter qualquer um dos seguintes carateres: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Um diretório com este nome já existe no domínio especificado. Por favor, utilize outro nome de diretório.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Foi selecionada a utilização de botões seguros no endereço IP ou nome de host do servidor, mas tais botões só podem ser criados em páginas web com suporte ao SSL/TLS. Por favor, configure um site web com suporte ao SSL/TLS, ou não selecione a caixa de verificação Gerar botões seguros.',
'filesharingSslNotAvailableOnDomain' => 'Foi selecionada a utilização de botões seguros, mas o domínio não tem um SSL/TLS ativado. Por favor, selecione um domínio com suporte ao SSL/TLS, ou não selecione a caixa de verificação Gerar botões seguros.',
'greaterThan' => "'%value%' é maior que '%max%'",
'httpInvalidStatusCode' => "Os códigos de estado devem estar entre %%minCode%% e %%maxCode%%",
'httpInvalidStatusFormat' => 'Os códigos de estado devem ser números no formato 400 ou 400.1',
'httpInvalidStatusRange' => 'Os intervalos de estado devem definir um intervalo de um valor mínimo a um valor máximo',
'httpInvalidStatusSubCode' => "Os códigos de subestado devem estar entre %%minSubCode%% e %%maxSubCode%%",
'iisAuthNotEnabled' => 'A autenticação anónima ou do Windows precisa ser ativada nas configurações do servidor web para o domínio.',
'invalidAcl' => "\" O endereço especificado é inválido: \"\"%value%\"\".\"",
'invalidAdminLogin' => "Impossível utilizar as credenciais do utilizador selecionadas para o acesso de administrador. O nome de utilizador especificado não é válido: %%cause%%",
'invalidAdminPassword' => "Impossível utilizar as credenciais do utilizador selecionadas para o acesso de administrador. A palavra-passe especificada não é válida: %%cause%%",
'invalidAllowDeny' => "A diretiva de Permitir/Negar especificada é inválida: \"%value%\".",
'invalidBooleanValue' => 'Os valores permitidos são "true" ou "false".',
'invalidDbName' => 'O nome da base de dados pode conter unicamente símbolos alfanuméricos, pontos, traços e sublinhados.',
'invalidDirectoryIndex' => 'O ficheiro de índice do diretório raiz selecionado é inválido.',
'invalidDocuments' => 'O nome de documento não deve conter vírgulas (",").',
'invalidHandler' => "O manipulador especificado é inválido: \"%value%\".",
'invalidHeaders' => "O cabeçalho especificado é inválido: \"%value%\".",
'invalidMimeType' => "O tipo MIME especificado é inválido: \"%value%\".",
'invalidNginxServePhp' => 'O valor especificado para a propriedade nginxServePhp é inválido. Os valores permitidos são "true" ou "false".',
'invalidNginxServeStatic' => 'O valor especificado para a propriedade nginxServeStatic é inválido. Os valores permitidos são "true" ou "false".',
'invalidNginxTransparentMode' => 'O valor especificado para a propriedade nginxTransparentMode é inválido. Os valores permitidos são "true" ou "false".',
'invalidStaticFilesExtensions' => "As extensões dos ficheiros estáticos especificados são inválidos: \"%value%\".",
'invalidUrl' => 'O endereço especificado não é válido. É necessário especificar um endereço válido, como http://domain.com.',
'invalidUserName' => 'O nome de utilizador de base de dados contém carateres não permitidos.',
'ipAddressIsNotSelected' => 'Pelo menos um endereço IP deve ser selecionado.',
'ipAlreadyExists' => "Endereço IP %value% já existe.",
'ipInvalid' => "'%value%' parece não ser um endereço IP válido ou pertence ao tipo errado.",
'ipInvalidForInterface' => 'O endereço IP especificado não pode ser utilizado na interface de rede. É necessário especificar um endereço IP válido com intervalo ou máscara de prefixo de sub-rede.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'O endereço IP especificado não pode ser utilizado na interface de rede selecionada porque o suporte ao IPv6 é desligado para esta interface.',
'isEmpty' => 'Este campo necessário está vazio. É necessário especificar um valor.',
'lessThan' => "'%value%' é menor que '%min%'",
'limitDiskspaceValueInvalid' => 'O limite de espaço de disco deve ser um número inteiro entre 0 e 4095 TB.',
'limitMboxQuotaValueInvalid' => 'O limite de tamanho da caixa de correio deve ser um número inteiro entre 0 e 4095 TB.',
'limitMssqlDatabaseFileSizeValueInvalid' => 'O tamanho de um ficheiro da base de dados MS SQL deve ser um número inteiro entre 0 e 16 TB.',
'limitMssqlDatabaseLogFileSizeValueInvalid' => 'O tamanho de um ficheiro de registo da base de dados MS SQL deve ser um número inteiro entre 0 e 2 TB.',
'limitRetainPeriodValueInvalid' => "O valor para \"Reter estatísticas de rede e de tráfego\" nos planos de serviço não pode ser menor do que o valor para \"Reter estatísticas de rede e de tráfego\" em Ferramentas & Configurações > Configurações de Servidor. Especifique um número inteiro maior que ou igual a %%MIN%%.",
'limitTrafficValueInvalid' => 'O limite de tráfego deve ser um número inteiro entre 0 e 4095 TB/mês.',
'limitValueInvalid' => 'O limite especificado é inválido.',
'limitValueOverselled' => "O limite de utilização de recursos do %%reserved%% já está atribuído para assinaturas. Não pode especificar um valor menor que %%reserved%%",
'limitValueOverused' => "A quantidade de recursos atualmente utilizada excede o valor de limite especificado. Não pode especificar um valor menor que %%used%%",
'loginExists' => "A conta de utilizador %value% já existe.",
'loginIncorrect' => 'Nome de utilizador incorreto',
'loginPassword' => 'A palavra-passe não pode conter o nome de utilizador.',
'loginSyntax' => "Pode utilizar símbolos alfanuméricos, traços (-), pontos (.), aspas simples (‘), percentagens (%) e sublinhados (_) no nome de utilizador. O nome de utilizador deverá ser iniciado com um símbolo alfanumérico.",
'longDbName' => 'O nome de base de dados é muito longo.',
'longUserName' => "O nome de utilizador da base de dados excede os %%max%% caracteres.",
'mailaliasAlreadyExists' => 'O endereço especificado já é utilizado por um nome alternativo de e-mail.',
'mailAliasExist' => 'O apelido de e-mail especificado já existe.',
'maillistAdminEmailShouldExistsOnDomain' => 'O endereço de e-mail do administrador de lista de mailing deve ser registado no mesmo domínio da lista de mailing.',
'maillistAlreadyExists' => 'O endereço especificado já é utilizado por uma lista de envio.',
'maillistAlreadyExistsOnServer' => 'O nome especificado de lista de envio já é utilizado por outra assinatura',
'mailListExist' => 'O endereço especificado já está atribuído a uma lista de envio.',
'maillistNameInvalid' => 'O endereço de lista de envio especificado não é válido.',
'maillistReservedNameAlreadyExists' => 'O endereço especificado já está reservado.',
'mailnameAlreadyExists' => 'O endereço de e-mail especificado já existe.',
'mailNameExist' => 'O endereço de e-mail especificado já existe.',
'mailPostboxLimit' => "%message%",
'maxItemsCountExeededAllowDeny' => "O número de endereços IP na lista deve ser inferior ou igual a %value%.",
'mboxOutgoingMessagesLimitValueInvalid' => "\" O valor do limite de mensagens enviadas por uma caixa de mensagens deve ser superior a \"\"%%MIN%%\"\".\"",
'mboxOutgoingMessagesLimitValueInvalidDigit' => 'O valor do limite de mensagens enviadas para a caixa de correio deve ser um número inteiro positivo ou \'por defeito\'. Também pode ser \'-1\' para o valor \'Ilimitado\'.',
'networkAccessAlreadyExists' => 'A rede já está na lista de restrições de acesso IP.',
'nonUniqueAcl' => "\" O valor especificado para o host já existe: \"\"%value%\"\".\"",
'nonUniqueAllowDeny' => "O valor especificado para a diretiva de Permitir/Negar já existe: \"%value%\".",
'noServiceNodeSpecified' => 'Erro interno: não foi especificado um nó de serviço.',
'notAlnum' => "'%value%' possui carateres que não são alfanuméricos. Certifique-se de que está a utilizar apenas carateres alfanuméricos.",
'notBetween' => "\"%value%\" não está entre \"%min%\" e \"%max%\", inclusivamente",
'notBetweenStrict' => "\"%value%\" não está entre estritamente \"%min%\" e \"%max%\"",
'notDigits' => 'O valor deve ser um número inteiro.',
'notInArray' => 'Esta opção não é suportada.',
'outgoingMessagesLimitValueInvalid' => "O valor deve situar-se no intervalo %%MIN%%..%%MAX%%. Apenas o administrador Plesk pode ajustar essa configuração.",
'outgoingMessagesNotificationPeriodValueInvalid' => 'O valor especificado para o período de notificação não é suportado.',
'outgoingMessagesReportPeriodValueInvalid' => 'O valor especificado para o período de referência não é suportado.',
'passwordConfirmation' => 'Confirmar a palavra-passe',
'passwordLength' => "A palavra-passe deve ter entre %minLength% e %maxLength% caracteres.",
'passwordLengthTooLong' => "a palavra-passe é maior do que %max% carateres.",
'passwordLengthTooShort' => "a palavra-passe é menor do que %min% carateres.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "a palavra-passe não corresponde ao padrão '%pattern%'.",
'passwordsNotEqual' => 'As palavras-passe introduzidas não coincidem.',
'passwordsNotMatch' => 'As palavras-passe inseridas não são iguais.',
'passwordStrength' => "A sua palavra-passe não é complexa o suficiente. De acordo com a política do servidor, a força mínima da palavra-passe é %strength%. Para melhorar a resistência da palavra-passe, utilize números, carateres maiúsculos e minúsculos, e carateres especiais como !,@,#,\$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Média',
'passwordStrengthStrong' => 'Forte',
'passwordStrengthStronger' => 'Muito forte',
'passwordStrengthVeryWeak' => 'Muito fraca',
'passwordStrengthWeak' => 'Fraca',
'passwordSyntax' => "A palavra-passe contém os carateres não permitidos: %chars%.",
'phoneRegexNotMatch' => 'Foi especificado um número de telefone incorreto, continha símbolos não permitidos.',
'phpFpmServersAmountGreaterThan' => "'%value%' é maior do que '%%max%%' (%%field%%)",
'phpFpmServersAmountLessThan' => "'%value%' é menor do que '%%min%%' (%%field%%)",
'phpFpmServersAmountNotPositive' => 'O valor deve ser um número positivo.',
'phpIsapiHandlerTypeNotSupported' => 'O tipo de manipulador ISAPI não é suportado pela versão atual de PHP.',
'phpSettingValueByteRegexNotMatch' => 'Foi definido um valor incorreto. Introduza um valor inteiro e um caratere de abreviatura (K para kilobyte, M para megabyte, G para gigabyte, por exemplo, 128M)',
'physicalPathOnDomainAlreadyExists' => 'Já existe um diretório com esse nome.',
'portRangeInvalid' => 'O intervalo de portas especificado é inválido. O valor esquerdo deve ser menor do que o direito.',
'portRangeValueInvalid' => "O valor %value% no intervalo de porta é inválido. Deve ser entre %min% - %max%.",
'protected_directory_invalid_login' => 'O login de um utilizador de diretório protegido por palavra-passe não deve ser maior que 20 carateres alfanuméricos. O login também pode ter o símbolo traço ("-"), mas não pode começar com ele.',
'redirectToAlias' => 'A página web não pode ser redirecionada para o seu nomes alternativos. Insira o endereço de destino diferente do endereço do nome alternativo do site principal.',
'redirectToMyself' => 'A página web não pode redirecionar para si próprio. Insira o endereço de destino diferente do URL do site principal.',
'regexNotMatch' => "'%value%' não corresponde ao padrão '%pattern%'.",
'relativePathInvalid' => 'O caminho especificado é inválido.',
'restrict_domain_creation' => 'O nome de domínio especificado não é permitido pela política geral do servidor. Se este domínio lhe pertence, entre em contacto com o seu fornecedor de alojamento.',
'serviceNodeInvalidName' => "Nome de nó de serviço inválido \"%value%\".",
'serviceNodeInvalidTransport' => "Nome de transporte inválido \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "O nó de serviço com o endereço IP \"%value%\" já existe.",
'serviceNodeIpUsed' => 'Impossível remover o nó de serviço: o endereço IP está registado.',
'serviceNodeNameAlreadyExists' => "O nó de serviço com o nome \"%value%\" já existe.",
'softLimitValueInvalid' => "O valor deve situar-se no intervalo %%MIN%%..%%MAX%%.",
'stateInvalid' => 'Foi especificado o estado ou província incorreto.',
'stringEmpty' => "'%value%\\ está vazio.",
'stringLengthTooLong' => "'%value%' é maior que %max% carateres.",
'stringLengthTooShort' => "'%value%' é menor que %min% carateres.",
'stringsNotEqual' => 'Os valores não são iguais.',
'subdomainWrongDomain' => 'O domínio incorreto foi selecionado.',
'subdomainWrongName' => "%errorDescription%",
'subdomain_conflicts_with_existing_domain' => "Existe um domínio com o mesmo nome que o subdomínio '%value%'.",
'subscriptionOutgoingMessagesLimitValueInvalid' => "\" O valor do limite de mensagens enviadas por uma assinatura deve ser superior a \"\"%%MIN%%\"\".\"",
'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'O valor do limite de mensagens enviadas para uma assinatura deve ser um número inteiro positivo ou \'por defeito\'. Também pode ser \'-1\' para o valor \'Ilimitado\'.',
'sysUserExist' => 'O nome de utilizador especificado já é utilizado por outro utilizador do sistema. Por favor, introduza outro nome de utilizador.',
'sysUserLoginSyntaxUnix' => 'Você pode usar símbolos alfanuméricos minúsculos, hífen (-), ponto (.) e sublinhado (_) no nome do utilizador. O nome de utilizador deve começar com um símbolo alfanumérico.',
'sysUserLoginSyntaxWindows' => 'Você pode usar símbolos alfanuméricos, hífen (-), ponto (.) e sublinhado (_) no nome do utilizador. O nome de utilizador deve começar com um símbolo alfanumérico.',
'textItemsListInvalid' => "\" O item especificado é inválido: \"\"%value%\"\".\"",
'textItemsListMaxItemsCountExeeded' => "O número de itens não deve exceder %value%.",
'textItemsListNonUnique' => "\" O valor especificado já existe: \"\"%value%\"\".\"",
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Já existe um diretório com esse nome.',
'webmailExists' => "O serviço de webmail '%value%' já existe.",
'wrongLocalUrlSyntax' => 'O endereço especificado é inválido. Por favor, introduza um endereço local válido, como /smb/web/view.',
'wrongUrlSyntax' => 'O endereço especificado não é válido. É necessário especificar um endereço válido, como http://domain.com, relative/path ou mailto:address.',
'zipRegexNotMatch' => 'Foi especificado o CEP ou caixa postal incorreto.',
];
