<?php

$messages = [
'additional' => 'Directive Apache suplimentare',
'additionalNginx' => 'Directive nginx suplimentare',
'additionalNginxSettings' => 'Directive nginx suplimentare',
'additionalNginxSettingsDescription' => 'Aici puteți specifica setările serverului proxy invers nginx care se execută în fața serverului Apache. Directivele dvs. vor avea prioritate față de configurația nginx la nivel de server. De exemplu, puteți modifica timpul de expirare a conexiunii sau puteți alege să comprimați solicitările cu gzip. Utilizați aceeași sintaxă ca în nginx.conf. De exemplu, dacă doriți să arhivați cu gzip toate solicitările prin proxy, adăugați rândul: „gzip_proxied any;”.',
'additionalNginxSettingsError' => "Configurație nginx incorectă: %%error%%",
'additionalSettings' => 'Directive suplimentare pentru HTTP',
'additionalSettingsDescription' => 'Dacă nu găsiți anumite setări, adăugați-le în câmpurile de mai jos. Acestea setări vor avea prioritate față de directivele Apache la nivel de server. Directivele din primul câmp se utilizează atunci când un vizitator accesează site-ul prin HTTP. Al doilea câmp conține directivele de HTTPS. În general, se recomandă să scrieți directive în ambele câmpuri. Utilizați aceeași sintaxă ca în httpd.include. De exemplu, dacă doriți să setați o pagină de eroare personalizată, adăugați rândul: ErrorDocument 401 /pagina_mea_de_eroare.html',
'additionalSettingsError' => "Configurație Apache incorectă: %%error%%",
'additionalSslSettings' => 'Directive suplimentare pentru HTTPS',
'allow' => 'Exclusiv',
'allowExample' => '192.168.0.0/16 10.1.1.21 Gazdele și rețelele specificate pot accesa site-ul.',
'deny' => 'Se refuză accesul la site',
'denyExample' => '192.168.0.0/16 192.168.1.110 Gazdele și rețelele specificate nu pot accesa site-ul. Utilizați „*” pentru a refuza toate conexiunile.',
'directoryIndex' => 'Fișiere index',
'directoryIndexExample' => 'index.htm index.php index.pl Apache va căuta fișierele specificate în momentul în care i se solicită pagina index a site-ului.',
'example' => "De exemplu: %%example%%",
'expires' => 'Expiră',
'expiresDescription' => 'Serverul web va adăuga antetele de răspuns „Expiră” la paginile web. Marcajul cu timpul de expirare se obține prin adăugarea duratei de timp specificate mai sus la ora la care a fost solicitată pagina web.',
'expiresStaticOnly' => 'răspuns cu antete Expiră numai pentru fișierele statice',
'expiresStaticOnlyDescription' => 'Antetul „Expiră” se va adăuga numai la fișierele statice. Fișierele considerate statice se identifică în funcție de opțiunile „Procesare inteligentă a fișierelor statice” și „Fișierele statice se deservesc direct din nginx”.',
'expiresUnitDays' => 'zile',
'expiresUnitHours' => 'ore',
'expiresUnitMinutes' => 'minute',
'expiresUnitSeconds' => 'secunde',
'formGeneralHint' => 'Aici puteți specifica setările serverului web Apache pentru acest site. Configurația personalizată de Apache este utilă, de exemplu, atunci când doriți să utilizați un nou tip de fișiere index pe site sau să asociați un anumit tip MIME cu anumite extensii de fișiere. Valoarea implicită înseamnă că Apache va utiliza directiva corespunzătoare din configurația la nivel de server. Dacă Apache funcționează cu nginx ca server frontend, în această pagină puteți specifica și setările nginx.',
'general' => 'Setări comune Apache',
'handlers' => 'Handlere',
'handlersExample' => 'php-script .php cgi-script .cgi Handlerele Apache definesc modul în care serverul web procesează fișierele cu anumite extensii, în momentul în care acestea sunt solicitate. De exemplu, șirul „php-script .script” înseamnă că Apache va prelucra fișierele .script ca scripturi php.',
'headers' => 'Antete suplimentare',
'headersExample' => 'Cache-Control: public Strict-Transport-Security: max-age=63072000 X-Frame-Options: DENY Serverul web va adăuga antetele de răspuns specificate la paginile web.',
'mimeTypes' => 'Tipuri MIME',
'mimeTypesExample' => 'text/plain .txt image/jpeg .jpeg Tipurile MIME asociază extensiile cu tipuri de fișiere. De obicei, acest lucru se folosește la crearea unei extensii personalizate pentru tipurile de fișiere obișnuite.',
'nginx' => 'Setări nginx',
'nginxCacheBypass' => 'Ocolire cache dacă',
'nginxCacheBypassGetNocache' => 'Solicitarea primită conține parametrul GET nocache',
'nginxCacheBypassHeaderAuth' => 'Solicitarea primită conține antete de autorizare HTTP',
'nginxCacheBypassHeaderNocache' => 'Solicitarea primită conține antete HTTP no-cache',
'nginxCacheBypassLocations' => 'Dezactivare caching pentru locații',
'nginxCacheCookies' => 'Păstrare solicitări în cache cu fișiere cookie',
'nginxCacheEnabled' => 'Activare caching nginx',
'nginxCacheEnabledDescription' => 'Cachingul poate reduce timpul de răspuns al site-ului și încărcarea serverului, dar trebuie folosit cu grijă.',
'nginxCacheKey' => 'Cheie cache',
'nginxCacheSize' => 'Dimensiune cache',
'nginxCacheSizeBytes' => 'B',
'nginxCacheSizeGb' => 'GB',
'nginxCacheSizeKb' => 'KB',
'nginxCacheSizeMb' => 'MB',
'nginxCacheTimeout' => 'Expirare cache',
'nginxCacheTimeoutDays' => 'zile',
'nginxCacheTimeoutHours' => 'ore',
'nginxCacheTimeoutMinutes' => 'minute',
'nginxCacheTimeoutSeconds' => 'secunde',
'nginxCacheUseStale' => 'Returnare înregistrări cache învechite',
'nginxCacheUseStale4xx' => 'Din amonte se returnează o eroare de client 4xx',
'nginxCacheUseStale5xx' => 'Din amonte se returnează o eroare de server 5xx',
'nginxCacheUseStaleUpdating' => 'Se actualizează cache-ul.',
'nginxProxyMode' => 'Mod proxy',
'nginxProxyModeDescription' => 'Solicitările proxy Nginx către Apache. Opriți pentru a înceta utilizarea Apache.',
'nginxRollbackFailed' => 'Imposibil de utilizat fișierul de configurație nginx actual și de revenit la cel anterior, întrucât ambele conțin configurații incorecte.',
'nginxServePhp' => 'Procesarea PHP cu nginx',
'nginxServePhpDescription' => 'Fișierele PHP (.php) vor fi procesate cu nginx și PHP-FPM. Dacă dezactivați setarea, fișierele PHP vor fi procesare de Apache.',
'nginxServeStatic' => 'Fișierele statice se deservesc direct din nginx',
'nginxStaticExtensions' => 'Specificați extensiile de fișiere, separate cu spațiu sau cu simbolul „|”. Solicitările de asemenea fișiere vor fi procesate cu nginx și nu vor ajunge niciodată în Apache. Atenție: Nu se vor aplica regulile de rescriere din Apache.',
'nginxTransparentMode' => 'Procesare inteligentă a fișierelor statice',
'nginxTransparentModeDescription' => 'Dacă opțiunea este dezactivată, Apache va procesa toate solicitările de fișiere statice. nginx doar va transmite solicitările și răspunsurile, fără a le modifica. Dezactivați această opțiune numai pentru depanare.',
'restrictFollowSymLinks' => 'Se împiedică urmarea linkurilor simbolice',
'restrictFollowSymLinksDescription' => 'Selectați această opțiune pentru a nu le permite utilizatorilor să folosească directiva FollowSymLink în .htaccess și pentru a îmbunătăți securitatea serverului.',
'rollbackFailed' => 'Imposibil de utilizat fișierul de configurație Apache actual și de revenit la cel anterior, întrucât ambele conțin configurații incorecte.',
'settingCustom' => 'Introducerea unei valori personalizate',
'settingDefault' => 'Implicit',
'settingOff' => 'Oprit (implicit)',
'settingOn' => 'Pornit',
];
