<?php

$messages = [
'additional' => 'Дополнительные директивы Apache',
'additionalNginx' => 'Дополнительные директивы nginx',
'additionalNginxSettings' => 'Дополнительные директивы nginx',
'additionalNginxSettingsDescription' => 'В этом разделе вы можете указать настройки обратного прокси-сервера nginx, работающего в связке с Apache. Введенные здесь директивы заменят собой глобальные настройки nginx. Например, вы можете изменить время ожидания подключения или назначить в качестве упаковщика запросов утилиту gzip. Синтаксис используйте такой же, как в nginx.conf. К примеру, чтобы сжать все переданные через прокси-сервер запросы с помощью gzip, добавьте следующую строку: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Неверная конфигурация nginx: %%error%%",
'additionalSettings' => 'Дополнительные директивы для HTTP',
'additionalSettingsDescription' => 'Если вы не смогли найти те или иные настройки, добавьте их в расположенные ниже поля. Эти настройки заменят собой глобальные директивы Apache. Директивы из первого поля используются, когда посетитель заходит на сайт по HTTP. Второе поле содержит директивы для HTTPS. Как правило, директивы добавляются в оба поля. При добавлении используйте такой же синтаксис, как для httpd.include. Например, если вы хотите использовать собственную страницу ошибки, добавьте следующую строку: ErrorDocument 401 /my_error_page.html.',
'additionalSettingsError' => "Неверная конфигурация Apache: %%error%%",
'additionalSslSettings' => 'Дополнительные директивы для HTTPS',
'allow' => 'Исключения',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Указанным здесь серверам и сетям будет разрешен доступ к текущему сайту.',
'deny' => 'Запретить доступ к сайту',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Указанным здесь серверам и сетям будет запрещен доступ к текущему сайту. Чтобы запретить все подключения, введите \'*\'.',
'directoryIndex' => 'Стартовые страницы',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Это файлы, которые Apache будет искать в ответ на запрос к стартовой странице.',
'example' => "Пример:\n%%example%%",
'expires' => 'Заканчивается',
'expiresDescription' => 'Веб-сервер добавит на веб-страницы заголовки ответов “Expires”. Временная метка истечения срока хранения страницы получается путем добавления указанного выше количества времени к времени запроса страницы.',
'expiresStaticOnly' => 'использовать заголовки ответов Expires только для статических файлов',
'expiresStaticOnlyDescription' => 'Заголовок ответа "Expires" будет добавлен только для статических файлов. То, какие файлы считаются статическими, определяется опциями "Интеллектуальная обработка статических файлов" и "Обрабатывать статические файлы с помощью nginx".',
'expiresUnitDays' => 'дней',
'expiresUnitHours' => 'часов',
'expiresUnitMinutes' => 'минут',
'expiresUnitSeconds' => 'секунд',
'formGeneralHint' => 'Здесь вы можете указать настройки веб-сервера Apache для текущего сайта. Индивидуальная конфигурация Apache может пригодиться, например, если вы захотите использовать на своем сайте новый вид стартовых страниц или привязать тот или иной тип MIME к определенным расширениям файлов. Значение по умолчанию означает, что Apache будет использовать соответствующую директиву из своей серверной конфигурации. Если Apache работает в связке с nginx, то на этой странице вы также можете настроить параметры nginx.',
'general' => 'Общие настройки Apache',
'handlers' => 'Обработчики',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Обработчики Apache определяют, как веб-сервер обрабатывает файлы с определенными расширениями, когда они запрашиваются посетителями. Например, строка \'php-script .script\' означает, что Apache будет обрабатывать файлы с расширением .script как скрипты php.',
'headers' => 'Дополнительные заголовки',
'headersExample' => 'Cache-Control: public'."\n".'Strict-Transport-Security: max-age=63072000'."\n".'X-Frame-Options: DENY'."\n".''."\n".'Веб-сервер добавит указанные заголовки HTTP-ответов.',
'mimeTypes' => 'Типы MIME',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'Типы MIME обеспечивают привязку расширений файлов к типам файлов. Обычно это используется для создания дополнительных расширений файлов для стандартных типов файлов.',
'nginx' => 'Настройки nginx',
'nginxCacheBypass' => 'Не кэшировать, если',
'nginxCacheBypassGetNocache' => 'В запросе GET получен параметр nocache',
'nginxCacheBypassHeaderAuth' => 'В запросе получены заголовки авторизации HTTP',
'nginxCacheBypassHeaderNocache' => 'В запросе получены заголовки HTTP no-cache',
'nginxCacheBypassLocations' => 'Запретить кэширование для адресов',
'nginxCacheCookies' => 'Кэшировать запросы с cookie-файлами',
'nginxCacheEnabled' => 'Включить кэширование с помощью nginx',
'nginxCacheEnabledDescription' => 'Кэширование может сократить время отклика сайта и уменьшить нагрузку на сервер, однако его следует использовать с осторожностью.',
'nginxCacheKey' => 'Ключ кэша',
'nginxCacheSize' => 'Размер кэша',
'nginxCacheSizeBytes' => 'Б',
'nginxCacheSizeGb' => 'ГБ',
'nginxCacheSizeKb' => 'КБ',
'nginxCacheSizeMb' => 'MБ',
'nginxCacheTimeout' => 'Время ожидания кэша',
'nginxCacheTimeoutDays' => 'дней',
'nginxCacheTimeoutHours' => 'часов',
'nginxCacheTimeoutMinutes' => 'минут',
'nginxCacheTimeoutSeconds' => 'секунд',
'nginxCacheUseStale' => 'Возвращать устаревшие записи кэша',
'nginxCacheUseStale4xx' => 'Вышестоящий сервер возвращает ошибку клиента 4xx',
'nginxCacheUseStale5xx' => 'Вышестоящий сервер возвращает ошибку сервера 5xx',
'nginxCacheUseStaleUpdating' => 'Кэш обновляется',
'nginxProxyMode' => 'Режим прокси',
'nginxProxyModeDescription' => 'Nginx проксирует запросы к Apache. Отключить, чтобы перестать использовать Apache.',
'nginxRollbackFailed' => 'Невозможно использовать текущий конфигурационный файл nginx и вернуться к предыдущей версии файла, так как оба они содержат неисправную конфигурацию.',
'nginxServePhp' => 'Обрабатывать PHP-файлы с помощью nginx',
'nginxServePhpDescription' => 'PHP-файлы (.php) будут обрабатываться nginx и PHP-FPM. Если отключить эту опцию, PHP-файлы будут обрабатываться Apache.',
'nginxServeStatic' => 'Обрабатывать статические файлы с помощью nginx.',
'nginxStaticExtensions' => 'Укажите расширения файлов, разделяя их пробелом или символом "|". Запросы к этим файлам будут обрабатываться nginx, не доходя до Apache. Внимание: правила перезаписи Apache применяться не будут.',
'nginxTransparentMode' => 'Интеллектуальная обработка статических файлов',
'nginxTransparentModeDescription' => 'Если отключить эту опцию, то все запросы к статическим файлам будут обрабатываться Apache. nginx будет использоваться только для передачи запросов и ответов без внесения в них каких-либо изменений. Рекомендуем отключать эту опцию только в целях диагностики проблем.',
'restrictFollowSymLinks' => 'Запретить открывать символьные ссылки',
'restrictFollowSymLinksDescription' => 'Эта опция позволяет повысить безопасность сервера, запретив пользователям использовать директиву FollowSymLink в .htaccess.',
'rollbackFailed' => 'Невозможно использовать текущий конфигурационный файл Apache и вернуться к предыдущей версии файла, так как они содержат неисправную конфигурацию.',
'settingCustom' => 'Ввести свое значение',
'settingDefault' => 'По умолчанию',
'settingOff' => 'Откл. (по умолчанию)',
'settingOn' => 'Вкл.',
];
