<?php

$messages = [
'agentError' => "Невозможно проверить правильность этого значения: возникла внутренняя ошибка: %agentError%",
'app_non_unique_setting_value' => 'Это значение уже используется другим объектом. Оно должно быть уникальным для этого объекта.',
'aspDotNetSettingsInvalid' => 'Некоторые из указанных настроек ASP.NET имеют недопустимые значения.',
'autoresponderEndDateIsInvalid' => 'Указанная дата должна быть в будущем.',
'backupPathInvalidCharacters' => "\"%value%\" содержит недопустимые символы.",
'backupPathInvalidDot' => "\"%value%\" содежит недопустимый путь \".\" или \"..\".",
'codeRegexNotMatch' => 'Этот код активации недействителен.',
'connectionRefused' => 'Подключение отклонено.',
'cu_admin_alias__login_exists' => 'Учетная запись пользователя уже существует.',
'databaseNameAlreadyExists' => "База данных с именем %value% уже существует.",
'dbConnectFailed' => 'Невозможно подключиться к серверу баз данных. Пожалуйста, проверьте учетные данные и ограничения доступа пользователя базы данных.',
'dbNameNotExist' => 'Указанная база данных не существует.',
'digitsStringEmpty' => 'Это значение должно быть целым числом.',
'directoryHidesAnotherApplication' => "Эта папка не может быть использована, так как она пересекается с другим приложением, установленным в папке %path%. Такое пересечение сделает установленное приложение недоступным.",
'directoryHidesDomain' => "Эта папка не может быть использована, так как она пересекается с сайтом, расположенным в %path%. Такое пересечение сделает сайт недоступным.",
'directoryIsBehindAnotherApplication' => "Эта папка не может быть использована, так как это приведет к пересечению с другим приложением, установленным в папке %path%. Такое пересечение сделает приложение недоступным.",
'dir_invalid_name' => 'Недопустимая конечная папка.',
'dns_record_already_exists' => 'Такая DNS-запись уже существует.',
'docrootContainsSpecialCharacters' => 'Указанное имя папки содержит недопустимые символы.',
'docrootNotInWebspaceRoot' => 'Указанная папка не входит в корневую папку подписки.',
'docrootTooLongPart' => 'Указанное имя папки слишком длинное.',
'docrootWithinInstalledApplication' => "Указанная папка пересекается веб-приложением, которое установлено в %path%.",
'docrootWithinProhibitedDirectory' => 'Указанная папка содержит служебную папку.',
'domainAliasWrongName' => "%errorDescription%",
'domainLoginSyntaxUnix' => 'Имя пользователя может содержать буквы, цифры, тире и нижние подчеркивания. Имя пользователя должно начинаться со строчной буквы и может содержать от 1 до 16 символов.',
'domainLoginSyntaxWindows' => 'Имя пользователя может содержать буквенно-цифровые символы в нижнем регистре, тире, точки и нижние подчеркивания. Имя пользователя должно начинаться с буквы и может содержать от 1 до 15 символов.',
'domainOutgoingMessagesLimitValueInvalid' => "Ограничение на исходящие сообщения для домена должно быть больше %%MIN%%.",
'domainOutgoingMessagesLimitValueInvalidDigit' => 'Ограничение на исходящие сообщения для домена может иметь следующие значения: положительное целое число, \'default\' (по умолчанию) или \'-1\' (без ограничений).',
'domainResolvesToAnotherIp' => "Домен %%domain%% не может распознать IP-адрес или соответствует другому IP-адресу (%value%). Пожалуйста, измените настройки DNS.",
'domainVirtualdirectoryInvalidName' => 'Имя папки может содержать только буквы, цифры, подчеркивания и тире.',
'domainVirtualdirectoryReservedName' => 'Это имя папки зарезервировано. Укажите другое имя.',
'domain_already_exists' => 'Такой домен уже существует.',
'domain_invalid_name' => 'Неверно указано имя домена. Имя домена должно иметь вид domain.com',
'domain_like_hostname' => 'Это имя домена совпадает с именем хоста сервера.',
'domain_starts_with_www' => 'Пожалуйста, введите имя домена без префикса \'www\'. Префикс www для домена будет автоматически добавлен к конфигурации веб-сервера.',
'domain_without_www_already_exists' => 'Этот домен уже существует без префикса \'www\'.',
'domain_with_www_already_exists' => 'Этот домен уже существует с префиксом \'www\'.',
'duplicateDocuments' => "Следующие документы уже есть в списке документов по умолчанию: \"%value%\"",
'emailAddressInvalid' => 'Недопустимый адрес электронной почты. Укажите действительный адрес вида user@domain.com.',
'emailAddressInvalidLocal' => 'Недопустимый адрес электронной почты. Этот почтовый адрес должен принадлежать выбранному домену. В данном случае внешние почтовые адреса может указывать только администратор.',
'emailAddressSpecialNames' => 'Недопустимый адрес электронной почты. Та часть адреса, которая отвечает за имя пользователя, не должна начинаться с зарезервированного системного имени (например, con, lpt1, prn), отделенного от остального имени пользователя символом точки (.).',
'emailCantBeRenamed' => 'Сервер не поддерживает изменение почтовых имен',
'equalMailAliases' => 'Указанный почтовый псевдоним уже существует.',
'failedToChangeDirectory' => 'Папка не существует',
'failedToChangeMode' => 'Не удалось изменить режим',
'failedToCreateDirectory' => 'Создание файлов запрещено',
'failedToDeleteDirectory' => 'Удаление файлов запрещено',
'failedToRenameDirectory' => 'Переименование файлов запрещено',
'fileImageSizeHeightTooBig' => "Высота загружаемого изображения '%value%' слишком велика ('%height%'). Она не должна превышать '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "Высота загружаемого изображения '%value%' слишком мала ('%height%'). Она должна составлять не менее '%minheight%'.",
'fileImageSizeNotDetected' => "Не удалось определить размер загружаемого изображения '%value%'.",
'fileImageSizeNotReadable' => "Не удалось распознать загружаемое изображение '%value%'.",
'fileImageSizeWidthTooBig' => "Ширина загружаемого изображения '%value%' слишком велика ('%width%').  Она не должна превышать '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "Ширина загружаемого изображения '%value%' слишком мала ('%width%'). Она должна составлять не менее '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Вы выбрали IP-адрес, присвоенный домену по умолчанию. Пожалуйста, выберите корневой URL сайта вместо IP-адреса.',
'fileSharingEmptyFolderName' => 'Укажите имя папки.',
'fileSharingFolderExists' => 'Папка с таким именем уже существует.',
'fileSharingInvalidFolderName' => 'Указано недопустимое имя папки. Оно не должно содержать символы \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'На указанном домене уже существует папка с таким именем. Пожалуйста, укажите другое имя.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Вы выбрали использовать защищенные ссылки на IP-адресе или имени хоста сервера, но такие ссылки могут быть созданы только на сайтах с поддержкой SSL/TLS. Пожалуйста, или создайте сайт с поддержкой SSL/TLS, или уберите галочку Создать защищенные ссылки.',
'filesharingSslNotAvailableOnDomain' => 'Вы выбрали использовать защищенные ссылки, но на домене не включен SSL/TLS. Пожалуйста, или выберите домен с поддержкой SSL/TLS, или уберите галочку Создать защищенные ссылки.',
'greaterThan' => "'%value%' больше, чем '%max%'",
'httpInvalidStatusCode' => "Коды состояний должны быть от %%minCode%% до %%maxCode%%",
'httpInvalidStatusFormat' => 'Коды состояний должны быть числами в форме 400 или 400.1',
'httpInvalidStatusRange' => 'Диапазоны состояний должны указывать диапазон от минимального до максимального значения',
'httpInvalidStatusSubCode' => "Коды подсостояний должны быть от %%minSubCode%% до %%maxSubCode%%",
'iisAuthNotEnabled' => 'В настройках веб-сервера данного домена должен быть включен анонимный доступ или аутентификация Windows.',
'invalidAcl' => "Указано недопустимое имя компьютера: \"%value%\".",
'invalidAdminLogin' => "Выбранные учетные данные не могут быть использованы для администраторского доступа. Некорректное имя пользователя: %%cause%%",
'invalidAdminPassword' => "Выбранные учетные данные не могут быть использованы для администраторского доступа. Некорректный пароль: %%cause%%",
'invalidAllowDeny' => "Указанная директива Allow/Deny недействительна: \"%value%\".",
'invalidBooleanValue' => 'Допустимые значения: "true" или "false".',
'invalidDbName' => 'Имя базы данных может содержать только буквы, цифры, точки, подчеркивания и тире.',
'invalidDirectoryIndex' => 'Указанный файл стартовой страницы для корневой папки недействителен.',
'invalidDocuments' => 'Имя документа не должно содержать запятые (",").',
'invalidHandler' => "Указанный обработчик событий недействителен: \"%value%\".",
'invalidHeaders' => "Недопустимый заголовок: \"%value%\".",
'invalidMimeType' => "Указанный тип MIME недействителен: \"%value%\".",
'invalidNginxServePhp' => 'Недопустимое значение свойства nginxServePhp. Допустимые значения — "true" или "false".',
'invalidNginxServeStatic' => 'Недопустимое значение свойства nginxServeStatic. Допустимые значения — "true" или "false".',
'invalidNginxTransparentMode' => 'Недопустимое значение свойства nginxTransparentMode. Допустимые значения — "true" или "false".',
'invalidStaticFilesExtensions' => "Указанные расширения статических файлов недействительны: \"%value%\".",
'invalidUrl' => 'Неверный адрес. Адрес должен быть указан в формате http://domain.com.',
'invalidUserName' => 'Имя пользователя базы данных содержит недопустимые символы.',
'ipAddressIsNotSelected' => 'Выберите хотя бы один IP-адрес.',
'ipAlreadyExists' => "IP-адрес %value% уже существует.",
'ipInvalid' => "'%value%' не является действительным IP-адресом или принадлежит к другому типу.",
'ipInvalidForInterface' => 'Указанный IP-адрес не может быть использован в сетевом интерфейсе. Вам нужно указать действительный IP-адрес с префиксом или маской подсети.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'Указанный IP-адрес не может использоваться в выбранном сетевом интерфейсе, так как для этого интерфейса отключена поддержка IPv6.',
'isEmpty' => 'Это обязательное поле. Пожалуйста, заполните его.',
'lessThan' => "'%value%' меньше, чем '%min%'",
'limitDiskspaceValueInvalid' => 'Ограничение на объем дискового пространства должно быть целым числом в промежутке от 0 до 4095 TБ.',
'limitMboxQuotaValueInvalid' => 'Ограничение на объем почтового ящика должно быть целым числом в промежутке от 0 до 4095 TБ.',
'limitMssqlDatabaseFileSizeValueInvalid' => 'Ограничение на объем базы данных MS SQL должно быть целым числом в промежутке от 0 до 16 TБ.',
'limitMssqlDatabaseLogFileSizeValueInvalid' => 'Ограничение на объем журнала базы данных MS SQL должно быть целым числом в промежутке от 0 до 2 TБ.',
'limitRetainPeriodValueInvalid' => "Значение поля \"Хранить веб-статистику и статистику трафика в течение\" в тарифных планах не может быть меньше аналогичного значения на странице Инструменты и настройки > Настройки сервера. Укажите целое число не менее %%MIN%%.",
'limitTrafficValueInvalid' => 'Ограничение на объем трафика должно быть целым числом в промежутке от 0 до 4095 TБ/мес.',
'limitValueInvalid' => 'Недопустимое ограничение.',
'limitValueOverselled' => "Ограничение расхода ресурсов %%reserved%% уже присвоено подпискам. Вы не можете указать значение, меньше чем %%reserved%%",
'limitValueOverused' => "Указанное ограничение меньше, чем текущий объем используемых ресурсов. Пожалуйста, укажите значение не менее %%used%%",
'loginExists' => "Учетная запись пользователя %value% уже существует.",
'loginIncorrect' => 'Неверное имя пользователя',
'loginPassword' => 'Пароль не должен содержать имя пользователя.',
'loginSyntax' => "Имя пользователя может содержать буквы, цифры, дефисы (-), точки (.), одинарные кавычки ('), знаки процента (%) и подчеркивания (_). Имя пользователя должно начинаться с буквы или цифры.",
'longDbName' => 'Имя базы данных слишком длинное.',
'longUserName' => "Имя пользователя базы данных содержит более %%max%% символов.",
'mailaliasAlreadyExists' => 'Указанный адрес уже используется почтовым псевдонимом.',
'mailAliasExist' => 'Указанный почтовый псевдоним уже существует.',
'maillistAdminEmailShouldExistsOnDomain' => 'Адрес электронной почты администратора почтовой рассылки должен быть зарегистрирован на том же домене, что и рассылка.',
'maillistAlreadyExists' => 'Указанный адрес уже используется в рассылке.',
'maillistAlreadyExistsOnServer' => 'Указанное название рассылки уже используется другой подпиской',
'mailListExist' => 'Указанный адрес уже закреплен за почтовой рассылкой.',
'maillistNameInvalid' => 'Недопустимый адрес почтовой рассылки.',
'maillistReservedNameAlreadyExists' => 'Указанный адрес уже занят.',
'mailnameAlreadyExists' => 'Указанный адрес электронной почты уже существует.',
'mailNameExist' => 'Указанный адрес электронной почты уже существует.',
'mailPostboxLimit' => "%message%",
'maxItemsCountExeededAllowDeny' => "Количество IP-адресов в этом списке должно быть меньше или равно %value%.",
'mboxOutgoingMessagesLimitValueInvalid' => "Ограничение на исходящие сообщения для почтового ящика должно быть больше %%MIN%%.",
'mboxOutgoingMessagesLimitValueInvalidDigit' => 'Ограничение на исходящие сообщения для почтового ящика может иметь следующие значения: положительное целое число, \'default\' (по умолчанию) или \'-1\' (без ограничений).',
'networkAccessAlreadyExists' => 'Сеть уже присутствует в списке ограничения доступа.',
'nonUniqueAcl' => "Указанное имя компьютера уже существует: \"%value%\".",
'nonUniqueAllowDeny' => "Указанное значение директивы Allow/Deny уже существует: \"%value%\".",
'noServiceNodeSpecified' => 'Внутренняя ошибка: не указан узел обслуживания.',
'notAlnum' => "'%value%' содержит недопустимые символы. Пожалуйста, используйте только буквенно-цифровые символы.",
'notBetween' => "Значение \"%value%\" должно быть в диапазоне от \"%min%\" до \"%max%\" включительно",
'notBetweenStrict' => "Значение \"%value%\" должно быть строго в диапазоне от \"%min%\" до \"%max%\"",
'notDigits' => 'Это значение должно быть целым числом.',
'notInArray' => 'Эта опция не поддерживается.',
'outgoingMessagesLimitValueInvalid' => "Значение должно находиться в диапазоне %%MIN%%..%%MAX%%. Этот параметр может изменить только администратор Plesk.",
'outgoingMessagesNotificationPeriodValueInvalid' => 'Указанный период уведомления не поддерживается.',
'outgoingMessagesReportPeriodValueInvalid' => 'Указанный период создания отчета не поддерживается.',
'passwordConfirmation' => 'Подтверждение пароля',
'passwordLength' => "Длина пароля должна быть от %minLength% до %maxLength% символов.",
'passwordLengthTooLong' => "длина пароля больше %max% символов.",
'passwordLengthTooShort' => "длина пароля меньше %min% символов.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "пароль не соответствует схеме '%pattern%'.",
'passwordsNotEqual' => 'Введенные пароли не совпадают.',
'passwordsNotMatch' => 'Введенные пароли не совпадают.',
'passwordStrength' => "Ваш пароль недостаточно надежен. Текущая политика сервера требует, чтобы пароль был как минимум %strength%. Чтобы повысить надежность пароля, включите в него цифры, буквы в верхнем и нижнем регистре и специальные символы !,@,#,\$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Средний',
'passwordStrengthStrong' => 'Надежный',
'passwordStrengthStronger' => 'Очень надежный',
'passwordStrengthVeryWeak' => 'Очень ненадежный',
'passwordStrengthWeak' => 'Ненадежный',
'passwordSyntax' => "Пароль содержит недопустимые символы: %chars%.",
'phoneRegexNotMatch' => 'Указанный номер телефона содержит недопустимые символы.',
'phpFpmServersAmountGreaterThan' => "'%value%' больше, чем '%%max%%' (%%field%%)",
'phpFpmServersAmountLessThan' => "'%value%' меньше, чем '%%min%%' (%%field%%)",
'phpFpmServersAmountNotPositive' => 'Значение должно быть положительным числом',
'phpIsapiHandlerTypeNotSupported' => 'Этот тип обработчика ISAPI не поддерживается текущей версией PHP.',
'phpSettingValueByteRegexNotMatch' => 'Указано неверное значение. Введите целочисленное значение и краткое обозначение (К для килобайтов, М для мегабайтов, Г для гигабайтов, например, 128М)',
'physicalPathOnDomainAlreadyExists' => 'Папка с таким именем уже существует.',
'portRangeInvalid' => 'Недопустимый диапазон номеров портов. Номер слева должен быть меньше номера справа.',
'portRangeValueInvalid' => "Знчение %value% в диапазоне портов недопустимо. Оно должно быть от %min% до %max%.",
'protected_directory_invalid_login' => 'Логин пользователя запароленной папки должен быть не более 20 буквенно-цифровых символов в длину. Также он может содержать дефисы ("-"), но не в качестве первого символа.',
'redirectToAlias' => 'Сайт не может быть перенаправлен на собственный псевдоним. Введите адрес, отличный от псевдонима основного адреса сайта.',
'redirectToMyself' => 'Сайт не может быть перенаправлен сам на себя. Введите адрес, отличный от основного URL-адреса сайта.',
'regexNotMatch' => "'%value%' не соответствует схеме '%pattern%'.",
'relativePathInvalid' => 'Указан недопустимый путь.',
'restrict_domain_creation' => 'Указанное имя домена запрещено политикой сервера. Если этот домен принадлежит вам, пожалуйста, обратитесь к своему хостинг-провайдеру.',
'serviceNodeInvalidName' => "Неверное имя узла обслуживания \"%value%\".",
'serviceNodeInvalidTransport' => "Неверное значение \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "Узел обслуживания с IP-адресом \"%value%\" уже существует.",
'serviceNodeIpUsed' => 'Невозможно удалить узел обслуживания: этот IP-адрес зарегистрирован.',
'serviceNodeNameAlreadyExists' => "Узел обслуживания с именем \"%value%\" уже существует.",
'softLimitValueInvalid' => "Значение должно находиться в диапазоне %%MIN%%..%%MAX%%.",
'stateInvalid' => 'Неверно указан штат или провинция.',
'stringEmpty' => "Необходимо указать '%value%'.",
'stringLengthTooLong' => "'%value%' превышает %max% символов.",
'stringLengthTooShort' => "'%value%' меньше, чем %min% символов.",
'stringsNotEqual' => 'Значения не идентичны.',
'subdomainWrongDomain' => 'Выбран неверный домен.',
'subdomainWrongName' => "%errorDescription%",
'subdomain_conflicts_with_existing_domain' => "Существует домен с таким же именем как поддомен '%value%'.",
'subscriptionOutgoingMessagesLimitValueInvalid' => "Ограничение на исходящие сообщения для подписки должно быть больше %%MIN%%.",
'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'Ограничение на исходящие сообщения для подписки может иметь следующие значения: положительное целое число, \'default\' (по умолчанию) или \'-1\' (без ограничений).',
'sysUserExist' => 'Указанное имя пользователя уже используется другим системным пользователем. Пожалуйста, укажите другое имя пользователя.',
'sysUserLoginSyntaxUnix' => 'Имя пользователя может содержать буквенно-цифровые символы в нижнем регистре, тире (-), точки (.) и нижние подчеркивания (_). Имя пользователя должно начинаться с буквы или цифры.',
'sysUserLoginSyntaxWindows' => 'Имя пользователя может содержать буквенно-цифровые символы, тире (-), точки (.) и нижние подчеркивания (_). Имя пользователя должно начинаться с буквы или цифры.',
'textItemsListInvalid' => "Указан недопустимый элемент: \"%value%\".",
'textItemsListMaxItemsCountExeeded' => "Количество элементов не должно превышать %value%.",
'textItemsListNonUnique' => "Указанное значение уже существует: \"%value%\".",
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Виртуальная папка с таким именем уже существует.',
'webmailExists' => "Услуга веб-службы '%value%' уже существует.",
'wrongLocalUrlSyntax' => 'Недопустимый адрес. Пожалуйста, укажите действительный локальный адрес, например: /smb/web/view.',
'wrongUrlSyntax' => 'Указан недопустимый адрес. Адрес должен быть указан в формате http://domain.com, relative/path или mailto:address',
'zipRegexNotMatch' => 'Указан неверный почтовый индекс.',
];
