<?php

$messages = [
'backup-database.legacyModeHint' => "请使用 %%link%% 中的 导出转储 和 导入转储 操作而不是在存储中创建数据库备份，因为后者已被弃用。",
'backup-database.legacyModeHintLinkText' => '数据库列表',
'backup-database.title' => '数据库备份库',
'backup.clientTitle' => '备份数据',
'backup.domainTitle' => '备份订阅',
'backup.error' => "备份流程失败：%%message%%",
'backup.extensionTitle' => '备份扩展的数据',
'backup.ftpRepositoryNotConfigured' => '您只能将备份保存在远程存储中，但目前还未配置任何远程存储。在远程存储设置中配置远程存储。',
'backup.nodeIsNotConfigured' => '未配置该备份服务。使用 server_pref 命令行工具设置一个远程 FTP 服务器用于存储备份。',
'backup.success' => '备份流程已开始。',
'backup.title' => '备份服务器',
'backup.transferIsNotAvailable' => '该备份服务不可用因为未进行配置。请联系您的主机提供商。',
'common.downloadFailed' => '无法下载备份文件。',
'common.dumpInvalidType' => '备份文件的无效类型。',
'common.dumpNotFound' => '无法找到备份文件。',
'common.failedToOpenDump' => "打开转储 %%name%% 失败：%%error%%",
'common.taskNotFound' => "未找到 ID 为 %%id%% 的任务。",
'conflict-database.title' => '定义数据库服务器映射',
'conflict-ip.title' => '定义IP地址映射',
'copy-to-server.title' => "复制于 %%backup%% 创建的备份到服务器存储",
'delete.fail' => "无法从存储移除备份 %%name%%。",
'delete.success' => '已从存储移除所选备份。',
'download-local.title' => '下载备份文件',
'download-log.unableOpenLog' => '无法打开日志文件。',
'download-log.unfinishedTask' => '任务完成前无法获取日志文件。',
'ftp-settings.success' => 'FTP 存储设置已更新。',
'ftp-settings.title' => 'FTP 存储设置',
'import-repository.title' => '迁移与传输管理器',
'list.successCopyDumpToServer' => '所选文件已移动到服务器存储。',
'list.title' => '备份管理器',
'list.titleForObject' => "%%name%% 的备份管理器",
'remote-settings.notAuthorized' => "无法授权 %%extName%%：%%error%%。完成授权之前无法使用该存储。%%authLink%%。",
'remote-settings.notAuthorizedLinkTitle' => '授权',
'remote-settings.success' => '存储设置已被更新。',
'remote-storages.change' => '更改',
'remote-storages.configured' => '准备就绪',
'remote-storages.disabled' => '禁用',
'remote-storages.enabled' => '启用',
'remote-storages.ftpSettings' => 'FTP',
'remote-storages.notConfigured' => '未配置',
'remote-storages.passwordProtection' => '密码保护',
'remote-storages.securitySettingsDescription' => '您可以使用一个密码来保护 Plesk 备份的安全，使用该密码加密存储在 Plesk 数据库中的用户密码。注意不提供密码而直接恢复有密码保护的备份将会导致 Plesk 任意生成用户密码。',
'remote-storages.securitySettingsTitle' => '备份安全设置',
'remote-storages.title' => '远程存储设置',
'restore-status.closeMessage' => '关闭此消息',
'restore-status.downloadLog' => '下载日志文件',
'restore-status.statusBackupError' => "备份 %%name%% 未被创建。",
'restore-status.statusBackupErrorWithDump' => "已创建备份 %%name%%，但是出现了一些问题而备份可能不能全部有效。",
'restore-status.statusBackupInfo' => "已创建备份 %%name%% 且能够被恢复，但是存储数据的方式上可能会出现一些小问题。",
'restore-status.statusBackupStopped' => "备份 %%name%% 已被停止。",
'restore-status.statusBackupWarning' => "已创建备份 %%name%% 且能够被恢复，但是出现一些小问题。",
'restore-status.statusRestoreError' => "恢复备份 %%name%% 失败。",
'restore-status.statusRestoreProgress' => "恢复 %%name%%。",
'restore-status.statusRestoreStop' => "恢复备份 %%name%% 已被停止。",
'restore-status.statusRestoreStopping' => "停止恢复备份 %%name%%。",
'restore-status.statusRestoreSuccess' => "恢复备份 %%name%% 已完成。",
'restore-status.statusRestoreWarning' => "恢复备份 %%name%% 已完成，尽管出现了一些问题。",
'restore-status.stop' => '停止',
'restore-status.viewLog' => '查看日志',
'restore.shortTitle' => '恢复',
'restore.title' => "恢复于 %%backup%% 创建的备份",
'restore.unknownOwner' => '未知',
'schedule.ftpRepositoryNotConfigured' => '只允许使用远程存储来保存备份，但是还未指定其设置。请首先配置远程存储。',
'schedule.nodeIsNotConfigured' => '未配置该备份服务。使用 server_pref 命令行工具设置一个远程 FTP 服务器用于存储备份。',
'schedule.success' => '已计划备份任务。',
'schedule.title' => '计划的备份设置',
'schedule.transferIsNotAvailable' => '该备份服务不可用因为未进行配置。请联系您的主机提供商。',
'security-settings.success' => '备份安全设置已更新。',
'security-settings.title' => '备份安全设置',
'settings.settingsUpdated' => '服务器级的备份设置已被更新。',
'settings.title' => '备份设置',
'size-hint.baseSize' => '初始备份：',
'size-hint.prevSize' => '之前的附加方案：',
'size-hint.thisSize' => '该备份：',
'size-hint.title' => '详情',
'size-hint.totalSize' => '总计大小：',
'size-hint.waitMessage' => '计算...',
'task-details.detailsSection' => '详情',
'task-details.errorLogSection' => '错误日志',
'task-details.ok' => '确定',
'task-details.propertyBackupName' => '备份名',
'task-details.propertyCreatedBy' => '创建',
'task-details.propertyCurrentOperation' => '当前操作',
'task-details.propertyProgress' => '整个进程',
'task-details.propertyStartDate' => '创建日',
'task-details.statusStopping' => '备份任务正被停止。',
'task-details.stop' => '停止',
'task-details.title' => '备份详情',
'task-details.unknownOwner' => '未知',
'upload.success' => '所选备份文件已上传到服务器存储。',
'upload.title' => '从您的本地电脑上传备份文件到服务器存储',
'view-log.backupTitle' => "备份任务 %%name%% 详情",
'view-log.restoreTitle' => "恢复任务 %%name%% 详情",
'view-log.unableOpenLog' => '无法打开日志文件。',
'view-log.unfinishedTask' => '任务完成前无法获取日志文件。',
];
