<?php

$messages = [
'backEncryptionRequired' => "出於安全原因，我們建議您保護備份中的資料。請進入 %%link%% 更新備份安全設定。",
'backupHasIncrements' => "備份 %%backupName%% 有以下增量：%%backupIncrements%%",
'backupSettingPage' => '備份設定',
'buttonBackup' => '備份',
'buttonBackupDatabase' => '資料庫備份庫',
'buttonMoreActions' => '更多操作',
'buttonReload' => '重新載入',
'buttonRemoteStorages' => '遠端存放設定',
'buttonRemove' => '移除',
'buttonSchedule' => '計畫',
'buttonSettings' => '設定',
'buttonUpload' => '上傳',
'comment' => '備註',
'confirmOnDelete' => '您想要移除所選備份嗎？',
'date' => '創建日',
'disabledSelectHint' => '不允許刪除備份。',
'download' => '下載備份檔案到您的本地電腦。',
'downloadDisabled' => '暫時無法下載備份檔案。請稍候再試或聯繫您的服務提供者。',
'ftpStorage' => 'FTP',
'ftpStorageErrorConnection' => '無法連接遠端伺服器。',
'ftpStorageErrorCredentials' => 'FTP 存儲的用戶名或密碼不正確',
'ftpStorageErrorResolveHost' => '無法解析主機名稱',
'hintBackup' => '創建備份。',
'hintBackupDatabase' => '備份或恢復資料庫。',
'hintReload' => '上傳備份列表。',
'hintRemoteStorages' => '配置您的個人遠端存放用於存儲備份檔案。',
'hintRemove' => '從伺服器存儲刪除所選備份。',
'hintSchedule' => '為計畫的備份任務指定設定。',
'hintSettings' => '配置全域的資料備份設定以減少伺服器 CPU 負載。',
'hintUpload' => '從本機上傳備份檔案到伺服器備份存儲。',
'incremental' => '增量',
'incrementsRemovalConfirmation' => '我確定要移除選定的備份。',
'incrementsRemovalDescription' => '如果您移除備份，您將無法恢復它。請確定移除。',
'incrementsRemovalLoading' => '正在載入...',
'multiVolume' => '多卷宗',
'multiVolumeHide' => '隱藏卷宗',
'multiVolumeShow' => '顯示卷宗',
'name' => '名稱',
'remoteStorage' => "在存儲中：%%storage%%",
'size' => '大小',
'skippedFilesAtExtStorage' => "%%storageTitle%% 存儲裡的某些檔不會出現在該列表中因為這些檔的名稱不符合備份檔案的命名規則。如果您確定這些檔是有效的備份，請按照以下模式重命名：\"backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%\"",
'status' => 'S',
'statusInfo' => '此為有效備份。可以從該備份恢復資料庫但是資料存儲的方式上可能會出現一些小問題。',
'statusOff' => '這是無效備份。不能從該檔案修復資料。點按備份名稱查看詳情。',
'statusOn' => '此為有效備份。可從此備份恢復資料。',
'statusTaskFailed' => '備份任務失敗。',
'statusTaskInfo' => '信息',
'statusTaskProgress' => '備份任務正在進行中。',
'statusTaskStopped' => '備份任務已被停止。',
'statusTaskStopping' => '備份任務正被停止。',
'statusTaskWarnings' => '備份任務已完成但出現警告。',
'statusWarning' => '該備份不完全有效。點按備份名稱查看詳情。',
'systemNotes' => '系統日誌',
'total' => "整個備份：%%total%%，大小：%%totalSize%%",
'totalFound' => "%%found%% 備份已找到（總共 %%total%%），大小：%%totalSize%%",
'unableToGetExtDumpList' => "無法顯示 %%storageTitle%% 存儲中的備份清單：%%errorMessage%%。請檢查存儲設定。",
'unableToGetFtpDumpList' => "無法顯示 FTP 存儲中的備份清單：%%errorMessage%%。請檢查 <a href=\"%%ftpSettingsUrl%%\">FTP 存儲設定</a>。",
'unableToGetLocalDumpList' => "無法顯示存儲在伺服器上的備份列表：%%errorMessage%%",
];
