<?php

$messages = [
'accountSection' => '帳戶',
'addComponents' => '添加或移除組件',
'addMoreResources' => '添加更多資源',
'addons' => '附加方案',
'adminPlan' => '簡單方案',
'applyConfirmation' => '該解決方案將會應用至選定的訂閱。',
'autoupdatesIsDisabled' => '自動更新被關閉。',
'autoupdatesIsDisabledHint' => '自動更新已關閉。',
'billingCycle' => '帳單週期',
'billingDateRenewal' => '下一續費日',
'billingPrice' => '價格',
'billingSection' => '計費概要',
'branchCurrent' => '預發行',
'branchRelease' => '發行',
'branchStable' => '穩定',
'branchTesting' => '測試',
'buttonActivate' => '啟動',
'buttonActivateHint' => '啟動訂閱。',
'buttonBillingPackageAddons' => '附加方案',
'buttonBillingPackageAddonsHint' => '通過 Business Manager 更改與訂閱相關聯的附加方案。',
'buttonBillingPackageDowngrade' => '降級',
'buttonBillingPackageDowngradeHint' => '通過 Business Manager 降級服務方案或更改訂閱附加方案。',
'buttonBillingPackageOverview' => '付費詳情',
'buttonBillingPackageOverviewHint' => '通過訂閱詳情打開 Business Manager。',
'buttonBillingPackageUpgrade' => '升級',
'buttonBillingPackageUpgradeHint' => '通過 Business Manager 升級服務方案或調整訂閱附加方案。',
'buttonChangeOwner' => '更改訂戶',
'buttonChangeOwnerHint' => '重新分配選定的訂閱給其他訂戶。 這還將會更改訂閱的提供商，解除訂閱與其服務方案的綁定且設定其為 \'自訂\'。',
'buttonEditOutgoingMailLimits' => '修改傳出郵件限制',
'buttonEditOutgoingMailLimitsHint' => '編輯訂閱的傳出郵件資訊限制。',
'buttonManageDomains' => '管理域名',
'buttonManageDomainsHint' => '管理通過提供商註冊的域名：更新註冊資訊，指定域名伺服器，並更新域名註冊。',
'buttonManuallyEditParameters' => '自訂',
'buttonManuallyEditParametersHint' => '編輯訂閱參數而不更改相關聯的服務方案。進行此操作將會鎖定訂閱與方案同步。',
'buttonRegisterDomain' => '註冊域名',
'buttonRegisterDomainHint' => '通過提供商推薦的域名註冊商註冊域名',
'buttonRemoveSubscription' => '移除訂閱',
'buttonRemoveSubscriptionConfirmationTitle' => '您確定要移除訂閱和在該訂閱下創建的所有網站嗎？',
'buttonRemoveSubscriptionHint' => '移除訂閱與該訂閱提供的所有網站、郵件和其它服務。',
'buttonSuspend' => '掛起',
'buttonSuspendHint' => '掛起訂閱。訂閱提供的所有服務將會被凍結。',
'buttonSwitchToAnotherPlan' => '更改方案/附加方案',
'buttonSwitchToAnotherPlanHint' => '把訂閱與另一個服務方案建立關聯，並添加或移除附加方案（如果訂閱的提供商有提供這些附加方案）。',
'buttonSync' => '同步',
'buttonSyncHint' => '同步訂閱與服務方案。',
'buttonUnlockAndSync' => '解除鎖定與同步',
'buttonUnlockAndSyncHint' => '解除鎖定訂閱並使之與方案同步。',
'changeBranch' => '更改設定',
'checkedAt' => "最新檢查時間：%%last_checked%%.",
'customButtonsSection' => '其它服務',
'customSpotSection' => '新聞',
'enableAutoupdate' => '允許自動更新（推薦）',
'expirationDate' => '續費更新日期',
'fail2banActive' => '啟用',
'fail2banError' => '服務失敗',
'fail2banInactive' => '關閉',
'fail2banManagement' => 'IP 地址禁止',
'helpDeskButton' => '幫助桌面',
'helpDeskButtonDescription' => '向您的提供商提交技術支援請求。',
'hostingSection' => '主機',
'hostname' => '主機名稱',
'installedPatchVersion' => "Update #%%installed_patch%%",
'installNow' => '現在安裝',
'installShow' => '自訂安裝',
'ipAddress' => 'IP 地址',
'ipAddressExclusive' => '獨立',
'ipAddressShared' => '共用',
'ipV4Address' => 'IPv4 地址',
'ipV6Address' => 'IPv6 地址',
'lastUpdateDate' => '，最新更新時間：',
'manageInCustomerPanel' => '在客戶面板中管理',
'manageInResellerPanel' => '在代理商面板中管理',
'modSecurityManagement' => 'ModSecurity',
'modSecurityStateDetectionOnly' => '僅檢測',
'modSecurityStateOff' => '關閉',
'modSecurityStateOn' => '啟用',
'mpcDomainsSection' => '域',
'noBilllingDataAvailable' => '沒有計費資料',
'noHostingHint' => '無主機',
'os' => '作業系統',
'packages' => "%%count%% 個套裝程式",
'panelStatSection' => '資源使用量',
'panelSystemSection' => '系統概要',
'plan' => '服務方案',
'planCustom' => '自訂',
'planLocked' => '（已鎖定）',
'postponeUpgrade' => '延遲升級。',
'product' => '產品',
'promoSection' => 'Promo',
'securityUpdatesAvailable' => "丟失的安全更新的總數量：%%total%%.",
'seeChangelog' => '查看修改歷史記錄',
'seeWhatsNew' => '查看新功能',
'setupDate' => '創建日期',
'showDetails' => '顯示詳細資訊',
'solutionSection' => '應用解決方案',
'statsMoreLink' => '查看更多統計',
'subscriber' => '訂戶',
'subscription' => '訂閱',
'subscriptionInfoSection' => '訂閱資訊',
'subscriptionStatus' => '訂閱狀態',
'systemIsUp2date' => '該系統已為最新版。',
'systemMoreLink' => '更多系統資訊',
'systemSecurity' => '系統安全',
'sysUser' => '系統使用者',
'toCustomerApplyButton' => '升級為現在的客戶',
'toCustomerApplyHint' => '原域名管理員升級為客戶且把相應的訂閱分配給他們。',
'toSubscriptionWithoutUsersApplyButton' => '沒有用戶的訂閱',
'toSubscriptionWithoutUsersApplyHint' => '刪除域名管理員。',
'toSubscriptionWithUsersApplyButton' => '有用戶的訂閱',
'toSubscriptionWithUsersApplyHint' => '轉換域名管理員為客戶面板使用者。',
'updateAll' => '更新全部',
'updateNow' => '現在更新',
'updatesAvailable' => "有更新 Update #%%version%%。",
'updatesForPackageIsAvailable' => "%%package%% 有可用更新。",
'updatesForPackagesAreAvailable' => "%%packages%% 有可用更新。",
'updatesLastChecked' => "檢查時間：%%date%%",
'upgradeIsAvailable' => "可升級到 %%product%%。",
'upgradeNotifications' => "有新%%branch%%時通知我。",
'upgradeShow' => '打開 Plesk 安裝程式',
];
