<?php

$messages = [
'agentError' => "對不起，無法驗證此欄位：後端工具執行出現問題：%agentError%",
'app_non_unique_setting_value' => '其他對象有同一設定值。此設定必須是針對該對象，是唯一的。',
'aspDotNetSettingsInvalid' => 'ASP.NET 設定的一個或多個值無效。',
'autoresponderEndDateIsInvalid' => '指定的日期應該為將來的日期。',
'backupPathInvalidCharacters' => "\"%value%\" 包含無效的字元。",
'backupPathInvalidDot' => "\"%value%\" 包含無效的路徑 \".\" 或 \"..\"。",
'codeRegexNotMatch' => '該啟動碼無效。',
'connectionRefused' => '被拒絕的連接。',
'cu_admin_alias__login_exists' => '用戶帳戶已存在。',
'databaseNameAlreadyExists' => "名為 %value% 的資料庫已經存在。",
'dbConnectFailed' => '無法連接到資料庫伺服器。請查看資料庫使用者驗證憑據和存取限制。',
'dbNameNotExist' => '指定的資料庫不存在。',
'digitsStringEmpty' => '此值必須為整數。',
'directoryHidesAnotherApplication' => "因與安裝的應用程式交疊%path%，導致無法使用此目錄。此類交疊會讓網站不可用。",
'directoryHidesDomain' => "因交疊網站位於%path%，導致無法使用此目錄。此類交疊會讓網站不可用。",
'directoryIsBehindAnotherApplication' => "因與安裝的應用程式交疊%path%，導致無法使用此目錄。此類交疊會讓網站不可用。",
'dir_invalid_name' => '無效的目標目錄。',
'dns_record_already_exists' => 'DNS記錄已存在。',
'docrootContainsSpecialCharacters' => '指定的目錄名包含無法使用的符號。',
'docrootNotInWebspaceRoot' => '指定的目錄不在訂閱的根目錄內。',
'docrootTooLongPart' => '指定目錄名稱太長。',
'docrootWithinInstalledApplication' => "指定目錄被安裝在%path%的web應用程式覆蓋。",
'docrootWithinProhibitedDirectory' => '指定的目錄包含服務目錄。',
'domainAliasWrongName' => "%errorDescription%",
'domainLoginSyntaxUnix' => '您可以在用戶名中使用小寫字母數位、斜線和底線符號。用戶名應以小寫字母數位記號開頭，且介於1到16個字元之間。',
'domainLoginSyntaxWindows' => '您可以在用戶名中使用小寫字母數位、斜線、點和底線符號。用戶名應以字母數位記號開頭，且介於1到15個字元之間。',
'domainOutgoingMessagesLimitValueInvalid' => "一個域名的傳出資訊的限制值必須為大於 &quot;%%MIN%%&quot;。",
'domainOutgoingMessagesLimitValueInvalidDigit' => '一個域名的傳出資訊的限制值必須為正整數或 \'default\'。也可以用 \'-1\' 作為 \'Unlimited\' 的值。',
'domainResolvesToAnotherIp' => "域名 %%domain%% 沒有解析或解析為另一 IP 地址 (%value%)。請更正 DNS 設定。",
'domainVirtualdirectoryInvalidName' => '目錄名只可以包含字母數位、底線和短橫線。',
'domainVirtualdirectoryReservedName' => '此目錄名稱已保留。請為虛擬目錄指定另一名稱。',
'domain_already_exists' => '此域名已存在。',
'domain_invalid_name' => '指定的域名無效。請指定有效的域名，如domain.com。',
'domain_like_hostname' => '此域名也是伺服器主機名稱。',
'domain_starts_with_www' => '請輸入沒有帶 \'www\' 首碼的域名。域名的 www 首碼將會自動被添加到 web 伺服器配置。',
'domain_without_www_already_exists' => '該域名已經以無 \'www\' 首碼的形式存在。',
'domain_with_www_already_exists' => '帶有 \'www\' 首碼的該域名已經存在。',
'duplicateDocuments' => "以下文檔已存在于默認文檔的列表中：\"%value%\"",
'emailAddressInvalid' => '指定的電郵地址無效。您必須指定一個有效的電郵地址如 user@domain.com。',
'emailAddressInvalidLocal' => '指定的電郵地址無效。電郵地址必須屬於選定的域名。在這種情況下，只有管理員可以指定外部電郵地址。',
'emailAddressSpecialNames' => '指定的電郵地址無效。位址的用戶名部分不得以用點號 (.) 隔開的預留系統名稱（如 con、lpt1、prn）開頭。',
'emailCantBeRenamed' => '該伺服器不支援郵件帳戶重命名。',
'equalMailAliases' => '指定的郵件別名與其它郵件別名相同。',
'failedToChangeDirectory' => '目錄不存在',
'failedToChangeMode' => '更改模式失敗',
'failedToCreateDirectory' => '不允許的檔創建',
'failedToDeleteDirectory' => '不允許的檔刪除',
'failedToRenameDirectory' => '不允許的檔重命名',
'fileImageSizeHeightTooBig' => "您正上傳的圖像\"%value%\"高值太大(\"%height%\")。所上傳的圖像高值不可以大於\"%maxheight%\"。",
'fileImageSizeHeightTooSmall' => "您正上傳的圖像\"%value%\"高值太小(\"%height%\")。所上傳的圖像高值不可以小於\"%minheight%\"。",
'fileImageSizeNotDetected' => "無法偵測到您正上傳的圖像大小\"%value%\"",
'fileImageSizeNotReadable' => "無法讀取您正嘗試上傳的圖像\"%value%\"。",
'fileImageSizeWidthTooBig' => "您正上傳的圖像\"%value%\"寬值太大(\"%width%\")。所上傳的圖像寬值不可以大於\"%maxwidth%\"。",
'fileImageSizeWidthTooSmall' => "您正上傳的圖像\"%value%\"寬值太小(\"%width%\")。所上傳的圖像寬值不可以小於\"%minwidth%\"。",
'filesharingDefaultDomainSelectedOnServerIp' => '您已選定了默認域名的伺服器 IP 位址。請選擇作為根目錄 URL 的網站而不是 IP 位址。',
'fileSharingEmptyFolderName' => '請指定資料夾名稱。',
'fileSharingFolderExists' => '無法使用指定的名稱創建資料夾，因為相同名稱的資料夾已存在。',
'fileSharingInvalidFolderName' => '指定的資料夾名稱無效。不可以包含下列字元: \\ / : * ? " < > |',
'filesharingPathUnavailable' => '在指定的域名下已存在相同名稱的目錄。請使用其它目錄名稱。',
'filesharingSslNotAvailableOnDefaultDomain' => '您已選定在伺服器的 IP 位址或主機名稱上使用安全連結，但此類連結只能在啟用 SSL/TLS 支援的網站上創建。請設定網站啟用 SSL/TLS 支援，或清空 生成安全連結 核取方塊。',
'filesharingSslNotAvailableOnDomain' => '您已選定使用安全連結，但域名未啟用 SSL/TLS。請選擇啟用 SSL/TLS 支援的域名，或清空 生成安全連結 核取方塊。',
'greaterThan' => "\"%value%\"大於\"%max%\"",
'httpInvalidStatusCode' => "狀態碼必須介於 %%minCode%% 和 %%maxCode%% 之間",
'httpInvalidStatusFormat' => '狀態碼必須為 400 或 400.1 格式的數位',
'httpInvalidStatusRange' => '狀態範圍應指定最小值和最大值之間的範圍',
'httpInvalidStatusSubCode' => "次級狀態碼必須介於 %%minSubCode%% 和 %%maxSubCode%% 之間",
'iisAuthNotEnabled' => '必須在域名的 web 伺服器設定中啟用匿名或 Windows 驗證。',
'invalidAcl' => "指定的主機無效：&quot;%value%&quot;.",
'invalidAdminLogin' => "無法使用所選的用戶憑據進行管理員存取，指定的用戶名無效: %%cause%%",
'invalidAdminPassword' => "無法使用所選的用戶憑據進行管理員存取，指定的密碼無效: %%cause%%",
'invalidAllowDeny' => "指定的 Allow/Deny 指令無效： \"%value%\"。",
'invalidBooleanValue' => '允許的值是 "true" 或 "false".',
'invalidDbName' => '資料庫名稱只可包含字母數位、點號、破折號和底線符號。',
'invalidDirectoryIndex' => '指定的根目錄索引檔無效。',
'invalidDocuments' => '文檔名不能包含逗號 ","。',
'invalidHandler' => "指定的處理器無效： \"%value%\"。",
'invalidHeaders' => "指定的處理常式無效：\"%value%\"。",
'invalidMimeType' => "指定的 MIME 類型無效： \"%value%\"。",
'invalidNginxServePhp' => 'nginxServePhp 屬性的指定的值無效。允許的值是 "true" 或者 "false"。',
'invalidNginxServeStatic' => 'nginxServeStatic 屬性的指定的值無效。允許的值是 "true" 或者 "false"。',
'invalidNginxTransparentMode' => 'nginxTransparentMode 屬性的指定值無效。允許的值是 "true" 或 "false"。',
'invalidStaticFilesExtensions' => "指定的靜態檔擴展無效：\"%value%\".",
'invalidUrl' => '指定的地址無效。請指定有效的位址，如http://domain.com。',
'invalidUserName' => '資料庫用戶名稱包含不允許的字元。',
'ipAddressIsNotSelected' => '至少應該選定一個 IP 位址',
'ipAlreadyExists' => "IP 地址%value%已存在。",
'ipInvalid' => "'%value%' 不是一個有效的 IP 位址或屬於錯誤類型。",
'ipInvalidForInterface' => '此指定的 IP 位址無法用在網路介面上。您需要指定一個有效的帶有子網首碼範圍或遮罩的 IP 地址。',
'ipInvalidForInterfaceIpv6NotAvailable' => '此指定的 IP 位址無法用於選定的網路介面因為此介面的 IPv6 支援已關閉。',
'isEmpty' => '必填欄位為空。請在此欄位中輸入相應的值。',
'lessThan' => "\"%value%\"小於\"%min%\"",
'limitDiskspaceValueInvalid' => '磁碟空間限制必須為整數介於 0 - 4095 TB 之間。',
'limitMboxQuotaValueInvalid' => '郵箱大小限制必須為整數介於 0 - 4095 TB 之間。',
'limitMssqlDatabaseFileSizeValueInvalid' => 'MS SQL 資料庫檔的大小必須為介於 0 到 16 TB 的整數。',
'limitMssqlDatabaseLogFileSizeValueInvalid' => 'MS SQL 資料庫日誌檔的大小必須為介於 0 到 2 TB 的整數。',
'limitRetainPeriodValueInvalid' => "服務方案總的\"保留網站和流量統計\"值不能小於 工具與設定 > 伺服器設定 中的 \"保留網站和流量統計\" 值。指定大於等於 %%MIN%% 的一個整數值。",
'limitTrafficValueInvalid' => '流量限制必須為整數介於 0 - 4095 TB/月之間。',
'limitValueInvalid' => '指定的限制無效。',
'limitValueOverselled' => "資源限制%%reserved%%已分配給訂閱。指定的值不可以小於%%reserved%%",
'limitValueOverused' => "當前使用的資源量超出指定的限制值。指定的值不可以小於%%used%%。",
'loginExists' => "使用者帳戶%value%已存在。",
'loginIncorrect' => '用戶名不正確',
'loginPassword' => '密碼不可以包含用戶名。',
'loginSyntax' => "您可以在用戶名稱中使用字母數位、破折號  (-)、點號 (.)、單引號 (')、百分號 (%) 和底線 (_)。 用戶名應以字母數位開頭。",
'longDbName' => '資料庫名稱太長。',
'longUserName' => "資料庫用戶名稱超過了 %%max%% 個字元。",
'mailaliasAlreadyExists' => '指定位址已被另一郵件別名使用。',
'mailAliasExist' => '指定的郵件別名已存在。',
'maillistAdminEmailShouldExistsOnDomain' => '郵寄清單管理員的電郵地址應使用同一域名註冊為郵寄清單。',
'maillistAlreadyExists' => '指定位址已被郵寄清單使用。',
'maillistAlreadyExistsOnServer' => '郵寄清單指定名稱已被另一訂閱使用',
'mailListExist' => '指定地址已分配給郵寄清單。',
'maillistNameInvalid' => '指定的郵寄清單地址無效。',
'maillistReservedNameAlreadyExists' => '指定地址已保留',
'mailnameAlreadyExists' => '指定電郵地址已存在。',
'mailNameExist' => '指定的電郵地址已存在。',
'mailPostboxLimit' => "%message%",
'maxItemsCountExeededAllowDeny' => "列表中的 IP 地址數量不得多於 %value%。",
'mboxOutgoingMessagesLimitValueInvalid' => "一個郵箱的傳出資訊的限制值必須為大於 &quot;%%MIN%%&quot;。",
'mboxOutgoingMessagesLimitValueInvalidDigit' => '一個郵箱的傳出資訊的限制值必須為正整數或 \'default\'。也可以用 \'-1\' 作為 \'Unlimited\' 的值。',
'networkAccessAlreadyExists' => '該網路已經在限制 IP 存取列表中。',
'nonUniqueAcl' => "為主機指定的值已存在：&quot;%value%&quot;.",
'nonUniqueAllowDeny' => "指定的 允許/拒絕 指令值已經存在：\"%value%\".",
'noServiceNodeSpecified' => '內部錯誤：沒有指定的服務節點',
'notAlnum' => "\"%value%\"是非字母數位字元。請確定您僅使用字母數位字元。",
'notBetween' => "\"%value%\" 不在 \"%min%\" 和 \"%max%\" 之間。",
'notBetweenStrict' => "\"%value%\" 不在 \"%min%\" 和 \"%max%\" 之間",
'notDigits' => '該值必須為整數。',
'notInArray' => '不支援此選項。',
'outgoingMessagesLimitValueInvalid' => "該值必須介於 %%MIN%%..%%MAX%% 之間。只有 Plesk 管理員可以調整該設定。",
'outgoingMessagesNotificationPeriodValueInvalid' => '不支援為通知時段指定的值。',
'outgoingMessagesReportPeriodValueInvalid' => '不支援為報告時段指定的值。',
'passwordConfirmation' => '確認密碼',
'passwordLength' => "密碼長度必須介於 %minLength% 和 %maxLength% 個字元之間。",
'passwordLengthTooLong' => "密碼多於%max%個字元。",
'passwordLengthTooShort' => "密碼少於%min%個字元。",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "密碼與範本\"%pattern%\"不匹配。",
'passwordsNotEqual' => '您輸入的密碼不匹配。',
'passwordsNotMatch' => '您輸入的密碼不匹配。',
'passwordStrength' => "您的密碼的強度不足。根據伺服器策略，密碼最小強度需為 %strength%。您可以使用數位、大寫字母、小寫字母與 !、@、#、\$ 等特殊字元來提升密碼強度。",
'passwordStrengthMediocre' => '中等',
'passwordStrengthStrong' => '強',
'passwordStrengthStronger' => '非常強',
'passwordStrengthVeryWeak' => '非常弱',
'passwordStrengthWeak' => '弱',
'passwordSyntax' => "密碼中包含不允許使用的字元：%chars%。",
'phoneRegexNotMatch' => '指定的電話號碼錯誤，包含不允許的符號。',
'phpFpmServersAmountGreaterThan' => "'%value%' 大於 '%%max%%' (%%field%%)",
'phpFpmServersAmountLessThan' => "'%value%' 小於 '%%min%%' (%%field%%)",
'phpFpmServersAmountNotPositive' => '該值必須為正數',
'phpIsapiHandlerTypeNotSupported' => '當前的 PHP 版本不支援 ISAPI 處理器類型。',
'phpSettingValueByteRegexNotMatch' => '指定的值不正確。輸入整數數位和簡寫字元（K 代表 kilobyte、M 代表 megabyte、G 代表 gigabyte，例如，128M）',
'physicalPathOnDomainAlreadyExists' => '相同名稱的目錄已經存在。',
'portRangeInvalid' => '指定的埠範圍無效。左邊的值必須小於右邊的值。',
'portRangeValueInvalid' => "埠範圍中的 %value% 值無效。該值必須介於 %min% - %max% 之間。",
'protected_directory_invalid_login' => '受密碼保護目錄的使用者登入名應該大於 20 個字母數位字元。登入名也可包含破折號 ("-")，但是不能以其開頭。',
'redirectToAlias' => '無法轉發網站到其別名地址。輸入與主網站別名位址不同的目標位址。',
'redirectToMyself' => '無法轉發網站到其本身。輸入與主網站 URL 不同的目標位址。',
'regexNotMatch' => "\"%value%\"不匹配範本\"%pattern%\"。",
'relativePathInvalid' => '指定的路徑無效。',
'restrict_domain_creation' => '伺服器級的策略禁止指定的域名。如果該域名屬於您，請聯繫您的主機提供商。',
'serviceNodeInvalidName' => "無效的服務節點名稱 \"%value%\"。",
'serviceNodeInvalidTransport' => "無效的傳輸名稱 \"%value%\"。",
'serviceNodeIpAddressAlreadyExists' => "IP 位址\"%value%\"上的服務節點已存在。",
'serviceNodeIpUsed' => '服務節點無法移除：IP 地址已被註冊。',
'serviceNodeNameAlreadyExists' => "名為 \"%value%\" 的服務節點已存在。",
'softLimitValueInvalid' => "該值必須介於 %%MIN%%..%%MAX%% 之間。",
'stateInvalid' => '指定的省/市/自治區錯誤。',
'stringEmpty' => "\"%value%\"為空。",
'stringLengthTooLong' => "\"%value%\"大於%max%字元。",
'stringLengthTooShort' => "\"%value%\"少於%min%字元。",
'stringsNotEqual' => '值不相等。',
'subdomainWrongDomain' => '所選的域名錯誤。',
'subdomainWrongName' => "%errorDescription%",
'subdomain_conflicts_with_existing_domain' => "有一個域名，其名稱與子域名 '%value%' 相同。",
'subscriptionOutgoingMessagesLimitValueInvalid' => "一個訂閱的傳出資訊的限制值必須為大於 &quot;%%MIN%%&quot;。",
'subscriptionOutgoingMessagesLimitValueInvalidDigit' => '限制一個訂閱可傳出資訊的值必須為正整數或 \'預設\'值。也可以用 \'-1\' 作為 \'無限\' 值。',
'sysUserExist' => '指定的用戶名已被另一系統使用者使用。請指定另一用戶名。',
'sysUserLoginSyntaxUnix' => '用戶名可以使用小寫字母數位、破折號 (-)、點號 (.) 和底線 (_) 字元。用戶名應以字母數位開頭。',
'sysUserLoginSyntaxWindows' => '用戶名可以使用字母數位、破折號 (-)、點號 (.) 和底線 (_) 字元。用戶名應以字母數位開頭。',
'textItemsListInvalid' => "指定的項目無效：&quot;%value%&quot;.",
'textItemsListMaxItemsCountExeeded' => "項目數不得超過 %value%。",
'textItemsListNonUnique' => "指定的值已存在：&quot;%value%&quot;.",
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => '相同名稱的虛擬目錄已經存在。',
'webmailExists' => "web 郵箱服務 '%value%' 已存在。",
'wrongLocalUrlSyntax' => '該地址無效。請指定一個有效的本地位址如 /smb/web/view。',
'wrongUrlSyntax' => '指定的地址無效。您需要指定有效的位址，如 http://domain.com, relative/path 或 mailto:address',
'zipRegexNotMatch' => '指定的郵遞區號錯誤。',
];
