<?php

$messages = [
'backup-database.legacyModeHint' => "請使用 %%link%% 中的 匯出轉儲 和 導入轉儲 操作而不是在存儲中創建資料庫備份，因為後者已被棄用。",
'backup-database.legacyModeHintLinkText' => '資料庫清單',
'backup-database.title' => '資料庫備份庫',
'backup.clientTitle' => '備份資料',
'backup.domainTitle' => '備份訂閱',
'backup.error' => "備份流程失敗：%%message%%",
'backup.extensionTitle' => '備份擴展的資料',
'backup.ftpRepositoryNotConfigured' => '您只能將備份保存在遠端存放中，但目前還未配置任何遠端存放。在遠端存放設定中配置遠端存放。',
'backup.nodeIsNotConfigured' => '未配置該備份服務。使用 server_pref 命令列工具設定一個遠端 FTP 伺服器用於存儲備份。',
'backup.success' => '備份流程已開始。',
'backup.title' => '備份伺服器',
'backup.transferIsNotAvailable' => '該備份服務不可用因為未進行配置。請聯繫您的主機提供商。',
'common.downloadFailed' => '無法下載備份檔案。',
'common.dumpInvalidType' => '備份檔案的無效類型。',
'common.dumpNotFound' => '無法找到備份檔案。',
'common.failedToOpenDump' => "打開轉儲 %%name%% 失敗：%%error%%",
'common.taskNotFound' => "未找到 ID 為 %%id%% 的任務。",
'conflict-database.title' => '定義資料庫伺服器映射',
'conflict-ip.title' => '定義IP位址映射',
'copy-to-server.title' => "複製於 %%backup%% 創建的備份到伺服器存儲",
'delete.fail' => "無法從存儲移除備份 %%name%%。",
'delete.success' => '已從存儲移除所選備份。',
'download-local.title' => '下載備份檔案',
'download-log.unableOpenLog' => '無法打開日誌檔。',
'download-log.unfinishedTask' => '任務完成前無法獲取日誌檔。',
'ftp-settings.success' => 'FTP 存儲設定已更新。',
'ftp-settings.title' => 'FTP 存儲設定',
'import-repository.title' => '遷移與傳輸管理器',
'list.successCopyDumpToServer' => '所選檔已移動到伺服器存儲。',
'list.title' => '備份管理員',
'list.titleForObject' => "%%name%% 的備份管理員",
'remote-settings.notAuthorized' => "無法授權 %%extName%%：%%error%%。完成授權之前無法使用該存儲。%%authLink%%。",
'remote-settings.notAuthorizedLinkTitle' => '授權',
'remote-settings.success' => '存儲設定已被更新。',
'remote-storages.change' => '更改',
'remote-storages.configured' => '準備就緒',
'remote-storages.disabled' => '禁用',
'remote-storages.enabled' => '啟用',
'remote-storages.ftpSettings' => 'FTP',
'remote-storages.notConfigured' => '未配置',
'remote-storages.passwordProtection' => '密碼保護',
'remote-storages.securitySettingsDescription' => '您可以使用一個密碼來保護 Plesk 備份的安全，使用該密碼加密存儲在 Plesk 資料庫中的使用者密碼。注意不提供密碼而直接恢復有密碼保護的備份將會導致 Plesk 任意生成使用者密碼。',
'remote-storages.securitySettingsTitle' => '備份安全設定',
'remote-storages.title' => '遠端存放設定',
'restore-status.closeMessage' => '關閉此消息',
'restore-status.downloadLog' => '下載日誌檔',
'restore-status.statusBackupError' => "備份 %%name%% 未被創建。",
'restore-status.statusBackupErrorWithDump' => "已創建備份 %%name%%，但是出現了一些問題而備份可能不能全部有效。",
'restore-status.statusBackupInfo' => "已創建備份 %%name%% 且能夠被恢復，但是存儲資料的方式上可能會出現一些小問題。",
'restore-status.statusBackupStopped' => "備份 %%name%% 已被停止。",
'restore-status.statusBackupWarning' => "已創建備份 %%name%% 且能夠被恢復，但是出現一些小問題。",
'restore-status.statusRestoreError' => "恢復備份 %%name%% 失敗。",
'restore-status.statusRestoreProgress' => "恢復 %%name%%。",
'restore-status.statusRestoreStop' => "恢復備份 %%name%% 已被停止。",
'restore-status.statusRestoreStopping' => "停止恢復備份 %%name%%。",
'restore-status.statusRestoreSuccess' => "恢復備份 %%name%% 已完成。",
'restore-status.statusRestoreWarning' => "恢復備份 %%name%% 已完成，儘管出現了一些問題。",
'restore-status.stop' => '停止',
'restore-status.viewLog' => '查看日誌',
'restore.shortTitle' => '恢復',
'restore.title' => "恢復於 %%backup%% 創建的備份",
'restore.unknownOwner' => '未知',
'schedule.ftpRepositoryNotConfigured' => '只允許使用遠端存放來保存備份，但是還未指定其設定。請首先配置遠端存放。',
'schedule.nodeIsNotConfigured' => '未配置該備份服務。使用 server_pref 命令列工具設定一個遠端 FTP 伺服器用於存儲備份。',
'schedule.success' => '已計畫備份任務。',
'schedule.title' => '計畫的備份設定',
'schedule.transferIsNotAvailable' => '該備份服務不可用因為未進行配置。請聯繫您的主機提供商。',
'security-settings.success' => '備份安全設定已更新。',
'security-settings.title' => '備份安全設定',
'settings.settingsUpdated' => '伺服器範圍的備份設定已被更新。',
'settings.title' => '備份設定',
'size-hint.baseSize' => '初始備份：',
'size-hint.prevSize' => '之前的附加方案：',
'size-hint.thisSize' => '該備份：',
'size-hint.title' => '詳情',
'size-hint.totalSize' => '總計大小：',
'size-hint.waitMessage' => '計算...',
'task-details.detailsSection' => '詳情',
'task-details.errorLogSection' => '錯誤日誌',
'task-details.ok' => '確定',
'task-details.propertyBackupName' => '備份名',
'task-details.propertyCreatedBy' => '創建',
'task-details.propertyCurrentOperation' => '當前操作',
'task-details.propertyProgress' => '整個進程',
'task-details.propertyStartDate' => '創建日',
'task-details.statusStopping' => '備份任務正被停止。',
'task-details.stop' => '停止',
'task-details.title' => '備份詳情',
'task-details.unknownOwner' => '未知',
'upload.success' => '所選備份檔案已上傳到伺服器存儲。',
'upload.title' => '從您的本地電腦上傳備份檔案到伺服器存儲',
'view-log.backupTitle' => "備份任務 %%name%% 詳情",
'view-log.restoreTitle' => "恢復任務 %%name%% 詳情",
'view-log.unableOpenLog' => '無法打開日誌檔。',
'view-log.unfinishedTask' => '任務完成前無法獲取日誌檔。',
];
