<?php

$messages = [
'activate.activationSuccessfully' => 'La llicència de l\'aplicació s\'ha activat correctament.',
'activate.licenseNotFound' => 'No ha estat possible trobar la llicència de l\'aplicació.',
'configure.applicationNotFound' => "No s'ha trobat cap aplicació amb ID '%%id%%'",
'configure.instanceNotFound' => "No s'ha trobat cap instància de servei amb ID '%%id%%'",
'configure.serviceNotFound' => "No s'ha trobat cap servei amb ID '%%id%%'",
'configure.settingsFailed' => "No ha estat possible actualitzar la configuració de l'aplicació: %%error%%",
'configure.settingsUpdated' => 'La configuració de l\'aplicació ha estat actualitzada.',
'configure.title' => "Configuració de %%name%%",
'delete.infoApplicationDeleted' => 'L\'aplicació ha estat eliminada.',
'delete.infoServiceDeleted' => 'El servei ha estat eliminat.',
'delete.instanceIdsNotSpecified' => 'No ha estat possible eliminar la instància. No s\'ha trobat l\'identificador de la instància.',
'delete.title' => 'Eliminació d\'una instància de servei',
'index.allowAutomaticUpdates' => 'Activar (Recomanat)',
'index.applicationAccessHint' => 'Aquí pot gestionar l\'aplicació: canviar la seva configuració, eliminar-la o gestionar els serveis que proporciona. Un servei és la funció d\'una aplicació disponible a través del panell del client, com per exemple la capacitat per a gestionar comptes. Per tal determinats usuaris puguin accedir a aquesta aplicació, ajusti els rols d\'usuari corresponents.',
'index.applicationNotFound' => "No s'ha trobat cap aplicació amb ID '%%id%%'.",
'index.apsApplicationChangelog' => "Registre de canvis de %%app%%",
'index.apsApplicationInstall' => "Instal·lar %%app%%",
'index.apsChangelog' => 'Registre de canvis',
'index.apsInstall' => 'Instal·lar',
'index.availableToAll' => 'Disponible per tots',
'index.buttonActivate' => 'Activar',
'index.buttonAddNewSubserviceInstance' => "Afegir %%name%%",
'index.buttonChangeSettings' => 'Canviar la configuració',
'index.buttonCustomizeColumns' => 'Seleccionar columnes',
'index.buttonDetailedApplicationInfo' => 'Informació',
'index.buttonLicense' => 'Clau de llicència',
'index.buttonModifyAdministratorAccess' => 'Accés de l\'administrador',
'index.buttonUninstallApplication' => 'Eliminar',
'index.buttonUninstallApplicationConfirmationDescription' => 'Està segur que desitja eliminar aquesta aplicació?',
'index.buttonUninstallApplicationConfirmationTitle' => 'Eliminació de l\'aplicació',
'index.buttonUninstallConfirmationNo' => 'No',
'index.buttonUninstallConfirmationYes' => 'Sí',
'index.buttonUninstallServiceConfirmationDescription' => 'Està segur que desitja eliminar aquest servei?',
'index.buttonUninstallServiceConfirmationTitle' => 'Eliminació d\'un servei',
'index.close' => 'Tancar',
'index.dnsRecordsSectionTitle' => 'Registres DNS',
'index.entryPointsSectionTitle' => "%%label%% punts d'entrada",
'index.forceUpdates' => 'Actualització automàtica',
'index.forceUpdatesOff' => 'Desactivat',
'index.forceUpdatesOn' => 'Activat',
'index.generalSectionTitle' => 'General',
'index.hidePassword' => 'Amagar',
'index.hintAddNewSubserviceInstance' => "Afegir %%name%%.",
'index.hintCustomizeColumns' => 'Seleccioni les columnes que s\'han de mostrar a la llista que pot veure a continuació.',
'index.installedAt' => 'Instal·lat a',
'index.instanceNotFound' => 'No s\'ha trobat la instància de servei.',
'index.keyExpiration' => 'Data de caducitat',
'index.keyNumber' => 'Clau de llicència',
'index.loading' => 'Carregant...',
'index.newVersionAvailable' => "La versió %%version%% està disponible.",
'index.noEntryPointsHint' => 'Cap punt d\'entrada',
'index.notConfigured' => "L'aplicació no ha estat configurada. %%errors%%",
'index.serviceAccessHint' => 'Aquí pot gestionar un determinat objecte de l\'aplicació creat amb un servei, com per exemple un determinat compte d\'usuari.',
'index.serviceConfigure' => 'Configurar',
'index.serviceEntryPointsSectionTitle' => 'Punts d\'entrada d\'accés al servei',
'index.serviceInstall' => 'concedir',
'index.servicesSectionTitle' => 'Serveis proporcionats',
'index.serviceUninstall' => 'revocar',
'index.settingsSectionTitle' => 'Configuració',
'index.showPassword' => 'Mostrar',
'index.stopAutomaticUpdates' => 'Desactivar',
'index.subserviceHint' => 'Un servei és una funció de l\'aplicació disponible a través del panell del client, com per exemple l\'opció que permet crear comptes d\'usuari a l\'aplicació mentre es roman al panell del client. Aquí pot gestionar objectes de l\'aplicació creats a través del panell del client, com pot ser el cas de determinats comptes d\'usuari. Cada objecte té diverses opcions de configuració, que es mostren en una columna diferent a la llista que es mostra a continuació. Pot triar les opcions que desitja que es mostrin a la llista seleccionant les columnes corresponents.',
'index.subserviceTitle' => "Serveis %%service%%",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'No ha estat possible recuperar el registre de canvis. Actualitzi la pàgina i torni-ho a provar.',
'index.updateAvailable' => "Actualització a %%version%% disponible",
'index.updateBlockTitle' => 'Actualització disponible',
'index.updatedSuccessfully' => 'La configuració de l\'aplicació ha estat actualitzada.',
'index.updateMoreInfo' => 'Més informació',
'index.updateNow' => 'Actualitzar ara',
'index.updateVersion' => 'Instal·lar',
'index.userName' => 'Administrador',
'index.users' => 'Usuaris',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "No ha estat possible instal·lar %%name%%. Abans és necessari que el seu proveïdor de hosting efectuï una configuració preliminar.",
'install.globalSettingsNotSetAdmin' => "No ha estat possible instal·lar %%name%%. És necessari efectuar una configuració preliminar de la configuració a nivell del servidor. Pot configurar l'aplicació a l'Application Vault.",
'install.httpsContentHint' => 'Per tal de proporcionar accés segur a l\'aplicació, instal·li-la a un lloc web amb suport per SSL/TLS. L\'adreça d\'aquest tipus de lloc web comença amb "https". Si desitja instal·lar-la al directori arrel del seu lloc web, deseleccioni el camp que es mostra després de l\'URL del lloc web.',
'install.loading' => 'Carregant...',
'install.noContextFound' => 'No ha estat possible trobar el lloc web especificat per la instal·lació de l\'aplicació.',
'install.requirements' => 'Requisits',
'install.requirementsFailedApplicationIncompatible' => 'No ha estat possible instal·lar el servei perquè no es compleixen els seus requisits d\'instal·lació.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "No ha estat possible instal·lar el servei al lloc web %%domain%% perquè la configuració de hosting d'aquest lloc web no compleix els requisits d'instal·lació. A continuació pot veure aquests requisits.",
'install.serviceInstallationFailed' => "Error al crear el servei \"%%name%%\". %%problem%%",
'install.serviceSucessfullyInstalled' => "El servei \"%%name%%\" s'ha creat correctament.",
'install.someContextsAreHidden' => 'Les aplicacions no es poden instal·lar als llocs https d\'alguns dels seus dominis, ja que no s\'ha activat el suport per SSL/TLS per aquests dominis. Per tal d\'activar-lo, vagi a Llocs web i dominis i faci clic a Configuració de hosting al costat d\'un dels noms de domini de la llista.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Els llocs "https" d\'alguns dels seus dominis no apareixen a la llista com a disponibles per a la instal·lació de l\'aplicació perquè aquests operen en mode de compatibilitat per l\'opció legacy "Separar contingut SSL/TLS i no SSL/TLS". Desactivi el mode a la configuració de hosting de dominis anant a Llocs web i dominis i fent clic al nom del domini a la llista. Tingui en compte que la desactivació d\'aquest mode és una operació irreversible que farà que el contingut de la carpeta legacy \'httpsdocs\' ja no estigui disponible a la web.',
'install.title' => "Creació del servei \"%%name%%\"",
'license.applicationNotFound' => "No s'ha trobat cap aplicació amb ID '%%id%%'.",
'license.instanceNotFound' => "No s'ha trobat cap instància de servei amb ID '%%id%%'.",
'license.licenseNotFound' => 'La instància de servei sol·licitada no suporta el llicenciament.',
'license.title' => "Llicència per %%service%%",
'license.unableUpdateLicense' => "No ha estat possible actualitzar la clau de llicència de l'aplicació degut al següent error: \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => 'No ha estat possible actualitzar la llicència de l\'aplicació degut a un error desconegut de l\'aplicació.',
'license.updatedSuccessfully' => 'La clau de llicència de l\'aplicació s\'ha actualitzat correctament.',
'updates.applicationNotFound' => "No s'ha trobat cap aplicació amb ID '%%id%%'",
'updates.automaticUpdatesAllowedSuccessfully' => 'L\'actualització automàtica s\'ha activat correctament.',
'updates.automaticUpdatesStoppedSuccessfully' => 'L\'actualització automàtica s\'ha desactivat correctament.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'No pot especificar la configuració d\'actualització automàtica perquè s\'utilitza la configuració d\'actualització d\'aplicacions a nivell del servidor.',
'updates.instanceNotFound' => "No s'ha trobat cap instància de servei amb ID '%%id%%'",
'updates.serviceNotFound' => "No s'ha trobat cap servei amb ID '%%id%%'",
];
