<?php

$messages = [
'activate.activationSuccessfully' => 'Licence aplikace byla úspěšně aktivována.',
'activate.licenseNotFound' => 'Nelze najít licenci aplikace.',
'configure.applicationNotFound' => "Aplikace s ID \\&amp;apos;%%id%%\\&amp;apos; nebyla nalezena.",
'configure.instanceNotFound' => "Instance služby s ID \\&amp;apos;%%id%%\\&amp;apos; nebyla nalezena",
'configure.serviceNotFound' => "Služba s ID \\&amp;apos;%%id%%\\&amp;apos; nebyla nalezena",
'configure.settingsFailed' => "Aktualizace nastavení aplikace nezdařila: %%error%%",
'configure.settingsUpdated' => 'Nastavení aplikace bylo aktualizováno.',
'configure.title' => "Nastavení %%name%%",
'delete.infoApplicationDeleted' => 'Aplikace byla odebrána.',
'delete.infoServiceDeleted' => 'Služba byla odebrána.',
'delete.instanceIdsNotSpecified' => 'Instanci nelze odebrat. Identifikátor instance nebyl nalezen.',
'delete.title' => 'Odebrat instanci služby',
'index.allowAutomaticUpdates' => 'Zapnout (doporučeno)',
'index.applicationAccessHint' => 'Zde můžete spravovat aplikace: změnit nastavení aplikace, odebrat aplikaci nebo spravovat služby poskytované aplikací. Služba je funkcí aplikace dostupná z panelu zákazníka (například schopnost spravovat účty). Chcete-li poskytnout přístup k této aplikaci určitým uživatelům, upravte odpovídající uživatelské role.',
'index.applicationNotFound' => "Aplikace s ID \\&amp;apos;%%id%%\\&amp;apos; nebyla nalezena.",
'index.apsApplicationChangelog' => "Protokol změn %%app%%",
'index.apsApplicationInstall' => "Nainstalovat %%app%%",
'index.apsChangelog' => 'Protokol změn',
'index.apsInstall' => 'Instalovat',
'index.availableToAll' => 'K dispozici všem',
'index.buttonActivate' => 'Aktivovat',
'index.buttonAddNewSubserviceInstance' => "Přidat %%name%%",
'index.buttonChangeSettings' => 'Změnit nastavení',
'index.buttonCustomizeColumns' => 'Vybrat sloupce',
'index.buttonDetailedApplicationInfo' => 'Informace',
'index.buttonLicense' => 'Licenční kód',
'index.buttonModifyAdministratorAccess' => 'Přístup správce',
'index.buttonUninstallApplication' => 'Odebrat',
'index.buttonUninstallApplicationConfirmationDescription' => 'Opravdu chcete odebrat tuto aplikaci?',
'index.buttonUninstallApplicationConfirmationTitle' => 'Odebrání aplikace',
'index.buttonUninstallConfirmationNo' => 'Ne',
'index.buttonUninstallConfirmationYes' => 'Ano',
'index.buttonUninstallServiceConfirmationDescription' => 'Opravdu chcete odebrat tuto službu?',
'index.buttonUninstallServiceConfirmationTitle' => 'Odebrání služby',
'index.close' => 'Zavřít',
'index.dnsRecordsSectionTitle' => 'Záznamy DNS',
'index.entryPointsSectionTitle' => "%%label%% vstupní body",
'index.forceUpdates' => 'Automatické aktualizace',
'index.forceUpdatesOff' => 'Vypnout',
'index.forceUpdatesOn' => 'Zapnout',
'index.generalSectionTitle' => 'Obecné',
'index.hidePassword' => 'Skrýt',
'index.hintAddNewSubserviceInstance' => "Přidat %%name%%.",
'index.hintCustomizeColumns' => 'V níže uvedeném seznamu vyberte sloupce k zobrazení.',
'index.installedAt' => 'Nainstalováno dne',
'index.instanceNotFound' => 'Instance služby nebyla nalezena.',
'index.keyExpiration' => 'Datum vypršení platnosti',
'index.keyNumber' => 'Licenční klíč',
'index.loading' => 'Načítání...',
'index.newVersionAvailable' => "Verze %%version%% je k dispozici.",
'index.noEntryPointsHint' => 'Žádné vstupní body',
'index.notConfigured' => "Aplikace není nakonfigurována: %%errors%%",
'index.serviceAccessHint' => 'Zde můžete spravovat určitý objekt aplikace vytvořený prostřednictvím služby (například určitý uživatelský účet).',
'index.serviceConfigure' => 'konfigurovat',
'index.serviceEntryPointsSectionTitle' => 'Vstupní přístupové body služby',
'index.serviceInstall' => 'udělit',
'index.servicesSectionTitle' => 'Poskytované služby',
'index.serviceUninstall' => 'odvolat',
'index.settingsSectionTitle' => 'Nastavení',
'index.showPassword' => 'Zobrazit',
'index.stopAutomaticUpdates' => 'Vypnout',
'index.subserviceHint' => 'Služba je funkce aplikace dostupná prostřednictvím panelu zákazníka (například možnost tvorby uživatelských účtů v aplikaci během setrvání v panelech zákazníka). Zde můžete spravovat objekty aplikace, kterou jste vytvořili z panelu zákazníka (řekněme určité uživatelské účty). Každý objekt aplikace má řadu nastavení; každé nastavení zabírá v níže uvedeném seznamu samostatný sloupec. Výběrem odpovídajících sloupců můžete zvolit nastavení, které chcete, aby se objevilo v seznamu.',
'index.subserviceTitle' => "Služby %%service%%",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'Nelze načíst soubor protokol změn. Aktualizujte stránku a zkuste to znovu.',
'index.updateAvailable' => "K dispozici je aktualizace na %%version%%",
'index.updateBlockTitle' => 'Aktualizace je k dispozici.',
'index.updatedSuccessfully' => 'Nastavení aplikace bylo aktualizováno.',
'index.updateMoreInfo' => 'Další informace',
'index.updateNow' => 'Aktualizovat nyní',
'index.updateVersion' => 'Instalovat',
'index.userName' => 'Správce',
'index.users' => 'Uživatelé',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "Nelze nainstalovat %%name%%. Vyžaduje předběžnou konfiguraci vaším poskytovatelem hostingu.",
'install.globalSettingsNotSetAdmin' => "Nelze nainstalovat %%name%%. Vyžaduje předběžnou konfiguraci nastavení pro celý server. Aplikaci lze nakonfigurovat v aplikačním trezoru.",
'install.httpsContentHint' => 'Chcete-li poskytnout zabezpečený přístup k této aplikaci, nainstalujte ji na webu s podporou SSL/TLS. Taková adresa webových stránek začíná na "https". Chcete-li nainstalovat aplikaci do kořenového adresáře vašeho webu, smažte pole, které následuje adresu URL webu.',
'install.loading' => 'Načítání...',
'install.noContextFound' => 'Nelze najít web určený k instalaci aplikace.',
'install.requirements' => 'Požadavky',
'install.requirementsFailedApplicationIncompatible' => 'Nelze nainstalovat službu, protože nejsou splněny požadavky na instalaci.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Nelze nainstalovat službu na web %%domain%%, protože nastavení hostování tohoto webu nesplňuje požadavky na instalaci. Tyto požadavky jsou uvedeny níže.",
'install.serviceInstallationFailed' => "Vytvoření služby \"%%name%%\" se nezdařilo. %%problem%%",
'install.serviceSucessfullyInstalled' => "Služba \"%%name%%\" byla úspěšně vytvořena.",
'install.someContextsAreHidden' => 'Aplikace nelze nainstalovat na webech http některých domén, protože pro tyto domény není aktivována podpora SSL/TLS. Chcete-li aktivovat podporu SSL/TLS, přejděte na nabídku Weby a domény a v seznamu klikněte vedle názvu domény na položku Nastavení hostingu.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Weby "https" pro některé z vašich domén nejsou uvedeny jako dostupné pro instalaci aplikace, protože pracují v režimu kompatibility pro starší verze "Oddělit obsah SSL a obsah bez SSL/TLS". Vypněte režim v nastavení hostingu domény: přejděte na nabídku Weby a domény v seznamu klikněte na název domény. Nezapomeňte, že vypnutí režimu je nevratnou operací, která způsobí nedostupnost starší verze složky \'httpsdocs\' na webu.',
'install.title' => "Vytvoření služby \"%%name%%\"",
'license.applicationNotFound' => "Aplikace s ID '%%id%%' nebyla nalezena.",
'license.instanceNotFound' => "Instance služby s ID \\&amp;apos;%%id%%\\&amp;apos; nebyla nalezena.",
'license.licenseNotFound' => 'Požadovaná instance služby nepodporuje licencování.',
'license.title' => "Licence pro %%service%%",
'license.unableUpdateLicense' => "Nelze aktualizovat licenční klíč aplikace kvůli následující chybě: \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => 'Nelze aktualizovat licenci aplikace kvůli neznámá chybě aplikace.',
'license.updatedSuccessfully' => 'Licenční klíč aplikace byl úspěšně aktualizován.',
'updates.applicationNotFound' => "Aplikace s ID \\&amp;apos;%%id%%\\&amp;apos; nebyla nalezena.",
'updates.automaticUpdatesAllowedSuccessfully' => 'Automatické aktualizace byly úspěšně zapnuty.',
'updates.automaticUpdatesStoppedSuccessfully' => 'Automatické aktualizace byly úspěšně vypnuty.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'Nelze nastavit automatické aktualizace, protože se na celém serveru používají zásady aktualizací aplikací.',
'updates.instanceNotFound' => "Instance služby s ID \\&amp;apos;%%id%%\\&amp;apos; nebyla nalezena",
'updates.serviceNotFound' => "Služba s ID \\&amp;apos;%%id%%\\&amp;apos; nebyla nalezena",
];
