<?php

$messages = [
'activate.activationSuccessfully' => 'Programlicensen blev korrekt aktiveret.',
'activate.licenseNotFound' => 'Det var ikke muligt at finde programlicensen.',
'configure.applicationNotFound' => "Serviceforekomsten med ID '%%id%%' blev ikke fundet.",
'configure.instanceNotFound' => "Serviceforekomsten med ID '%%id%%' blev ikke fundet.",
'configure.serviceNotFound' => "Serviceforekomsten med ID '%%id%%' blev ikke fundet.",
'configure.settingsFailed' => "Kunne ikke opdatere programindstillingerne: %%error%%",
'configure.settingsUpdated' => 'Programindstillinger blev opdateret.',
'configure.title' => "Indstillinger for %%name%%",
'delete.infoApplicationDeleted' => 'Programmet blev fjernet.',
'delete.infoServiceDeleted' => 'Servicen blev fjernet.',
'delete.instanceIdsNotSpecified' => 'Forekomsten kunne ikke fjernes. Forekomst-identifikatoren blev ikke fundet.',
'delete.title' => 'Fjern serviceforekomst',
'index.allowAutomaticUpdates' => 'Aktivér (anbefales)',
'index.applicationAccessHint' => 'Her kan du administrere programmet: Redigér programindstillingerne, fjern programmet eller administrér services der leveres af programmet. En service er en programfunktion, der er til rådighed fra Kundepanelet (f.eks. muligheden for at administrere konti). Du kan give adgang til dette program til bestemte brugere ved at justere de korresponderende brugerroller.',
'index.applicationNotFound' => "Program med ID'et '%%id%%' blev ikke fundet.",
'index.apsApplicationChangelog' => "%%app%% Ændringslog",
'index.apsApplicationInstall' => "Installer %%app%%",
'index.apsChangelog' => 'Ændringslog',
'index.apsInstall' => 'Installer',
'index.availableToAll' => 'Til rådighed for alle',
'index.buttonActivate' => 'Aktiver',
'index.buttonAddNewSubserviceInstance' => "Tilføj %%name%%",
'index.buttonChangeSettings' => 'Rediger indstillinger',
'index.buttonCustomizeColumns' => 'Vælg kolonner',
'index.buttonDetailedApplicationInfo' => 'Om',
'index.buttonLicense' => 'Licensnøgle',
'index.buttonModifyAdministratorAccess' => 'Administratoradgang',
'index.buttonUninstallApplication' => 'Fjern',
'index.buttonUninstallApplicationConfirmationDescription' => 'Er du sikker på, at du vil fjerne dette program?',
'index.buttonUninstallApplicationConfirmationTitle' => 'Fjerner program',
'index.buttonUninstallConfirmationNo' => 'Nej',
'index.buttonUninstallConfirmationYes' => 'Ja',
'index.buttonUninstallServiceConfirmationDescription' => 'Er du sikker på, at du vil fjerne denne service?',
'index.buttonUninstallServiceConfirmationTitle' => 'Fjerner service',
'index.close' => 'Luk',
'index.dnsRecordsSectionTitle' => 'DNS-poster',
'index.entryPointsSectionTitle' => "%%label%% adgangspunkter",
'index.forceUpdates' => 'Automatiske opdateringer',
'index.forceUpdatesOff' => 'Deaktiveret',
'index.forceUpdatesOn' => 'Aktiveret',
'index.generalSectionTitle' => 'Generelt',
'index.hidePassword' => 'Skjul',
'index.hintAddNewSubserviceInstance' => "Tilføj %%name%%.",
'index.hintCustomizeColumns' => 'Vælg de kolonner, der skal vises i listen herunder.',
'index.installedAt' => 'Installeret på',
'index.instanceNotFound' => 'Serviceforekomsten blev ikke fundet.',
'index.keyExpiration' => 'Udløbsdato',
'index.keyNumber' => 'Licensnøgle',
'index.loading' => 'Indlæser….',
'index.newVersionAvailable' => "Versionen %%version%% er tilgængelig.",
'index.noEntryPointsHint' => 'Ingen adgangspunkter',
'index.notConfigured' => "Programmet var ikke konfigureret: %%errors%%",
'index.serviceAccessHint' => 'Her kan du administrere et bestemt programobjekt, der er oprettet med en service (f.eks. en bestemt brugerkonto).',
'index.serviceConfigure' => 'konfigurer',
'index.serviceEntryPointsSectionTitle' => 'Service-adgangspunkter',
'index.serviceInstall' => 'godkend',
'index.servicesSectionTitle' => 'Leverede services',
'index.serviceUninstall' => 'tilbagekald',
'index.settingsSectionTitle' => 'Indstillinger',
'index.showPassword' => 'Vis',
'index.stopAutomaticUpdates' => 'Deaktiver',
'index.subserviceHint' => 'En service er en funktion af et program der er til rådighed gennem Kundepanelet (f.eks. mulighed for at oprette brugerkonti i programmet og forblive i Kundepanelet). Her kan du administrere objekter fra det program, du brugte i Kundepanel (f.eks. bestemte brugerkonti). Hvert programobjekt har et antal indstillinger; hver indstilling findes i en separat kolonne på nedenstående liste. Du kan vælge hvilke indstillinger der skal vises på listen ved at vælge de respektive kolonner.',
'index.subserviceTitle' => "%%service%% services",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'Kan ikke hente ændringsloggen. Genopfrisk siden og prøv igen.',
'index.updateAvailable' => "Opdatering til %%version%% er til rådighed",
'index.updateBlockTitle' => 'Der findes en opdatering',
'index.updatedSuccessfully' => 'Programindstillingerne blev opdateret.',
'index.updateMoreInfo' => 'Mere info',
'index.updateNow' => 'Opdatér nu',
'index.updateVersion' => 'Installer',
'index.userName' => 'Administrator',
'index.users' => 'Brugere',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "Kunne ikke installere %%name%%. Der kræves en forudgående konfiguration af din hostingudbyder.",
'install.globalSettingsNotSetAdmin' => "Kunne ikke installere %%name%%. Der kræves en forudgående konfiguration af server-brede indstillinger. Du kan konfigurere programmet i Programgruppen.",
'install.httpsContentHint' => 'Hvis du vil give sikker adgang til dette program, skal du installere det på et websted med SSL/TLS-understøttelse. En sådan webstedsadresse starter med "https". Hvis du vil installere programmet i webstedets rodmappe, skal du rydde det felt, der findes efter webstedets URL.',
'install.loading' => 'Indlæser….',
'install.noContextFound' => 'Kunne ikke finde det websted, der er angivet til programinstallationen.',
'install.requirements' => 'Krav',
'install.requirementsFailedApplicationIncompatible' => 'Kunne ikke installere servicen, da dens installationskrav ikke er opfyldt.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Kunne ikke installere servicen på webstedet %%domain%%, da hostingindstillingerne for dette websted ikke opfylder installationskravene. Kravene er angivet herunder.",
'install.serviceInstallationFailed' => "Oprettelse af servicen \"%%name%%\" mislykkedes. %%problem%%",
'install.serviceSucessfullyInstalled' => "Servicen \"%%name%%\" blev korrekt oprettet.",
'install.someContextsAreHidden' => 'Apps kan ikke installeres på https-websteder tilhørende nogle af dine domæner, da SSL/TLS-understøttelse ikke er aktiveret eller disse domæner. Du kan aktivere SSL/TLS-understøttelse ved at skifte til Websteder og domæner og klikke på Hosting-indstillingerne ud for et domænenavn på listen.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => '"https"-webstederne for nogle af dine domæner er ikke angivet som værende til rådighed til programinstallation, da de fungerer i kompatibilitetstilstand for muligheden "Adskil SSL/TLS og ikke-SSL/TLS indhold". Deaktivering af tilstanden i domænehosting-indstillingerne: Gå til Websteder og domæner og klik på domænenavnet på listen. Bemærk, at deaktivering af denne tilstand ikke kan fortrydes, da dette vil gøre indholdet af mappen \'httpsdocs\' utilgængelig på web.',
'install.title' => "Servicen \"%%name%%\" oprettelse",
'license.applicationNotFound' => "App med ID '%%id%%' blev ikke fundet.",
'license.instanceNotFound' => "Serviceforekomsten med ID '%%id%%' blev ikke fundet.",
'license.licenseNotFound' => 'Den ønskede service understøtter ikke licensering.',
'license.title' => "Licens til %%service%%",
'license.unableUpdateLicense' => "Kunne ikke opdatere programlicensnøglen på grund af følgende fejl: \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => 'Kunne ikke opdatere programlicensen på grund af en ukendt programfejl.',
'license.updatedSuccessfully' => 'Programlicensnøglen blev opdateret korrekt.',
'updates.applicationNotFound' => "Programmet med ID '%%id%%' blev ikke fundet.",
'updates.automaticUpdatesAllowedSuccessfully' => 'Automatiske opdateringer blev aktiveret.',
'updates.automaticUpdatesStoppedSuccessfully' => 'Automatiske opdateringer blev deaktiveret.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'Du kan ikke specificere de automatiske opdateringsindstillinger, fordi den server-brede programopdateringspolitik anvendes.',
'updates.instanceNotFound' => "Serviceforekomst med ID '%%id%%' blev ikke fundet.",
'updates.serviceNotFound' => "Serviceforekomst med ID '%%id%%' blev ikke fundet.",
];
