<?php

$messages = [
'edit.invalidEmailAddressLocalWarning' => "Da die Postausgangskontrolle aktiviert ist, sollte die E-Mail-Adresse, die für die E-Mail-Weiterleitung angegeben ist, (%%address%%) zur ausgewählten Domain gehören. Ist dies nicht der Fall, werden Nachrichten, die an diese Adresse gesendet werden, in der Postausgangskontrolle nicht gezählt.",
'edit.title' => "E-Mail-Einstellungen für %%domain%%",
'edit.updatedSuccessfully' => "Die E-Mail-Einstellungen für %%domain%% wurden erfolgreich aktualisiert.",
'list.bounceMessage' => 'Diese Adresse nimmt keine E-Mails mehr an.',
'list.bounceSettingsPopupFormHint' => 'Hier können Sie die Weiterverarbeitung von E-Mails konfigurieren, die an nicht vorhandene E-Mail-Adressen der ausgewählten Domains gesendet werden.',
'list.bounceSettingsPopupFormTitle' => 'E-Mails für nicht vorhandene Benutzer ausgewählter Domains',
'list.buttonBounceSettings' => 'E-Mails für nicht vorhandene Benutzer',
'list.buttonCancel' => 'Abbrechen',
'list.buttonOk' => 'OK',
'list.buttonOutgoingSpamSettings' => 'Ausgehende Nachrichten begrenzen',
'list.buttonSwitchService' => 'Services aktivieren/deaktivieren',
'list.buttonWebmail' => 'Webmail',
'list.fieldBounce' => 'Vorgehensweise bei E-Mails an nicht vorhandene Benutzer',
'list.fieldDomainKeys' => 'DKIM-Spamschutzsystem zum Signieren ausgehender E-Mail-Nachrichten',
'list.fieldGreylisting' => 'Greylisting-Spamschutz für alle E-Mail-Konten dieser Domain',
'list.fieldMailingLists' => 'Mailinglisten',
'list.fieldMailService' => 'E-Mail-Service',
'list.fieldWebmail' => 'Webmail',
'list.hint' => 'Hier können Sie die Einstellungen des E-Mail-Services für Domains oder Webspaces ändern.',
'list.hintBounceSettings' => 'Konfigurieren Sie die Weiterverarbeitung von E-Mails, die an nicht vorhandene E-Mail-Adressen der ausgewählten Domains gesendet werden.',
'list.hintOutgoingSpamSettings' => 'Legen Sie die Grenze für die Anzahl der ausgehenden Nachrichten für die ausgewählten Domains fest. Für jede Domain bestimmt die angegebene Grenze die maximale Anzahl versendbarer Nachrichten.',
'list.hintSwitchService' => 'Aktivieren bzw. deaktivieren Sie E-Mail-Services für die ausgewählten Domains.',
'list.hintWebmail' => 'Ändern Sie die Webmail-Auswahl für die ausgewählten Domains.',
'list.intactService' => 'Nicht ändern',
'list.loading' => 'Wird geladen...',
'list.offService' => 'Deaktivieren',
'list.onService' => 'Aktivieren',
'list.optionBounceForward' => 'Weiterleitung an Adresse',
'list.optionBounceForwardDescription' => 'Die Adresse muss zur ausgewählten Domain gehören. Nur der Administrator kann eine externe Adresse oder eine gemeinsame Adresse für mehrere Domains angeben.',
'list.optionBounceReject' => 'Abweisen',
'list.optionBounceWithMessage' => 'Bounce (Zurücksenden) mit Nachricht',
'list.optionCatchIp' => 'Umleitung an externen Mailserver mit der IP-Adresse',
'list.selectedDomainsHint' => 'Angewendet auf Domains',
'list.switchServicePopupFormHint' => 'Hier können Sie E-Mail-Services für die ausgewählten Domains aktivieren oder deaktivieren.',
'list.switchServicePopupFormTitle' => 'E-Mail-Services für ausgewählte Domains',
'list.tabTitle' => 'E-Mail-Einstellungen',
'list.title' => 'E-Mail',
'list.webmailPopupFormHint' => 'Hier können Sie eine Webmail-Anwendung für die ausgewählten Domains auswählen.',
'list.webmailPopupFormTitle' => 'Webmail für ausgewählte Domains',
'outgoing-mail.description' => "Wenn Plesk Objekte (E-Mail-Konten, Domains oder Abonnements) zu viele E-Mail-Nachrichten senden, könnte es sich möglicherweise um Spamnachrichten handeln. Zum Einsehen detaillierter Statistiken und zum Ändern der Grenzen für ausgehende Nachrichten müssen Sie zur %%link%% gehen.",
'outgoing-mail.linkTitle' => 'Postausgangskontrolle',
'outgoing-mail.title' => 'Postausgangskontrolle',
'outgoing-messages.domainOutgoingMessagesLimitIsNotSupported' => "Die Begrenzung der Anzahl an ausgehenden Nachrichten wird für die Domain %%domain%% nicht unterstützt.",
'outgoing-messages.title' => "Begrenzung der ausgehenden Nachrichten für %%domain%%",
'outgoing-messages.updatedSuccessfully' => "Die Grenze für die Anzahl an ausgehenden Nachrichten für %%domain%% wurde aktualisiert.",
'update-bounce-settings.emptyBounceMessage' => 'Die Bounce-Nachricht darf nicht leer sein.',
'update-bounce-settings.invalidEmailAddress' => 'Die angegebene E-Mail-Adresse ist nicht gültig.',
'update-bounce-settings.invalidEmailAddressLocalError' => "Die angegebene E-Mail-Adresse (%%address%%) ist nicht zulässig. Da die Postausgangskontrolle aktiviert ist, sollte die E-Mail-Adresse zur ausgewählten Domain gehören. Nur der Administrator kann in diesem Fall eine externe E-Mail-Adresse angeben.",
'update-bounce-settings.invalidEmailAddressLocalWarning' => "Da die Postausgangskontrolle aktiviert ist, sollte die E-Mail-Adresse, die für die E-Mail-Weiterleitung angegeben ist (%%address%%), zur ausgewählten Domain gehören. Ist dies nicht der Fall, werden Nachrichten, die an diese Adresse gesendet werden, in der Postausgangskontrolle nicht gezählt.",
'update-bounce-settings.invalidIpAddress' => 'Die angegebene IP-Adresse ist nicht gültig.',
'update-bounce-settings.stateChanged' => 'Die E-Mail-Bounce-Einstellungen der ausgewählten Domains wurden erfolgreich geändert.',
'update-outgoing-messages.domainOutgoingMessagesLimitIsNotSupported' => "Die Begrenzung der Anzahl an ausgehenden Nachrichten wird für die Domain %%domain%% nicht unterstützt.",
'update-outgoing-messages.mailSettingsManagementIsNotAllowed' => "Eine Änderung der E-Mail-Einstellungen ist nicht zulässig für die Domain %%domain%%.",
'update-outgoing-messages.outgoingMessagesLimitValueInvalid' => "Der Wert muss sich im Bereich %%min%%..%%max%% für die Domain %%domain%% befinden. Nur der Plesk Administrator kann diese Einstellung anpassen.",
'update-outgoing-messages.stateChanged' => 'Die Grenze für die Anzahl der ausgehenden Nachrichten wurde für die ausgewählten Domains geändert.',
'update-switch-service.stateChanged' => 'Die E-Mail-Service-Einstellungen der ausgewählten Domains wurden erfolgreich geändert.',
'update-webmail.mailServiceOff' => "Die Webmail-Anwendung für %%domain%% konnte nicht geändert werden: Der E-Mail-Service ist deaktiviert.",
'update-webmail.stateChanged' => 'Die Webmail-Anwendung wurde für die ausgewählten Domains geändert.',
];
