<?php

$messages = [
'index.accountOverviewHint' => 'Sur cette page, vous pouvez voir les informations détaillées sur les allocations de ressources, les options d\'hébergement et les droits pour les opérations que vous pouvez exécuter dans Plesk en fonction de vos conditions d\'abonnement.',
'index.accountOverviewHint_powerUser' => 'Un espace Web est un espace isolé sur le serveur. Il vous permet d\'héberger un certain nombre de sites Web. Chaque espace Web dispose d\'une adresse IP individuelle et d\'un utilisateur système associé. Vous pouvez avoir besoin de plusieurs espaces Web si vos sites Web doivent être hébergés sur des IP différentes ou si vous voulez limiter l\'accès des utilisateurs aux sites Web via FTP ou SSH.',
'index.billingButtonBusinessAccounts' => 'Comptes de facturation',
'index.billingButtonBusinessAccountsHint' => 'Gérez les méthodes de paiements que vous pouvez utiliser pour payer les services.',
'index.billingInvoicesDescription' => 'Voir vos dernières factures impayées :',
'index.billingInvoicesTitle' => 'Factures',
'index.billingMoreLink' => 'Plus',
'index.billingOverviewDescription' => 'Votre compte en bref :',
'index.billingOverviewHint' => 'Voici les informations sur vos abonnements aux packs de services proposés par votre fournisseur de services. À partir de là, vous pouvez choisir comment utiliser les services et ressources fournis avec chaque abonnement, et si le service de facturation est disponible, renouvelez votre abonnement pour ajouter ou réduire le panel de services et le total de ressources ou achetez un autre abonnement.',
'index.billingOverviewTitle' => 'Vue d\'ensemble',
'index.descriptionNotAvailableInPPA' => 'Cette page n\'est pas disponible.',
'index.noSubscriptions' => 'Aucun abonnement n\'est listé pour votre compte ; par conséquent, aucune opération n\'est disponible. Veuillez contacter votre fournisseur de services pour être aidé lors de l\'abonnement aux services.',
'index.noSubscriptions_powerUser' => 'Aucun espace Web n\'est listé pour votre compte ; par conséquent, aucune opération n\'est disponible. Créez au moins un espace Web.',
'index.subscriptionsHintTitle' => 'Récapitulatif de l\'abonnement',
'index.subscriptionsHintTitle_powerUser' => 'Résumé de l\'espace Web',
'index.subscriptionsHintWaitMessage' => 'Chargement en cours...',
'index.title' => 'Mon compte',
'index.titleClassicMode' => 'Compte',
'index.titlePowerUser' => 'Espaces Web',
'my-resources.hideMorePermissions' => 'Masquer la liste',
'my-resources.hideMoreResources' => 'Masquer la liste',
'my-resources.permissionsSummaryHint' => 'C\'est un résumé des privilèges qui vous sont accordés, conformément aux conditions définies par vos abonnements revendeur ou par votre licence Plesk.',
'my-resources.permissionsSummaryHint_powerUser' => 'C\'est un résumé des privilèges qui vous sont accordés, conformément aux conditions définies par votre licence Plesk.',
'my-resources.resourcesSummaryHint' => 'C\'est le résumé des ressources qui vous sont disponibles, conformément aux conditions définies par vos abonnements revendeur ou par votre licence Plesk.',
'my-resources.resourcesSummaryHint_powerUser' => 'C\'est le résumé des ressources qui vous sont disponibles, conformément aux conditions définies par votre licence Plesk.',
'my-resources.showMorePermissions' => 'Afficher les autres éléments inclus dans l\'abonnement',
'my-resources.showMorePermissions_powerUser' => 'Afficher plus',
'my-resources.showMoreResources' => 'Afficher les autres éléments inclus dans l\'abonnement',
'my-resources.showMoreResources_powerUser' => 'Afficher plus',
'my-resources.subscriptionHint' => 'Voici la synthèse des ressources à votre disposition. Si vous êtes administrateur Plesk, il s\'agit des ressources définies par votre contrat de licence Plesk. Si vous êtes revendeur, il s\'agit des ressources définies par votre abonnement revendeur. Si vous êtes client, il s\'agit de vos ressources héritées des versions précédentes de Plesk, temporairement conservées. Elles seront transférées vers vos abonnements dès que votre fournisseur aura effectué la transition vers le nouveau modèle commercial de Plesk.',
'my-resources.subscriptionHint_powerUser' => 'C\'est le résumé des ressources qui vous sont disponibles, conformément aux conditions définies par votre licence Plesk.',
'my-resources.tabPermissions' => 'Droits',
'my-resources.tabResources' => 'Ressources',
'my-resources.title' => 'Mes ressources',
'show.extrasHint' => 'Il s\'agit d\'une liste des services supplémentaires fournis avec l\'abonnement.',
'show.extrasHint_powerUser' => 'Il s\'agit d\'une liste des services supplémentaires fournis avec l\'espace Web.',
'show.fieldGeneralAddons' => 'Add-ons',
'show.fieldGeneralExpirationDate' => 'Date d\'expiration',
'show.fieldGeneralPlanName' => 'Nom du pack',
'show.fieldGeneralPlanName_powerUser' => 'Ressources',
'show.fieldGeneralPrice' => 'Frais',
'show.fieldGeneralRenewalDate' => 'Prochaine date de renouvellement',
'show.fieldGeneralRenewLink' => 'Renouveler l\'abonnement',
'show.fieldGeneralSetupDate' => 'Date de configuration',
'show.fieldGeneralStatus' => 'Statut',
'show.fieldGeneralUpgradeLink' => 'Mettre à niveau l\'abonnement',
'show.fieldResourceShowStatsLink' => 'Afficher le rapport détaillé',
'show.hideMorePermissions' => 'Masquer la liste',
'show.hideMoreResources' => 'Masquer la liste',
'show.hostingSettingsHint' => 'Ce sont les options d\'hébergement disponibles pour vos sites Web.',
'show.hostingSettingsHint_powerUser' => 'Il s\'agit des options d\'hébergement par défaut pour l\'espace Web. Ces paramètres s\'appliquent automatiquement à tous les nouveaux sites créés dans l\'espace Web.',
'show.listOfServicesHint' => 'Cliquez sur les onglets ci-dessous pour voir les allocations de ressources, les options d\'hébergement et les droits pour les opérations dans Plesk autorisées par vos conditions d\'abonnement.',
'show.listOfServicesHint_powerUser' => '',
'show.permissionsSummaryHint' => 'Cet onglet contient une liste des droits accordés à votre abonnement.',
'show.permissionsSummaryHint_powerUser' => 'C\'est une information ancienne. Plesk fonctionne en vue Power User et vous êtes autorisé à tout faire dans le cadre des conditions de votre licence.',
'show.resourcesSummaryHint' => 'Cet onglet contient un récapitulatif de l\'utilisation des ressources pour votre abonnement.',
'show.resourcesSummaryHint_powerUser' => 'Cet onglet contient un récapitulatif de l\'utilisation des ressources pour l\'espace Web.',
'show.sectionGeneral' => 'Général',
'show.sectionResources' => 'Ressources',
'show.showMorePermissions' => 'Afficher les autres éléments inclus dans l\'abonnement',
'show.showMorePermissions_powerUser' => 'Afficher les autres éléments inclus dans l\'espace Web',
'show.showMoreResources' => 'Afficher les autres éléments inclus dans l\'abonnement',
'show.showMoreResources_powerUser' => 'Afficher les autres éléments inclus dans l\'espace Web',
'show.subscriptionHint' => 'Sur cette page, vous pouvez voir les informations détaillées sur les allocations de ressources, les options d\'hébergement et les droits pour les opérations que vous pouvez exécuter dans Plesk en fonction de vos conditions d\'abonnement.',
'show.subscriptionHint_powerUser' => 'Cette page présente les informations sur l\'utilisation des ressources de l\'espace Web et sur les paramètres d\'hébergement par défaut qui s\'appliquent automatiquement à chaque site Web créé au sein de l\'espace Web.',
'show.tabExtras' => 'Autres services',
'show.tabHosting' => 'Options d\'hébergement',
'show.tabPermissions' => 'Droits',
'show.tabResources' => 'Ressources',
'show.title' => 'Informations sur le compte et outils',
'show.titleForObject' => "Informations sur le compte et outils pour %%name%%",
'show.title_powerUser' => "Informations récapitulatives sur l'espace Web %%name%%",
'switch.subscriptionChanged' => "Vous voyez maintenant les propriétés de l'abonnement %%subscription%%.",
'switch.subscriptionChanged_powerUser' => "Vous voyez maintenant les propriétés de l'espace Web %%subscription%%.",
'switch.unknownSubscription' => 'Abonnement inconnu.',
'switch.unknownSubscription_powerUser' => 'Espace Web inconnu.',
'_shared.buttonBackupAll' => 'Sauvegarder le compte et les sites Web',
'_shared.buttonBackupAllHint' => 'Sauvegardez toutes les données liées à votre compte et tous les sites Web.',
'_shared.buttonBackupSubscription' => 'Sauvegarder les sites Web',
'_shared.buttonBackupSubscriptionHint' => 'Sauvegardez les sites Web associés à l\'abonnement actuellement sélectionné.',
'_shared.buttonBackupSubscriptionHint_powerUser' => 'Sauvegardez les sites Web associés à l\'espace Web actuellement sélectionné.',
'_shared.buttonCustomButtons' => 'Autres services',
'_shared.buttonCustomButtonsHint' => 'Ajoutez à Plesk des raccourcis vers les applications ou toute autre ressource disponible via des URL externes.',
'_shared.buttonProfile' => 'Mon profil',
'_shared.buttonProfileHint' => 'Gérez vos coordonnées, changez le mot de passe pour la connexion à Plesk et configurez la redirection de la messagerie et les services de réponse automatique lorsque vous en avez besoin.',
'_shared.setting_asp' => 'Prise en charge de Microsoft ASP',
'_shared.setting_asp_dot_net' => 'Prise en charge de Microsoft ASP.NET',
'_shared.setting_cgi' => 'Prise en charge de CGI',
'_shared.setting_custom_error_docs' => 'Documents d\'erreurs personnalisés',
'_shared.setting_iis_pool' => 'Pool d\'applications IIS dédié',
'_shared.setting_perl' => 'Prise en charge de Perl',
'_shared.setting_php' => 'Prise en charge de PHP',
'_shared.setting_python' => 'Prise en charge de Python',
'_shared.setting_ssi' => 'Prise en charge de SSI',
'_shared.setting_ssl_support' => 'Prise en charge SSL/TLS',
'_shared.setting_webstats' => 'Statistiques Web',
'_shared.setting_write_modify' => 'Autres droits d\'écriture et de modification',
];
