<?php

$messages = [
'available.catalogConfigurationFileBroken' => 'Le fichier de configuration du Catalogue d\'applications est corrompu.',
'available.installApplicationDeniedSubscriptionIsTurnedOff' => 'Impossible de désinstaller l\'application : l\'abonnement est suspendu.',
'available.tabTitle' => 'Applications disponibles',
'available.title' => 'Applications',
'download-progress-data.applicationDownloadError' => "L'erreur suivante est survenue lors du téléchargement de l'application : %%message%%",
'download-progress.description' => 'L\'application est en cours de téléchargement pour l\'installation. N\'accédez pas à vos fichiers hébergés tant que l\'installation n\'est pas terminée.',
'download-progress.downloadTaskNotFound' => "Impossible de trouver la tâche de téléchargement de l'application dotée de l'ID '%%id%%'",
'download-progress.titleInstall' => "Téléchargement de %%name%%...",
'force-update-all-applications.forceUpdateEnabled' => 'L\'option Forcer les mises à jour est désactivée pour toutes les applications.',
'get-install-prefix.noContextFound' => 'Impossible de trouver le site Web indiqué pour l\'installation de l\'application.',
'install-progress-data.applicationDownloadError' => "L'erreur suivante est survenue lors de l'installation de l'application : %%message%%.",
'install-progress.description' => 'L\'application est en cours d\'installation. N\'accédez pas à vos fichiers hébergés tant que l\'installation n\'est pas terminée.',
'install-progress.taskNotFound' => "Impossible de trouver la tâche d'installation de l'application dotée de l'ID '%%id%%'.",
'install-progress.titleInstall' => "Installation de %%name%%...",
'install.applicationConfigurationError' => "L'erreur suivante s'est produite lors de la configuration de l'application : %%message%%.",
'install.applicationDescriptionNotFound' => 'Impossible de trouver le fichier qui contient la description de l\'application.',
'install.applicationNotFound' => "Impossible de trouver l'application dotée de l'ID '%%id%%'.",
'install.globalSettingsNotSet' => "Impossible d'installer %%name%%. Une configuration préliminaire par votre hébergeur est requise.",
'install.globalSettingsNotSetAdmin' => "Impossible d'installer %%name%%. La configuration préalable des paramètres dans l'ensemble du serveur est requis. Vous pouvez configurer l'application sous Panneau d'administration du serveur > Outils & Paramètres > Référentiel d'applications.",
'install.httpsContentHint' => 'Pour offrir un accès protégé à cette application, installez-la sur un site Web avec prise en charge SSL/TLS. Ce type de site Web a une adresse commençant par "https". Pour installer l\'application dans un répertoire différent de la racine du site Web, indiquez le nom du répertoire.',
'install.install' => 'Installer',
'install.loading' => 'Chargement...',
'install.noContextFound' => 'Impossible de trouver le site Web indiqué pour l\'installation de l\'application.',
'install.noSubscriptionFound' => 'Impossible de trouver l\'abonnement indiqué pour l\'installation de l\'application.',
'install.requirements' => 'Requis',
'install.requirementsFailedApplicationIncompatible' => 'Impossible d\'installer l\'application, car les prérequis de son installation ne sont pas satisfaits. Contactez votre fournisseur d\'hébergement pour résoudre ce problème.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Impossible d'installer l'application sur le site Web %%domain%%, car les paramètres d'hébergement de ce site web ne répondent pas aux exigences de l'installation. Ces prérequis sont listés ci-dessous. Essayez d'installer l'application sur un autre site Web ou de contacter votre hébergeur pour résoudre ce problème.",
'install.scanLinkTitle' => 'Analyser',
'install.serviceNotFound' => "Impossible de trouver le service portant l'ID '%%id%%'.",
'install.someContextsAreHidden' => 'Il est impossible d\'installer des apps sur des sites HTTPS de certains de vos domaines car la prise en charge SSL/TLS n\'est pas activée pour ces domaines. Pour activer la prise en charge SSL/TLS, allez sous Sites Web & Domaines et cliquez sur Paramètres d\'hébergement en regard du nom de domaine dans la liste.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Les sites "https" de certains de vos domaines ne sont pas indiqués comme étant disponibles pour l\'installation d\'apps car ils fonctionnent en mode compatibilité pour l\'ancienne option "Séparer le contenu SSL/TLS et non-SSL/TLS". Désactivez le mode dans les paramètres d\'hébergement d\'un domaine : allez sous Sites Web & Domaines et cliquez sur le nom de domaine dans la liste. Remarque : désactiver le mode est une opération irréversible qui rendra le contenu de l\'ancien dossier \'httpsdocs\' indisponible sur le Web.',
'install.title' => "Installation de %%name%%",
'installed.buttonAddApplication' => 'Ajouter l\'application du stockage local',
'installed.buttonApsCatalog' => 'Ajouter l\'application du Catalogue d\'applications',
'installed.catalogConfigurationFileBroken' => 'Le fichier de configuration du Catalogue d\'applications est corrompu.',
'installed.installAppHint' => "Sélectionnez une application à installer depuis notre <a href=\"%%marketplace%%\">Sélection d'applications</a>  ou parcourez <a href=\"%%apscatalog%%\">Toutes les applications disponibles</a>.",
'installed.tabTitle' => 'Mes applications',
'installed.title' => 'Applications',
'installed.tools' => 'Outils',
'installed.whereAreApps' => 'La liste ci-dessous contient les informations sur toutes les applications installées. La valeur Aucune dans la colonne Chemin d\'installation signifie que l\'application est externe. Impossible d\'installer une telle application sur l\'un de vos sites Web ; il n\'offre qu\'un lien vers un service externe.',
'market.catalogConfigurationFileBroken' => 'Le fichier de configuration du Catalogue d\'applications est corrompu.',
'market.installApplicationDeniedSubscriptionIsTurnedOff' => 'Impossible de désinstaller l\'application : l\'abonnement est suspendu.',
'select.applicationDescriptionAcquiringError' => 'Une erreur s\'est produite lors de l\'acquisition de la description de l\'application',
'select.applicationNotFound' => "Impossible de trouver l'application avec l'ID '%%id%%'.",
'select.select' => 'Sélectionner',
'select.serviceDescription' => "%%name%% : %%summary%%",
'select.title' => 'Sélectionner un service',
'_shared.tabCatalogDescription' => 'Découvrez et installez les applications gratuites et commerciales sur vos sites Web. Les applications packagées au format APS s\'installent sur vos sites Web en quelques clics seulement.',
'_shared.tabCatalogTitle' => 'Toutes les applications disponibles',
'_shared.tabInstalledDescription' => 'Gérez les applications installées sur vos sites Web.',
'_shared.tabInstalledTitle' => 'Gestion des applications',
'_shared.tabMarketDescription' => 'Découvrez et installez les applications les plus conseillées et populaires sur vos sites Web.',
'_shared.tabMarketTitle' => 'Sélection d\'applications',
'_shared.title' => 'Applications',
'_shared.titleForDomain' => "Applications de %%name%%",
];
