<?php

$messages = [
'edit.invalidEmailAddressLocalWarning' => "Étant donné que le contrôle des mails sortants est activé, l'adresse mail indiquée pour le transfert des mails (%%address%%) doit appartenir au domaine sélectionné. Si ce n'est pas le cas, alors les messages envoyés à cette adresse ne seront pas comptés dans le contrôle des mails sortants.",
'edit.title' => "Paramètres de la messagerie pour %%domain%%",
'edit.updatedSuccessfully' => "Les paramètres de la messagerie pour %%domain%% ont bien été mis à jour.",
'list.bounceMessage' => 'Cette adresse n\'accepte plus de mail.',
'list.bounceSettingsPopupFormHint' => 'Sur cette page, vous pouvez spécifier comment traiter les mails envoyés à des adresses mail inexistantes pour les domaines sélectionnés.',
'list.bounceSettingsPopupFormTitle' => 'Mails envoyés à des utilisateurs inexistants pour des domaines sélectionnés',
'list.buttonBounceSettings' => 'Mails envoyés à des utilisateurs inexistants',
'list.buttonCancel' => 'Annuler',
'list.buttonOk' => 'OK',
'list.buttonOutgoingSpamSettings' => 'Limiter les messages sortants',
'list.buttonSwitchService' => 'Activer/Désactiver les services',
'list.buttonWebmail' => 'Messagerie Web',
'list.fieldBounce' => 'Règle pour les mails envoyés à des utilisateurs inexistants',
'list.fieldDomainKeys' => 'Système anti-spam DKIM pour signer les mails sortants',
'list.fieldGreylisting' => 'Protection contre le spam par greylisting pour tous les comptes mail sous ce domaine',
'list.fieldMailingLists' => 'Listes de diffusion',
'list.fieldMailService' => 'Service de messagerie',
'list.fieldWebmail' => 'Messagerie Web',
'list.hint' => 'Sur cette page, vous pouvez modifier les paramètres du service de messagerie pour ce domaine ou ces espaces Web.',
'list.hintBounceSettings' => 'Spécifiez comment traiter les mails envoyés à des adresses mail inexistantes pour les domaines sélectionnés.',
'list.hintOutgoingSpamSettings' => 'Définissez la limite du nombre de messages sortants pour les domaines sélectionnés. Les domaines sont chacun limités au nombre de messages que vous avez spécifié.',
'list.hintSwitchService' => 'Activez ou désactivez les services de messagerie pour les domaines sélectionnés.',
'list.hintWebmail' => 'Changez la messagerie Web pour les domaines sélectionnés.',
'list.intactService' => 'Ne pas modifier',
'list.loading' => 'Chargement',
'list.offService' => 'Désactiver',
'list.onService' => 'Activer',
'list.optionBounceForward' => 'Transférer à l\'adresse',
'list.optionBounceForwardDescription' => 'Cette adresse doit appartenir au domaine sélectionné. Seul l\'administrateur peut indiquer une adresse externe ou une adresse pour plusieurs domaines.',
'list.optionBounceReject' => 'Rejeter',
'list.optionBounceWithMessage' => 'Rejeter avec un message',
'list.optionCatchIp' => 'Rediriger vers un serveur de messagerie externe avec l\'adresse IP :',
'list.selectedDomainsHint' => 'S\'applique aux domaines',
'list.switchServicePopupFormHint' => 'Sur cette page, vous pouvez activer ou désactiver les services de messagerie pour les domaines sélectionnés.',
'list.switchServicePopupFormTitle' => 'Services de messagerie pour les domaines sélectionnés',
'list.tabTitle' => 'Paramètres de la messagerie',
'list.title' => 'Mail',
'list.webmailPopupFormHint' => 'Sur cette page, vous pouvez sélectionner une app de messagerie Web pour les domaines sélectionnés.',
'list.webmailPopupFormTitle' => 'Messagerie Web pour les domaines sélectionnés',
'outgoing-mail.description' => "Lorsque des objets Plesk tels que des comptes mail, des domaines ou des abonnements envoient trop de mails, il peut s'agir de spam. Pour voir les statistiques détaillées et limiter le nombre de mails sortants, allez sous : %%link%%.",
'outgoing-mail.linkTitle' => 'Contrôle des mails sortants',
'outgoing-mail.title' => 'Contrôle des mails sortants',
'outgoing-messages.domainOutgoingMessagesLimitIsNotSupported' => "Limiter le nombre de messages sortants n'est pas pris en charge pour le domaine %%domain%%.",
'outgoing-messages.title' => "Limitation du nombre de messages sortants pour %%domain%%",
'outgoing-messages.updatedSuccessfully' => "La limite du nombre de messages sortants pour %%domain%% a été mise à jour.",
'update-bounce-settings.emptyBounceMessage' => 'Le message de rejet ne peut pas être vide.',
'update-bounce-settings.invalidEmailAddress' => 'L\'adresse mail indiquée n\'est pas valide.',
'update-bounce-settings.invalidEmailAddressLocalError' => "L'adresse mail indiquée (%%address%%) n'est pas autorisée. Étant donné que la fonction Contrôle des mails sortants est activée, l'adresse mail doit appartenir au domaine sélectionné. Seul l'administrateur peut spécifier une adresse mail externe dans ce cas.",
'update-bounce-settings.invalidEmailAddressLocalWarning' => "Étant donné que le contrôle des mails sortants est activé, l'adresse mail indiquée pour le transfert des mails (%%address%%) doit appartenir au domaine sélectionné. Si ce n'est pas le cas, alors les messages envoyés à cette adresse ne seront pas comptés dans le contrôle des mails sortants.",
'update-bounce-settings.invalidIpAddress' => 'L\'adresse IP indiquée n\'est pas valide.',
'update-bounce-settings.stateChanged' => 'Les paramètres du message de rejet ont bien été modifiés pour les domaines sélectionnés.',
'update-outgoing-messages.domainOutgoingMessagesLimitIsNotSupported' => "Limiter le nombre de messages sortants n'est pas pris en charge pour le domaine %%domain%%.",
'update-outgoing-messages.mailSettingsManagementIsNotAllowed' => "La gestion des paramètres de messagerie n'est pas autorisée pour le domaine %%domain%%.",
'update-outgoing-messages.outgoingMessagesLimitValueInvalid' => "La valeur doit être comprise entre %%min%% et %%max%% pour le domaine %%domain%%. Seul l'administrateur Plesk peut ajuster ce paramètre.",
'update-outgoing-messages.stateChanged' => 'La limite du nombre de messages sortants a été modifiée pour les domaines sélectionnés.',
'update-switch-service.stateChanged' => 'Les paramètres du service de messagerie ont bien été modifiés pour les domaines sélectionnés.',
'update-webmail.mailServiceOff' => "Impossible de changer l'app de messagerie Web pour %%domain%% : le service de messagerie est désactivé.",
'update-webmail.stateChanged' => 'L\'app de messagerie Web a été modifiée pour les domaines sélectionnés.',
];
