<?php

$messages = [
'activate.activationSuccessfully' => 'La licence de l\'application a bien été activée.',
'activate.licenseNotFound' => 'Impossible de trouver la licence d\'application.',
'configure.applicationNotFound' => "Impossible de trouver l'application dotée de l'ID '%%id%%'",
'configure.instanceNotFound' => "Impossible de trouver l'instance du service dotée de l'ID '%%id%%'",
'configure.serviceNotFound' => "Impossible de trouver le service doté de l'ID '%%id%%'",
'configure.settingsFailed' => "Les paramètres des applications n'ont pas pu être mis à jour.%%error%%",
'configure.settingsUpdated' => 'Les paramètres de l\'application ont été mis à jour.',
'configure.title' => "Paramètres du %%name%%",
'delete.infoApplicationDeleted' => 'L\'application a été supprimée.',
'delete.infoServiceDeleted' => 'Le service a été supprimé.',
'delete.instanceIdsNotSpecified' => 'Impossible de supprimer l\'instance. L\'identifiant de l\'instance n\'a pas été trouvé.',
'delete.title' => 'Supprimer l\'instance de service',
'index.allowAutomaticUpdates' => 'Activer (recommandé)',
'index.applicationAccessHint' => 'Sur cette page, vous pouvez gérer l\'application : changer ses paramètres, supprimer l\'application ou gérer ses services. Un service est une fonction de l\'application disponible à partir du Panneau Client (par exemple, la possibilité de gérer les comptes). Pour permettre à certains utilisateurs d\'avoir accès à cette application, adaptez les rôles d\'utilisateurs correspondants.',
'index.applicationNotFound' => "Impossible de trouver l'application dotée de l'ID '%%id%%'.",
'index.apsApplicationChangelog' => "Log de modifications %%app%%",
'index.apsApplicationInstall' => "Installer %%app%%",
'index.apsChangelog' => 'Log de modifications',
'index.apsInstall' => 'Installer',
'index.availableToAll' => 'Disponible pour tous',
'index.buttonActivate' => 'Activer',
'index.buttonAddNewSubserviceInstance' => "Ajouter %%name%%",
'index.buttonChangeSettings' => 'Changer les paramètres',
'index.buttonCustomizeColumns' => 'Sélectionner des colonnes',
'index.buttonDetailedApplicationInfo' => 'Environ',
'index.buttonLicense' => 'Clé de licence',
'index.buttonModifyAdministratorAccess' => 'Accès de l\'administrateur',
'index.buttonUninstallApplication' => 'Supprimer',
'index.buttonUninstallApplicationConfirmationDescription' => 'Êtes-vous sûr de vouloir supprimer cette application ?',
'index.buttonUninstallApplicationConfirmationTitle' => 'Suppression de l\'application',
'index.buttonUninstallConfirmationNo' => 'Non',
'index.buttonUninstallConfirmationYes' => 'Oui',
'index.buttonUninstallServiceConfirmationDescription' => 'Êtes-vous sûr de vouloir supprimer ce service ?',
'index.buttonUninstallServiceConfirmationTitle' => 'Suppression du service',
'index.close' => 'Fermer',
'index.dnsRecordsSectionTitle' => 'Enregistrements DNS',
'index.entryPointsSectionTitle' => "Points d'entrée %%label%%",
'index.forceUpdates' => 'Mises à jour automatiques',
'index.forceUpdatesOff' => 'Désactivé',
'index.forceUpdatesOn' => 'Activé',
'index.generalSectionTitle' => 'Général',
'index.hidePassword' => 'Masquer',
'index.hintAddNewSubserviceInstance' => "Ajouter %%name%%.",
'index.hintCustomizeColumns' => 'Sélectionnez les colonnes à afficher dans la liste ci-dessous.',
'index.installedAt' => 'Installé le',
'index.instanceNotFound' => 'Impossible de trouver l\'instance du service.',
'index.keyExpiration' => 'Date d\'expiration',
'index.keyNumber' => 'Clé de licence',
'index.loading' => 'Chargement...',
'index.newVersionAvailable' => "La version %%version%% est disponible.",
'index.noEntryPointsHint' => 'Aucun point d\'entrée',
'index.notConfigured' => "L'application n'a pas été configurée : %%errors%%",
'index.serviceAccessHint' => 'Sur cette page, vous pouvez gérer un objet d\'application spécifique créé avec un service (par exemple, un compte utilisateur spécifique).',
'index.serviceConfigure' => 'Configuration',
'index.serviceEntryPointsSectionTitle' => 'Points d\'entrée de l\'accès du service',
'index.serviceInstall' => 'Accorder',
'index.servicesSectionTitle' => 'Services fournis',
'index.serviceUninstall' => 'Révoquer',
'index.settingsSectionTitle' => 'Paramètres',
'index.showPassword' => 'Afficher',
'index.stopAutomaticUpdates' => 'Désactiver',
'index.subserviceHint' => 'Un service est une fonction de l\'application disponible via le Panneau Client (par exemple : l\'option pour créer des comptes utilisateur dans l\'application tout en restant dans le Panneau Client). Sur cette page, vous pouvez gérer les objets que vous avez créés à partir du Panneau Client (par ex. : certains comptes utilisateur). Chaque objet d\'application a un certain nombre de paramètres ; chaque paramètre occupe une colonne séparée dans la liste ci-dessous. Vous pouvez choisir les paramètres que vous voulez afficher dans la liste en sélectionnant les colonnes respectives.',
'index.subserviceTitle' => "Services %%service%%",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'Impossible de récupérer le log de modifications. Actualisez la page et réessayez.',
'index.updateAvailable' => "La mise à jour vers %%version%% est disponible.",
'index.updateBlockTitle' => 'Mise à jour disponible',
'index.updatedSuccessfully' => 'Les paramètres de l\'application ont été mis à jour.',
'index.updateMoreInfo' => 'Plus d\'infos',
'index.updateNow' => 'Mettre à jour maintenant',
'index.updateVersion' => 'Installer',
'index.userName' => 'Administrateur',
'index.users' => 'Utilisateurs',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "Impossible d'installer %%name%%. Une configuration préliminaire par votre hébergeur est requise.",
'install.globalSettingsNotSetAdmin' => "Impossible d'installer %%name%%. L'installation requiert une configuration prélimaire des paramètres valables pour l'ensemble du serveur. Vous pouvez configurer l'application dans le Référentiel d'applications.",
'install.httpsContentHint' => 'Pour offrir un accès protégé à cette application, installez-la sur un site Web avec prise en charge SSL/TLS. Ce type d\'adresse de site Web commence par "https". Pour installer l\'application dans le répertoire root de votre site Web, effacez le champ qui suit l\'URL du site Web.',
'install.loading' => 'Chargement...',
'install.noContextFound' => 'Impossible de trouver le site Web indiqué pour l\'installation de l\'application.',
'install.requirements' => 'Exigences',
'install.requirementsFailedApplicationIncompatible' => 'Impossible d\'installer le service car les prérequis de son installation ne sont pas satisfaits.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Impossible d'installer le service sur le site Web %%domain%%, car les paramètres d'hébergement de ce site web ne répondent pas aux exigences de l'installation. Ces prérequis sont listés ci-dessous.",
'install.serviceInstallationFailed' => "Échec de la création du site \"%%name%%\". %%problem%%",
'install.serviceSucessfullyInstalled' => "Le service \"%%name%%\" a bien été créé.",
'install.someContextsAreHidden' => 'Il est impossible d\'installer des apps sur des sites HTTPS de certains de vos domaines car la prise en charge SSL/TLS n\'est pas activée pour ces domaines. Pour activer la prise en charge SSL/TLS, allez sous Sites Web & Domaines et cliquez sur Paramètres d\'hébergement en regard du nom de domaine dans la liste.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Les sites "https" de certains de vos domaines ne sont pas indiqués comme étant disponibles pour l\'installation d\'apps car ils fonctionnent en mode compatibilité pour l\'ancienne option "Séparer le contenu SSL/TLS et non-SSL/TLS". Désactivez le mode dans les paramètres d\'hébergement d\'un domaine : allez sous Sites Web & Domaines et cliquez sur le nom de domaine dans la liste. Remarque : désactiver le mode est une opération irréversible qui rendra le contenu de l\'ancien dossier \'httpsdocs\' indisponible sur le Web.',
'install.title' => "Création du service \"%%name%%\"",
'license.applicationNotFound' => "Impossible de trouver l'application avec l'ID '%%id%%'.",
'license.instanceNotFound' => "Impossible de trouver l'instance du service dotée de l'ID '%%id%%'.",
'license.licenseNotFound' => 'L\'instance du service demandé ne prend pas en charge le licensing.',
'license.title' => "Licence pour %%service%%",
'license.unableUpdateLicense' => "Impossible de mettre à jour la clé de licence de l'application à cause de l'erreur suivante : \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => 'Impossible de mettre à jour la licence de l\'application en raison d\'une erreur d\'application inconnue.',
'license.updatedSuccessfully' => 'La clé de licence de l\'application a bien été mise à jour.',
'updates.applicationNotFound' => "Application avec l'ID '%%id%%' non trouvée",
'updates.automaticUpdatesAllowedSuccessfully' => 'Les mises à jour automatiques ont bien été activées.',
'updates.automaticUpdatesStoppedSuccessfully' => 'Les mises à jour automatiques ont bien été désactivées.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'Vous ne pouvez pas indiquer de paramètres de mise à jour automatique, car la politique de mise à jour des applications est définie pour l\'ensemble du serveur.',
'updates.instanceNotFound' => "Instance du service avec ID '%%id%%'  non trouvée",
'updates.serviceNotFound' => "Service avec ID '%%id%%' non trouvé",
];
