<?php

$messages = [
'change-hosting.title' => 'Changer le type d\'hébergement',
'change-status-alias.activated' => "L'alias de domaine %%domainAliasName%% a bien été activé.",
'change-status-alias.deactivated' => "L'alias de domaine %%domainAliasName%% a été désactivé.",
'change-status-alias.notActivated' => "L'alias de domaine Web %%domainAliasName%% ne peut pas être activé, car il a été désactivé par votre hébergeur.",
'change-status.title' => 'Modifier le statut du site Web',
'delete.aliasDeletedSuccessfully' => 'L\'alias a été supprimé.',
'delete.aliasDeletionNotAllowed' => 'La suppression de l\'alias n\'est pas autorisée.',
'delete.domainDeletedSuccessfully' => 'Le domaine a été supprimé.',
'delete.domainDeletionNotAllowed' => 'La suppression du domaine n\'est pas autorisée.',
'delete.sitesNotSpecified' => 'Aucun site indiqué pour la suppression',
'delete.subdomainDeletedSuccessfully' => 'Le sous-domaine a été supprimé.',
'delete.subdomainDeletionNotAllowed' => 'La suppression du sous-domaine n\'est pas autorisée.',
'download-web-deploy-publish-settings.hostingNotConfigured' => "Aucun hébergement n'est configuré dans %%domainName%%.",
'download-web-deploy-publish-settings.webDeployNotConfigured' => "Aucune publication Web Deploy n'est configurée dans %%domainName%%.",
'download-web-deploy-publish-settings.webDeployNotInstalled' => 'Web Deploy n\'est pas installé.',
'download-web-deploy-publish-settings.webDeployNotSupported' => 'Web Deploy n\'est pas pris en charge.',
'index.home' => 'Accueil',
'index.title' => 'Sites Web & Domaines',
'mobile.areaDescription' => 'Le site mobile est une version de votre site Web optimisée pour les téléphones portables ou PDA afin que le contenu de votre Web s\'affiche sur les petits écrans le plus efficacement possible. Cliquer sur le Créer un site mobile crée un site mobile vide hébergé sur le service externe et l\'associe au nom du site mobile dans Plesk. Pour créer ou changer le contenu d\'un site mobile, cliquez sur Éditer le site mobile. Une nouvelle fenêtre s\'ouvrira avec un éditeur visuel facile à utiliser dans le service de sites mobiles externes. Veuillez noter que renommer un domaine dans Plesk renomme le site mobile associé.',
'mobile.failedToCreateUnityMobileSite' => "Impossible de créer le site mobile : %%errorDetails%%",
'mobile.failedToDeleteUnityMobileSite' => "Impossible de supprimer le site mobile : %%errorDetails%%",
'mobile.siteCreatedSuccessfully' => 'Le site mobile a été créé.',
'mobile.siteRemovedSuccessfully' => 'Le site mobile a été supprimé.',
'mobile.title' => 'Sites Web mobiles',
'overview.disabled' => 'Désactivé',
'overview.suspended' => 'Suspendu',
'overview.title' => 'Aperçu du domaine',
'php-settings.showPhpInfoError' => 'Impossible d\'obtenir les informations sur la configuration PHP.',
'php-settings.title' => "Paramètres PHP pour %%domainName%%",
'php-settings.updatedSuccessfully' => 'Les paramètres ont bien été mis à jour.',
'seo-settings.description' => 'Définissez les paramètres spécifiques des moteurs de recherche pour votre site.',
'seo-settings.successSaved' => 'Paramètres SEO enregistrés avec succès.',
'seo-settings.title' => 'Paramètres SEO',
'settings.title' => 'Paramètres d\'hébergement',
'settings.titleForObject' => "Paramètres d'hébergement pour %%name%%",
'settings.updatedSuccessfully' => 'Les paramètres ont bien été mis à jour.',
'setup.addDomain' => 'Ajouter un domaine',
'setup.description' => 'Plesk est prêt à configurer et gérer vos sites Web. Ajoutez un nouveau domaine pour commencer à créer votre site Web.',
'setup.openTutorial' => 'Vous avez besoin d\'aide ? Lisez notre tutoriel sur la création des sites Web.',
'setup.title' => 'Sites Web & Domaines',
'site-copy.description' => 'Copiez les fichiers du site Web vers un autre site qui vous appartient hébergé sous ce compte ou vers un stockage FTP. Une telle copie est utile s\'il s\'agit d\'un site Web de production et si vous planifiez d\'apporter d\'importants changements au site. Dans ce cas, vous pouvez cloner le site vers un environnement provisoire et laisser vos designers et programmateurs travailler sur le clone sans interrompre les actions sur le site de production. Copier les fichiers du site fait partie du clonage du site, vous devrez également copier les bases de données utilisées par le site pour terminer ce clonage. Si vous n\'avez pas d\'autre site à utiliser en tant qu\'environnement provisoire, vous pouvez ajouter un domaine ou sous-domaine à cette fin.',
'site-copy.siteCopiedSuccessfully' => "Les fichiers du site %%sourceName%% ne peuvent pas être copiés vers %%destinationName%%.",
'site-copy.title' => "Copier les fichiers %%siteName%%",
'site-select.asp-net-settings-areaDescription' => 'Pour configurer les paramètres du framework ASP.NET, sélectionnez le site Web ci-dessous et cliquez sur le lien de gestion correspondant.',
'site-select.asp-net-settings-title' => 'Paramètres ASP.NET',
'site-select.bandwidth-limit-areaDescription' => 'Pour voir ou limiter l\'utilisation de la bande passante par un site Web, sélectionnez le site Web ci-dessous et cliquez sur le lien de gestion correspondant.',
'site-select.bandwidth-limit-title' => 'Limitation de la bande passante',
'site-select.copy-areaDescription' => 'Pour copier un site Web, sélectionnez le site Web et cliquez sur le lien de gestion correspondant.',
'site-select.copy-title' => 'Créer une copie du site Web',
'site-select.cron-areaDescription' => 'Pour automatiser l\'exécution des scripts ou programmes sur le serveur, sélectionnez le site Web ci-dessous et cliquez sur le lien de gestion correspondant.',
'site-select.cron-title' => 'Tâches planifiées',
'site-select.databases-areaDescription' => 'Pour gérer les bases de données utilisées par un site Web, sélectionnez le site Web ci-dessous et cliquez sur le lien de gestion correspondant.',
'site-select.databases-title' => 'Bases de données',
'site-select.dns-areaDescription' => 'DNS est un système Internet qui traduit un nom de domaine convivial d\'un site Web, comme "exemple.com", en une adresse IP conviviale pour l\'ordinateur, comme 192.0.2.13. Une telle traduction s\'effectue à partir du contenu des fichiers de la zone DNS qui associent les domaines aux IP. Les fichiers de zone DNS de vos domaines peuvent être stockés serveur et vous pouvez changer leur contenu ou ils peuvent être stockés sur un autre serveur. Pour configurer la zone DNS pour un site Web, sélectionnez le site Web et cliquez sur le lien de gestion correspondant.',
'site-select.dns-title' => 'Paramètres DNS',
'site-select.domain-aliases-areaDescription' => 'Pour configurer d\'autres noms de domaine, sélectionnez le site Web ci-dessous et cliquez sur le lien de gestion correspondant.',
'site-select.domain-aliases-title' => 'Alias de domaines',
'site-select.hotlink-protection-areaDescription' => 'Pour protéger les fichiers de votre site Web à partir de la liaison directe (hotlinking) non autorisée à partir d\'autres sites Web, sélectionnez le site Web ci-dessous et cliquez sur le lien de gestion correspondant.',
'site-select.hotlink-protection-title' => 'Protection contre les hotlinks',
'site-select.iis-app-pool-title' => 'Pool d\'applications IIS',
'site-select.logs-areaDescription' => 'Pour voir l\'erreur et accéder aux fichiers de log d\'un site, sélectionnez le site Web ci-dessous et cliquez sur le lien d\'affichage correspondant.',
'site-select.logs-title' => 'Gestion des logs',
'site-select.odbc-data-sources-areaDescription' => 'Pour configurer les noms des sources de données de ODBC, sélectionnez le site Web ci-dessous et cliquez sur le lien de gestion correspondant.',
'site-select.odbc-data-sources-title' => 'Sources de données ODBC',
'site-select.protected-dirs-areaDescription' => 'Pour protéger l\'accès à une zone du site avec un mot de passe, sélectionnez le site Web ci-dessous et cliquez sur le lien de gestion correspondant.',
'site-select.protected-dirs-title' => 'Répertoires protégés',
'site-select.rdesktop-title' => 'Remote Desktop',
'site-select.sitebuilder-areaDescription' => 'Pour créer ou modifier un site avec Presence Builder, sélectionnez le site Web ci-dessous et cliquez sur le lien de Gestion correspondant.',
'site-select.sitebuilder-title' => 'Presence Builder',
'site-select.ssl-certificates-areaDescription' => 'Pour gérer les certificats SSL/TLS d\'un site Web, sélectionnez ce site ci-après et cliquez sur le lien de gestion correspondant.',
'site-select.ssl-certificates-title' => 'Certificats SSL/TLS',
'site-select.web-deploy-publish-settings-areaDescription' => 'Lorsque vous publiez votre code dans un site Web à l\'aide de Microsoft WebMatrix, vous serez invité à indiquer différents paramètres tels qu\'un nom de domaine ou un protocole de transfert de données pour configurer la connexion à votre site Web. Vous pouvez fournir ces paramètres soit manuellement soit en tant que fichier XML. Sur cet écran, vous pouvez télécharger un tel fichier pour un certain site Web en cliquant sur le lien Télécharger correspondant.',
'site-select.web-deploy-publish-settings-title' => 'Paramètres de publication Web Deploy',
'site-select.web-dirs-areaDescription' => 'Pour créer et gérer les répertoires virtuels pour un site Web, sélectionnez le site Web ci-dessous et cliquez sur le lien de gestion correspondant.',
'site-select.web-dirs-title' => 'Répertoires virtuels',
'site-select.web-users-areaDescription' => 'Pour configurer les comptes utilisateur qui peuvent héberger les pages Web personnelles sous l\'un de vos sites, sélectionnez le site Web ci-dessous et cliquez sur le lien de gestion correspondant.',
'site-select.web-users-title' => 'Utilisateurs Web',
'statistics.anonymousFtpStatistics' => 'Statistiques du FTP anonyme',
'statistics.ftpStatistics' => 'Statistiques FTP',
'statistics.hostingNotConfigured' => "Il n'y a aucun hébergement Web configuré sur le domaine %%domainName%%",
'statistics.show' => 'Afficher',
'statistics.sslWebStatistics' => 'Statistiques Web SSL/TLS',
'statistics.webStatistics' => 'Statistiques Web',
'statistics.webstatNotSelected' => "Vous n'avez pas sélectionné de programme de statistiques Web à utiliser sur le domaine %%domainName%%",
'subscription-delete.infoSubscriptionDeleted' => 'Les espaces Web sélectionnés ont été supprimés.',
'subscription-delete.infoSubscriptionNotDeleted' => 'Certains espaces Web sélectionnés n\'ont pas été retirés.',
'subscriptions.buttonAddNew' => 'Ajouter un espace Web',
'subscriptions.buttonAddNewDescription' => 'Créez un espace Web.',
'subscriptions.buttonMyResources' => 'Mes ressources',
'subscriptions.buttonMyResourcesDescription' => 'Affichez les ressources disponibles.',
'subscriptions.buttonRemove' => 'Supprimer',
'subscriptions.buttonRemoveDescription' => 'Supprimez les espaces Web sélectionnés.',
'subscriptions.confirmOnDelete' => 'Voulez-vous supprimer les espaces Web sélectionnés ?',
'subscriptions.subscriptionsHintTitle' => 'Résumé de l\'espace Web',
'subscriptions.subscriptionsHintWaitMessage' => 'Chargement',
'subscriptions.title' => 'Espace Web',
'view.apsApplicationChangelog' => "Log de modifications %%app%%",
'view.apsApplicationInstall' => "Installer %%app%%",
'view.apsChangelog' => 'Log de modifications',
'view.apsInstall' => 'Installer',
'view.apsInstallAll' => 'Tout installer',
'view.apsInstances' => "%%total%% installations",
'view.backEncryptionRequired' => "Pour des raisons de sécurité, nous vous recommandons de protéger à l'aide d'un mot de passe les données confidentielles incluses dans la sauvegarde. Allez sous %%link%% et mettez à jour les paramètres de sécurité de la sauvegarde.",
'view.backupSettingPage' => 'Paramètres de sauvegarde',
'view.boldPartUpdateInProgress' => 'Veuillez ne pas procéder à des opérations de gestion dans Plesk jusqu\'à la fin de la mise à jour.',
'view.buttonApplications' => 'Applications',
'view.buttonApplicationsHint' => 'Installez et gérez les applications Web sur vos sites Web. Les forums, galeries photo, outils de collaboration, etc. sont installés en quelques clics.',
'view.buttonAspNetSettings' => 'Paramètres ASP.NET',
'view.buttonAspNetSettingsHint' => 'Configurez les paramètres du framework ASP.NET.',
'view.buttonBackup' => 'Gestionnaire de sauvegardes',
'view.buttonBackupHint' => 'Sauvegardez et restaurez vos domaines, dont les paramètres et le contenu de vos sites Web et des comptes mail.',
'view.buttonBandwidthLimiting' => 'Limitation de la bande passante',
'view.buttonBandwidthLimitingHint' => 'Ajustez la limite d\'utilisation de la bande passante et le nombre de connexions à votre site Web',
'view.buttonCustomerIisAppPool' => 'Pool d\'applications IIS dédié pour votre compte',
'view.buttonCustomerIisAppPoolHint' => 'Configurez un pool d\'applications IIS dédié pour servir tous les sites Web hébergés sous votre compte.',
'view.buttonDatabases' => 'Bases de données',
'view.buttonDatabasesHint' => 'Créez et retirez les bases de données utilisées par vos sites Web et gérez-les à l\'aide de l\'application Web admin intégrée.',
'view.buttonDeleteAlias' => 'Supprimer l\'alias de domaine',
'view.buttonDeleteAliasHint' => 'Supprimez cet alias.',
'view.buttonDeleteDomain' => 'Supprimer le site Web',
'view.buttonDeleteDomainHint' => 'La suppression de ce site Web supprimera également tous les fichiers, répertoires et applications Web associés du serveur.',
'view.buttonDeleteSubdomain' => 'Supprimer le sous-domaine',
'view.buttonDeleteSubdomainHint' => 'La suppression de ce site Web supprimera également tous les fichiers, répertoires et applications Web associés du serveur.',
'view.buttonDescription' => 'Description',
'view.buttonDescriptionEdit' => 'Éditer la description',
'view.buttonDescriptionRemove' => 'Supprimer la description',
'view.buttonDnsSettings' => 'Paramètres DNS',
'view.buttonDnsSettingsHint' => 'Gérez les zones DNS de vos noms de domaine.',
'view.buttonDomainAliases' => 'Alias de domaines',
'view.buttonDomainAliasesHint' => 'Affichez et gérez les noms de domaine alternatifs de vos sites Web.',
'view.buttonEmailAddresses' => 'Adresses mail',
'view.buttonEmailAddressesHint' => 'Créez et gérez les comptes mail associés à vos sites Web.',
'view.buttonFailedRequests' => 'Suivi des demandes ayant échoué',
'view.buttonFailedRequestsHint' => 'Suivez les requêtes HTTP ayant échoué vers votre site Web.',
'view.buttonFileManager' => 'Gestionnaire de fichiers',
'view.buttonFileManagerHint' => 'Envoyez les nouveaux fichiers et utilisez les fichiers et répertoires actuels de vos sites Web.',
'view.buttonFtpAccess' => 'Accès FTP',
'view.buttonFtpAccessHint' => 'Configurez l\'accès de vos sites Web via le protocole FTP.',
'view.buttonGoogleServicesForWebsites' => 'Solutions Google pour sites Web',
'view.buttonGoogleServicesForWebsitesHint' => 'Configurez les services Google pour optimiser vos sites Web, accroître le trafic, fidéliser les internautes et générer des revenus.',
'view.buttonHostingSettings' => 'Accès à l\'hébergement Web',
'view.buttonHostingSettingsHint' => 'Changez les paramètres du compte utilisateur système pour accéder à distance à Plesk via SSH ou RDP et utiliser les fichiers et dossiers dans le Gestionnaire de fichiers.',
'view.buttonHotlinkProtection' => 'Protection contre les hotlinks',
'view.buttonHotlinkProtectionHint' => 'Protégez le contenu de vos sites Web contre le hotlinking.',
'view.buttonIpAddresses' => 'Adresses IP',
'view.buttonIpAddressesHint' => 'Gérez les adresses IP.',
'view.buttonIssAppPool' => 'Pool d\'applications IIS dédié pour ce site Web',
'view.buttonIssAppPoolHint' => 'Configurez un pool d\'applications IIS dédié pour ce site Web.',
'view.buttonIssAppPoolHint_powerUser' => 'Configurez un pool d\'applications IIS dédié pour servir tous les sites Web associés avec l\'espace Web actuellement sélectionné.',
'view.buttonJavaApps' => 'Applications Java',
'view.buttonJavaAppsHint' => 'Installez puis gérez les applications Java.',
'view.buttonLogs' => 'Logs',
'view.buttonLogsHint' => 'Affichez les logs et configurez le recyclage des fichiers de log.',
'view.buttonMailSettings' => 'Paramètres de la messagerie',
'view.buttonMailSettingsHint' => 'Modifiez les paramètres de la messagerie de ce domaine.',
'view.buttonMobileSites' => 'Sites Web mobiles',
'view.buttonMobileSitesHint' => 'Créez des versions mobiles pour vos sites Web et éditez leur contenu.',
'view.buttonOdbcDataSources' => 'Sources de données ODBC',
'view.buttonOdbcDataSourcesHint' => 'Configurez les DSN ODBC.',
'view.buttonOutgoingMailControl' => 'Contrôle des mails sortants',
'view.buttonOutgoingMailControlHint' => 'Affichez et gérez les mails sortants.',
'view.buttonOutgoingSpamSettings' => 'Contrôle des mails sortants',
'view.buttonOutgoingSpamSettingsHint' => 'Définissez la limite du nombre de messages sortants pour ce domaine. Le domaine est limité au nombre de messages que vous avez spécifié.',
'view.buttonPhpSettings' => 'Paramètres PHP',
'view.buttonPhpSettingsHint' => 'Modifiez les paramètres PHP pour ce site Web.',
'view.buttonProtectedDirectories' => 'Répertoires protégés par un mot de passe',
'view.buttonProtectedDirectoriesHint' => 'Limitez l\'accès aux zones sélectionnées de vos sites Web avec la protection par mot de passe.',
'view.buttonRdesktop' => 'Remote Desktop',
'view.buttonRdesktopHint' => 'Accédez au serveur via une connexion distante Remote Desktop.',
'view.buttonsAreaDescription' => 'Sur cette page, vous pouvez configurer et gérer les sites Web.',
'view.buttonsAreaDescription_powerUser' => 'Sur cette page, vous pouvez configurer et gérer les sites Web. Remarque : vous pouvez héberger un certain nombre de sites Web dans un seul espace Web.',
'view.buttonSeoSettings' => 'Paramètres SEO',
'view.buttonSeoSettingsHint' => 'Définissez les paramètres spécifiques des moteurs de recherche pour votre site.',
'view.buttonSheduledTasks' => 'Tâches planifiées',
'view.buttonSheduledTasksHint' => 'Affichez et gérez des tâches planifiées.',
'view.buttonSitebuilder' => 'Presence Builder',
'view.buttonSitebuilderHint' => 'Créez des sites Web instantanés à partir des templates professionnels et personnels avec l\'éditeur intuitif Presence Builder.',
'view.buttonSiteCopy' => 'Copie du site Web',
'view.buttonSiteCopyHint' => 'Copiez les fichiers du site Web vers un autre site ou un stockage FTP externe.',
'view.buttonSsh' => 'Accès au SSH/shell',
'view.buttonSshHint' => 'Accédez aux fichiers et aux répertoires sous votre compte à l\'aide de l\'application Web intégrée du terminal SSH.',
'view.buttonSslCertificates' => 'Certificats SSL/TLS',
'view.buttonSslCertificatesHint' => 'Protégez les connexions à vos sites Web à l\'aide des certificats SSL/TLS.',
'view.buttonSubscriptions' => 'Espaces Web',
'view.buttonSubscriptionsHint' => 'Affichez et gérez les espaces Web.',
'view.buttonVirtualFolder' => 'Répertoires virtuels',
'view.buttonVirtualFolderHint' => 'Créez et gérez les répertoires virtuels pour vos sites Web.',
'view.buttonWebAppFirewall' => 'Pare-feu des applications Web',
'view.buttonWebAppFirewallHint' => 'Configurez la protection contre de nombreuses attaques visant les applications Web utilisées sur votre site Web.',
'view.buttonWebDeploy' => 'Paramètres de publication Web Deploy',
'view.buttonWebDeployHint' => 'Télécharger les paramètres de publication Web Deploy',
'view.buttonWebScripting' => 'Paramètres d\'hébergement',
'view.buttonWebScriptingHint' => 'Configurez les paramètres de l\'hébergement du site Web et sélectionnez les fonctions disponibles pour votre site.',
'view.buttonWebServerSettingsUnix' => 'Paramètres d\'Apache et Nginx',
'view.buttonWebServerSettingsUnixHint' => 'Modifiez les paramètres Apache et Nginx pour ce site Web.',
'view.buttonWebServerSettingsWindows' => 'Paramètres IIS',
'view.buttonWebServerSettingsWindowsHint' => 'Modifiez les paramètres IIS pour ce site Web.',
'view.buttonWebStatistics' => 'Statistiques Web',
'view.buttonWebStatisticsHint' => 'Affichez les rapports sur les visites de vos sites Web : découvrez combien de visiteurs ont consulté un site et quelles pages Web ont été consultées.',
'view.buttonWebStatisticsSsl' => 'Statistiques Web SSL/TLS',
'view.buttonWebStatisticsSslHint' => 'Consultez les rapports de visite de vos sites Web via SSL/TLS.',
'view.buttonWebUsers' => 'Utilisateurs Web',
'view.buttonWebUsersHint' => 'Configurez les comptes pour les utilisateurs qui peuvent héberger les pages Web personnelles sur vos sites Web.',
'view.buttonWhoisInfo' => 'Informations WHOIS',
'view.buttonWhoisInfoHint' => 'Affichez les informations concernant votre nom de domaine enregistré.',
'view.close' => 'Fermer',
'view.confirmOnDeleteDescription' => 'Voulez-vous supprimer cette description ?',
'view.disabled' => 'Désactivé',
'view.forceUpdateAllApplicationsNotificationLink' => 'Activer les mises à jour automatiques pour toutes les applications',
'view.forceUpdateApplicationsNotification' => "Désormais, toutes vos applications seront automatiquement mises à jour. Utilisez ce paramètre avec précaution, car il peut affecter significativement le fonctionnement de l'application. Par exemple, les extensions de l'application peuvent cesser de fonctionner avec une autre version de l'application. %%link%%",
'view.ftpLogin' => "Nom d'utilisateur FTP : %%ftpLogin%%",
'view.ipAddress' => "Adresse IP : %%ipAddress%%",
'view.ipv4Address' => "Adresse IPv4 : %%ipAddress%%",
'view.ipv6Address' => "Adresse IPv6 : %%ipAddress%%",
'view.learnMore' => 'En savoir plus',
'view.loading' => 'Chargement...',
'view.ownerDescription' => 'Client',
'view.phpHandlerOutdated' => '(Obsolète)',
'view.phpVersion' => "Version de PHP : %%phpVersion%%",
'view.popupDescriptionTitle' => "%%descriptionType%% de %%name%%",
'view.purchaseDomainHint' => "Possédez-vous ce nom de domaine ? Si tel n'est pas le cas, %%link%%",
'view.purchaseDomainLink' => 'enregistrez-le dès maintenant.',
'view.resellerDescription' => 'Revendeur',
'view.securePasswords' => 'page',
'view.serverDns' => 'synchro',
'view.subscriptionNotExist' => 'L\'abonnement n\'existe pas.',
'view.suspended' => 'Suspendu',
'view.title' => 'Sites Web & Domaines',
'view.toSecurePasswordsGoTo' => "Pour renforcer la sécurité de Plesk, nous vous conseillons d'activer le mode de sécurité avancé via %%link%%.",
'view.unableGetChangelog' => 'Impossible de récupérer le log de modifications. Actualisez la page et réessayez.',
'view.unnotifiedApplicationsUpdatesMessage' => 'Les mises à jour sont disponibles pour les applications suivantes :',
'view.updateChangelog' => 'Consultez les informations détaillées sur l\'erreur.',
'view.updateCompleted' => 'Plesk a bien été mis à jour.',
'view.updatedAutomaticallyApplicationsMessage' => 'Les applications suivantes sont automatiquement mises à jour :',
'view.updateFailed' => "Échec de la mise à jour de Plesk.%%support%% Pour fermer ce message, cliquez %%dismiss%%.",
'view.updateFailedDismiss' => 'ici',
'view.updateFailedLog' => "Voir les logs de mises à jour (%%date%%).",
'view.updateFailedSupport' => "Vous pouvez envoyer le log de mise à jour à l'assistance Plesk pour essayer de résoudre le problème. %%logs%% Copiez les logs sur votre ordinateur avant de fermer ce message.",
'view.updateInProgress' => "Plesk installe les mises à jour. Cela risque de prendre quelques minutes. %%bold%%",
'view.updatesAvailable' => 'Des mises à jour sont disponibles',
'view.upgradeDnsSyncSkip' => "Notez qu'après la mise à niveau, toutes les zones DNS existantes sont considérées comme étant modifiées par l'utilisateur. Autrement dit, vous pouvez appliquer les changements de templates DNS à de telles zones uniquement à l'aide de l'option 'Appliquer les changements dans toutes les zones' lors de la %%link%%. %%learnMoreLink%%.",
'view.viewMore' => "Afficher %%number%% mises à jour en plus",
'view.warningSubscriptionIsSuspended' => 'L\'abonnement a été suspendu. Tous vos sites ne sont pas disponibles.',
'view.warningSubscriptionIsSuspendedByBackupRestore' => 'L\'abonnement est temporairement indisponible, car la sauvegarde ou la restauration des données est en cours. Veuillez réessayer ultérieurement.',
'view.warningSubscriptionIsSuspended_powerUser' => 'L\'espace Web a été suspendu. Tous les sites hébergés dans l\'espace Web ne sont pas disponibles.',
'view.warningSubscriptionUsesSNWithoutLicense' => "Les opérations de gestion de l'hébergement ne sont pas autorisées pour cet abonnement : %%reason%%. Veuillez contacter votre fournisseur de services.",
'web-server-settings.titleUnix' => "Modifier les paramètres d'Apache et Nginx pour %%domainName%%",
'web-server-settings.titleWindows' => "Paramètres IIS pour %%domainName%%",
'web-server-settings.updatedSuccessfully' => 'Les paramètres ont bien été mis à jour.',
'_informer.buttonOk' => 'OK, revenir à Plesk',
'_informer.learnMoreActiveList' => 'En savoir plus sur la Liste classique',
'_informer.learnMoreClassicList' => 'En savoir plus sur la Liste active',
'_informer.text1' => 'Passez de la vue Liste active à la vue Liste classique : deux moyens de voir vos domaines via le Panneau Client.',
'_informer.text2' => 'Configurez les paramètres de l\'hébergement du site Web et sélectionnez les fonctions disponibles pour votre site.',
'_informer.text3' => 'Passez de la vue Liste active à la vue Liste classique : deux moyens de voir vos domaines via le Panneau Client.',
'_informer.text4' => 'Gérer le contenu de votre site Web',
'_informer.text5' => 'Toutes les opérations spécifiques au domaine (telles que l\'installation de certificats SSL/TLS et d\'apps, l\'ajustement des paramètres DNS, etc.) ont été déplacées au niveau du domaine. Cliquez sur un domaine spécifique pour les voir.',
'_informer.text6' => 'Affichez/masquez la liste des opérations spécifiques au domaine (telles que l\'installation de certificats SSL/TLS et d\'apps, l\'ajustement des paramètres DNS, etc.)',
'_informer.whatsNewActiveList' => 'Nouveautés dans Plesk : Liste active',
'_informer.whatsNewClassicList' => 'Nouveautés dans Plesk : Liste classique',
'_shared.buttonClose' => 'Annuler',
'_shared.buttonOk' => 'OK',
'_shared.domainDisabled' => 'Ce domaine (site Web) a été désactivé par l\'hébergeur.',
'_shared.domainSuspended' => 'Ce domaine (site Web) a été suspendu par l\'hébergeur.',
'_shared.operationSelectorHint' => 'Pour procéder à cette opération, veuillez sélectionner un espace Web.',
'_shared.operationSelectorTitle' => 'Espace Web',
'_shared.webstatDomainIsSuspended' => "Le Site Web %%domainName%% est suspendu.",
'_shared.webstatHostingNotConfigured' => "Il n'y a aucun hébergement configuré sur le %%domainName%%.",
'_shared.webstatNotSelected' => "Vous n'avez pas sélectionné un programme de statistiques Web à utiliser pour le site Web sur %%domainName%%.",
];
