<?php

$messages = [
'apacheModule' => 'Modul Apache',
'apacheModuleDescription' => "Aplikasi membutuhkan modul Apache 'mod_%%moduleName%%'.",
'aspNetVersion' => 'Versi ASP.NET',
'aspNetVersionDescription' => "Aplikasi membutuhkan ASP.NET versi %%version%%.",
'aspNetVersionRequirement' => "ASP.NET %%version%%",
'database' => 'Basis data',
'databaseDescription' => "Aplikasi membutuhkan server basis data %%type%%.",
'databaseDescriptionUnknown' => 'Server basis data tidak ditemukan.',
'databaseDescriptionWithVersion' => "Aplikasi membutuhkan server basis data %%type%% versi %%version%% atau yang lebih tinggi.",
'databaseRequirement' => "Basis data %%type%%",
'databaseRequirementWithVersion' => "Aplikasi membutuhkan basis data %%type%% (%%type%% %%version%%).",
'dns' => 'DNS',
'dnsNotSupported' => 'Layanan belum dipasang.',
'dnsZoneTypeSlave' => 'Zona DNS domain dikelola oleh server DNS eksternal.',
'environment' => 'Sistem operasi',
'environmentDescription' => "Aplikasi membutuhkan sistem operasi %%supported%%. Saat ini, Anda mempunyai sistem operasi %%current%%.",
'invalidDocumentRoot' => 'Direktori root dokumen berisi karakter non-Latin.',
'mail' => 'Surat',
'moduleDescription' => "Aplikasi membutuhkan modul server web '%%moduleName%%'.",
'noMailboxes' => 'Layanan membutuhkan kotak surat agar dapat berfungsi. Harap membuat kotak surat pada langganan ini.',
'phpAllowUrlFopenDescriptionOff' => 'Parameter PHP allow_url_fopen diatur ke \'mati\'. Atur ke \'hidup\' untuk memenuhi persyaratan aplikasi.',
'phpAllowUrlFopenDescriptionOn' => 'Parameter PHP allow_url_fopen diatur ke \'hidup\'. Atur ke \'mati\' untuk memenuhi persyaratan aplikasi.',
'phpAllowUrlFopenRequirementOff' => 'Parameter PHP allow_url_fopen diatur \'mati\'.',
'phpAllowUrlFopenRequirementOn' => 'Parameter PHP allow_url_fopen diatur \'hidup\'.',
'phpExtension' => 'Ekstensi PHP',
'phpExtensionDescription' => "Ekstensi '%%name%%' tidak ditemukan.",
'phpFileUploadsDescriptionOff' => 'Parameter PHP file_uploads diatur ke \'mati\'. Atur ke \'hidup\' untuk memenuhi persyaratan aplikasi.',
'phpFileUploadsDescriptionOn' => 'Parameter PHP file_uploads diatur ke \'hidup\'. Atur ke \'mati\' untuk memenuhi persyaratan aplikasi.',
'phpFileUploadsRequirementOff' => 'Parameter PHP file_uploads diatur \'mati\'.',
'phpFileUploadsRequirementOn' => 'Parameter PHP file_uploads diatur \'hidup\'.',
'phpLimit' => 'Batasan PHP',
'phpMagicQuotesGpcDescriptionOff' => 'Parameter PHP magic_quotes_gpc diatur ke \'mati\'. Atur ke \'hidup\' untuk memenuhi persyaratan aplikasi.',
'phpMagicQuotesGpcDescriptionOn' => 'Parameter PHP magic_quotes_gpc diatur ke \'hidup\'. Atur ke \'mati\' untuk memenuhi persyaratan aplikasi.',
'phpMagicQuotesGpcRequirementOff' => 'Parameter PHP magic_quotes_gpc diatur \'mati\'.',
'phpMagicQuotesGpcRequirementOn' => 'Parameter PHP magic_quotes_gpc diatur \'hidup\'.',
'phpMaxExecutionTimeDescription' => "Waktu eksekusi maksimum PHP adalah %%availableValue%%. Aplikasi membutuhkan setidaknya %%requiredValue%% detik.",
'phpMaxExecutionTimeRequirement' => "Waktu eksekusi maksimum PHP paling sedikit %%value%% detik.",
'phpMemoryLimitDescription' => "Batas memori PHP adalah %%availableValue%% byte. Aplikasi membutuhkan setidaknya %%requiredValue%% byte.",
'phpMemoryLimitRequirement' => "Batas memori PHP harus setidaknya %%value%% byte.",
'phpPostMaxSizeDescription' => "Ukuran post maksimum PHP adalah %%availableValue%% byte. Aplikasi membutuhkan setidaknya %%requiredValue%% byte.",
'phpPostMaxSizeRequirement' => "Ukuran post maksimum PHP harus setidaknya %%value%% byte.",
'phpRegisterGlobalsDescriptionOff' => 'Parameter PHP register_globals diatur ke \'mati\'. Atur ke \'hidup\' untuk memenuhi persyaratan aplikasi.',
'phpRegisterGlobalsDescriptionOn' => 'Parameter PHP register_globals diatur ke \'hidup\'. Atur ke \'mati\' untuk memenuhi persyaratan aplikasi.',
'phpRegisterGlobalsRequirementOff' => 'Parameter PHP register_globals diatur ke \'mati\'',
'phpRegisterGlobalsRequirementOn' => 'Parameter PHP register_globals diatur ke \'hidup\'',
'phpRequired' => 'Membutuhkan dukungan untuk PHP.',
'phpSafeMode' => 'Mode aman PHP',
'phpSafeModeDescriptionOff' => 'Mode aman PHP mati. Hidupkan untuk memenuhi persyaratan aplikasi.',
'phpSafeModeDescriptionOn' => 'Mode aman PHP hidup. Matikan untuk memenuhi persyaratan aplikasi.',
'phpSafeModeRequirementOff' => 'Mode aman PHP mati',
'phpSafeModeRequirementOn' => 'Mode aman PHP hidup',
'phpSetting' => 'Pengaturan PHP',
'phpShortOpenTagDescriptionOff' => 'Parameter PHP short_open_tag diatur ke \'mati\'. Atur ke \'hidup\' untuk memenuhi persyaratan aplikasi.',
'phpShortOpenTagDescriptionOn' => 'Parameter PHP short_open_tag diatur ke \'hidup\'. Atur ke \'mati\' untuk memenuhi persyaratan aplikasi.',
'phpShortOpenTagRequirementOff' => 'Parameter PHP short_open_tag diatur ke \'mati\'',
'phpShortOpenTagRequirementOn' => 'Parameter PHP short_open_tag diatur ke \'hidup\'',
'phpVersion' => 'Versi PHP',
'phpVersionDescriptionBoth' => "Aplikasi membutuhkan versi PHP yang lebih tinggi dari %%min%% tapi lebih awal dari %%max%%. PHP Anda adalah %%current%%. Jika PHP tidak tersedia, pastikan dukungan PHP dipilih untuk domain.",
'phpVersionDescriptionMax' => "Aplikasi membutuhkan PHP %%max%% atau lebih awal. PHP Anda adalah %%current%%. Jika PHP tidak tersedia, pastikan dukungan PHP dipilih untuk domain.",
'phpVersionDescriptionMin' => "Aplikasi membutuhkan PHP %%min%% atau lebih tinggi. PHP Anda adalah %%current%%. Jika PHP tidak tersedia, pastikan dukungan PHP dipilih untuk domain.",
'phpVersionNone' => 'Tidak tersedia',
'phpVersionRequirementBoth' => "Versi PHP antara %%min%% dan %%max%%",
'phpVersionRequirementMax' => "PHP %%max%% atau lebih awal",
'phpVersionRequirementMin' => "PHP %%min%% atau lebih tinggi",
'siteRoot' => 'Root Situs',
'siteRootDescription' => 'Aplikasi ini harus dipasang ke dalam direktori root dokumen situs web ini.',
'unsupported' => 'Persyaratan yang tidak didukung',
'unsupportedAspectDescription' => "Aplikasi memiliki persyaratan yang tidak didukung oleh Plesk. Tipe persyaratannya adalah: \"%%uri%%\".",
'unsupportedMailboxAccess' => 'Aplikasi membutuhkan akses ke kotak surat, tapi layanan surat belum terpasang di Plesk.',
'unsupportedMailProtocol' => "Protokol surat %%protocol%% yang dibutuhkan layanan tidak didukung oleh server surat.",
];
