<?php

$messages = [
'apacheModule' => 'Modulo Apache',
'apacheModuleDescription' => "L'app richiede il modulo 'mod_%%moduleName%%' di Apache.",
'aspNetVersion' => 'Versione ASP.NET',
'aspNetVersionDescription' => "L'applicazione richiede ASP.NET %%version%%",
'aspNetVersionRequirement' => "ASP.NET %%version%%",
'database' => 'Database',
'databaseDescription' => "L'applicazione richiede il server database %%type%%.",
'databaseDescriptionUnknown' => 'Il server database non è stato trovato.',
'databaseDescriptionWithVersion' => "L'applicazione richiede la versione %%version%% o versioni più recenti del server database %%type%%.",
'databaseRequirement' => "database %%type%%",
'databaseRequirementWithVersion' => "L'applicazione richiede un database %%type%% (%%type%% %%version%%).",
'dns' => 'DNS',
'dnsNotSupported' => 'Il servizio non è installato.',
'dnsZoneTypeSlave' => 'La zona DNS del dominio è gestita da un server DNS esterno.',
'environment' => 'Sistema operativo',
'environmentDescription' => "L'applicazione richiede il sistema operativo %%supported%%. Al momento, hai %%current%%.",
'invalidDocumentRoot' => 'Il nome della directory root del documento contiene caratteri non latini.',
'mail' => 'Posta',
'moduleDescription' => "L'app richiede il modulo del server web '%%moduleName%%'.",
'noMailboxes' => 'Il servizio ha bisogno di una casella postale per funzionare. Crea una casella postale in questo abbonamento.',
'phpAllowUrlFopenDescriptionOff' => 'Il parametro PHP allow_url_fopen è impostato su \'off\'. Impostalo su \'on\' per soddisfare i requisiti dell\'app.',
'phpAllowUrlFopenDescriptionOn' => 'Il parametro PHP allow_url_fopen è impostato su \'on\'. Impostalo su \'off\' per soddisfare i requisiti dell\'app.',
'phpAllowUrlFopenRequirementOff' => 'Il parametro PHP allow_url_fopen è impostato su \'off\'',
'phpAllowUrlFopenRequirementOn' => 'Il parametro PHP allow_url_fopen è impostato su \'on\'',
'phpExtension' => 'Estensione PHP',
'phpExtensionDescription' => "L'estensione '%%name%%' non è stata trovata.",
'phpFileUploadsDescriptionOff' => 'Il parametro PHP file_uploads è impostato su \'off\'. Impostalo su \'on\' per soddisfare i requisiti dell\'app.',
'phpFileUploadsDescriptionOn' => 'Il parametro PHP file_uploads è impostato su \'on\'. Impostalo su \'off\' per soddisfare i requisiti dell\'app.',
'phpFileUploadsRequirementOff' => 'Il parametro PHP file_uploads è impostato su \'off\'',
'phpFileUploadsRequirementOn' => 'Il parametro PHP file_uploads è impostato su \'on\'',
'phpLimit' => 'Limiti PHP',
'phpMagicQuotesGpcDescriptionOff' => 'Il parametro PHP magic_quotes_gpc è impostato su \'off\'. Impostalo su \'on\' per soddisfare i requisiti dell\'app.',
'phpMagicQuotesGpcDescriptionOn' => 'Il parametro PHP magic_quotes_gpc è impostato su \'on\'. Impostalo su \'off\' per soddisfare i requisiti dell\'app.',
'phpMagicQuotesGpcRequirementOff' => 'Il parametro PHP magic_quotes_gpc è impostato su \'off\'',
'phpMagicQuotesGpcRequirementOn' => 'Il parametro PHP magic_quotes_gpc è impostato su \'on\'',
'phpMaxExecutionTimeDescription' => "Il tempo di esecuzione massimo di PHP è %%availableValue%%. L'app richiede almeno %%requiredValue%% secondi.",
'phpMaxExecutionTimeRequirement' => "Il tempo di esecuzione massimo di PHP deve essere almeno %%value%% secondi.",
'phpMemoryLimitDescription' => "Il limite di memoria PHP è %%availableValue%% byte. L'app richiede almeno %%requiredValue%% byte.",
'phpMemoryLimitRequirement' => "Il limite della memoria PHP deve essere almeno di %%value%% byte.",
'phpPostMaxSizeDescription' => "La dimensione post massima di PHP deve essere %%availableValue%% byte. L'app richiede almeno %%requiredValue%% byte.",
'phpPostMaxSizeRequirement' => "La dimensione post massima di PHP deve essere almeno %%value%% byte.",
'phpRegisterGlobalsDescriptionOff' => 'Il parametro PHP register_globals è impostato su \'off\'. Impostalo su \'on\' per soddisfare i requisiti dell\'app.',
'phpRegisterGlobalsDescriptionOn' => 'Il parametro PHP register_globals è impostato su \'on\'. Impostalo su \'off\' per soddisfare i requisiti dell\'app.',
'phpRegisterGlobalsRequirementOff' => 'Il parametro PHP register_globals è impostato su \'off\'.',
'phpRegisterGlobalsRequirementOn' => 'Il parametro PHP register_globals è impostato su \'on\'',
'phpRequired' => 'Il supporto per PHP è richiesto.',
'phpSafeMode' => 'Modalità sicura PHP',
'phpSafeModeDescriptionOff' => 'La modalità sicura PHP è disattivata. Attivala per soddisfare i requisiti dell\'app.',
'phpSafeModeDescriptionOn' => 'La modalità sicura PHP è attivata. Disattivala per soddisfare i requisiti dell\'app.',
'phpSafeModeRequirementOff' => 'La modalità sicura PHP è disattivata',
'phpSafeModeRequirementOn' => 'La modalità sicura PHP è attivata',
'phpSetting' => 'Impostazioni PHP',
'phpShortOpenTagDescriptionOff' => 'Il parametro PHP short_open_tag è impostato su \'off\'. Impostalo su \'on\' per soddisfare i requisiti dell\'app.',
'phpShortOpenTagDescriptionOn' => 'Il parametro PHP short_open_tag è impostato su \'on\'. Impostalo su \'off\' per soddisfare i requisiti dell\'app.',
'phpShortOpenTagRequirementOff' => 'Il parametro PHP short_open_tag è impostato su \'off\'',
'phpShortOpenTagRequirementOn' => 'Il parametro PHP short_open_tag è impostato su \'on\'',
'phpVersion' => 'Versione PHP',
'phpVersionDescriptionBoth' => "L'applicazione richiede la versione PHP più recente di %%min%% ma precedente a %%max%%. La versione di PHP è %%current%%.Se PHP non è disponibile, assicurarsi che il supporto PHP sia selezionato per il dominio.",
'phpVersionDescriptionMax' => "L'applicazione richiede PHP %%max%% o una versione precedente. La versione di PHP è %%current%%.Se PHP non è disponibile, assicurarsi che il supporto PHP sia selezionato per il dominio.",
'phpVersionDescriptionMin' => "L'applicazione richiede PHP %%min%% o una versione più recente. La versione di PHP è %%current%%.Se PHP non è disponibile, assicurarsi che il supporto PHP sia selezionato per il dominio.",
'phpVersionNone' => 'non disponibile',
'phpVersionRequirementBoth' => "Versione PHP tra %%min%% e %%max%%",
'phpVersionRequirementMax' => "PHP %%max%% o precedente",
'phpVersionRequirementMin' => "PHP %%min%% o più recente",
'siteRoot' => 'Root del Sito',
'siteRootDescription' => 'Questa applicazione deve essere installata nella directory root del documento di questo sito web.',
'unsupported' => 'Requisito non supportato',
'unsupportedAspectDescription' => "L'app ha un requisito non supportato da Plesk. Il tipo di requisito: \"%%uri%%\".",
'unsupportedMailboxAccess' => 'L\'applicazione richiede l\'accesso alla casella postale, ma in Plesk non è installato alcun servizio di posta.',
'unsupportedMailProtocol' => "Il protocollo di posta %%protocol%% richiesto dal servizio non è supportato dal server di posta.",
];
