<?php

$messages = [
'available.catalogConfigurationFileBroken' => 'アプリケーションカタログの構成ファイルが壊れています。',
'available.installApplicationDeniedSubscriptionIsTurnedOff' => 'アプリケーションをインストールできません。契約は一時停止されています。',
'available.tabTitle' => '使用可能なアプリケーション',
'available.title' => 'アプリケーション',
'download-progress-data.applicationDownloadError' => "アプリケーションのダウンロード中に次のエラーが発生しました。%%message%%",
'download-progress.description' => 'アプリケーションをインストール用にダウンロードしています。インストールが終了するまで、ホスティングされているファイルにアクセスしないでください。',
'download-progress.downloadTaskNotFound' => "ID が「%%id%%」のアプリケーションダウンロードタスクが見つかりません",
'download-progress.titleInstall' => "%%name%% をダウンロード中...",
'force-update-all-applications.forceUpdateEnabled' => 'すべてのアプリケーションに対して強制更新がオンになっています。',
'get-install-prefix.noContextFound' => 'アプリケーションのインストール用に指定されたウェブサイトが見つかりません。',
'install-progress-data.applicationDownloadError' => "アプリケーションのインストール中に以下のエラーが発生しました。%%message%%",
'install-progress.description' => 'このアプリケーションをインストールしています。インストールが終了するまで、ホスティングされているファイルにアクセスしないでください。',
'install-progress.taskNotFound' => "ID '%%id%%' のアプリケーションインストールタスクが見つかりません",
'install-progress.titleInstall' => "%%name%% をインストール中...",
'install.applicationConfigurationError' => "アプリケーションの構成中に次のエラーが発生しました。%%message%%",
'install.applicationDescriptionNotFound' => 'アプリケーションの説明が含まれるファイルが見つかりません。',
'install.applicationNotFound' => "ID が「%%id%%」のアプリケーションが見つかりません。",
'install.globalSettingsNotSet' => "%%name%% をインストールできません。ホスティング事業者があらかじめ構成しておく必要があります。",
'install.globalSettingsNotSetAdmin' => "%%name%% をインストールできません。サーバ全体の設定をあらかじめ構成する必要があります。アプリケーションの構成は、サーバ管理パネルの［ツールと設定］>［アプリケーションヴォルト］で実行できます。",
'install.httpsContentHint' => 'このアプリケーションへのセキュアなアクセスを実現するためには、SSL/TLS 対応のウェブサイトにアプリケーションをインストールしてください。このようなウェブサイトは、先頭に「https」と付いています。アプリケーションをウェブサイトのルート以外のディレクトリにインストールするには、ディレクトリ名を指定してください。',
'install.install' => 'インストール',
'install.loading' => '読み込み中...',
'install.noContextFound' => 'アプリケーションのインストール用に指定されたウェブサイトが見つかりません。',
'install.noSubscriptionFound' => 'アプリケーションのインストール用に指定された契約が見つかりません。',
'install.requirements' => '要件',
'install.requirementsFailedApplicationIncompatible' => 'このアプリケーションはインストール要件を満たしていないため、インストールできません。この問題を解決するには、ホスティング事業者にご相談ください。',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "ウェブサイト %%domain%% のホスティング設定がこのアプリケーションのインストール要件を満たしていないため、このウェブサイトにこのアプリケーションをインストールできません。要件は以下のとおりです。このアプリケーションを別のウェブサイトにインストールするか、ホスティング事業者までお問い合わせください。",
'install.scanLinkTitle' => 'スキャン',
'install.serviceNotFound' => "ID が「%%id%%」のサービスが見つかりません。",
'install.someContextsAreHidden' => '一部のドメインの https サイトにアプリケーションをインストールできません。これらのドメインでは SSL/TLS サポートがアクティブではありません。SSL/TLS サポートをアクティブにするには、［ウェブサイトとドメイン］タブで、リスト内のドメイン名の横の［ホスティング設定］をクリックします。',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => '一部のドメインの「https」サイトは、レガシーオプション「SSL/TLS コンテンツと非 SSL/TLS コンテンツを分ける」の互換モードで機能しているため、アプリケーションインストールで使用可能になっていません。ドメインホスティングの設定でこのモードをオフにしてください。［ウェブサイトとドメイン］の一覧からドメイン名をクリックします。互換モードは一度オフにすると取り消すことはできません。レガシーの「httpsdocs」フォルダのコンテンツがウェブに表示されなくなるのでご注意ください。',
'install.title' => "%%name%% のインストール",
'installed.buttonAddApplication' => 'ローカルストレージからアプリケーションを追加',
'installed.buttonApsCatalog' => 'アプリケーションカタログからアプリケーションを追加',
'installed.catalogConfigurationFileBroken' => 'アプリケーションカタログの構成ファイルが壊れています。',
'installed.installAppHint' => "<a href=\"%%marketplace%%\">注目のアプリケーション</a>でインストールするアプリケーションを選んだり、<a href=\"%%apscatalog%%\">すべてのアプリケーション</a>でアプリケーションをブラウズすることができます。",
'installed.tabTitle' => 'マイ・アプリケーション',
'installed.title' => 'アプリケーション',
'installed.tools' => 'ツール',
'installed.whereAreApps' => '以下のリストには、インストールされたすべてのアプリケーションに関する情報が含まれています。［インストールパス］列が「なし」になっている場合は外部アプリケーションを示します。外部アプリケーションをウェブサイトにインストールすることはできず、外部サービスへのリンクのみとなります。',
'market.catalogConfigurationFileBroken' => 'アプリケーションカタログの構成ファイルが壊れています。',
'market.installApplicationDeniedSubscriptionIsTurnedOff' => 'アプリケーションをインストールできません。契約は一時停止されています。',
'select.applicationDescriptionAcquiringError' => 'アプリケーションの説明を取得中にエラーが発生しました',
'select.applicationNotFound' => "ID '%%id%%' のアプリケーションが見つかりません。",
'select.select' => '選択',
'select.serviceDescription' => "%%name%%：%%summary%%",
'select.title' => 'サービスを選択する',
'_shared.tabCatalogDescription' => '無料アプリケーションと有料アプリケーションを参照してインストールすることができます。APS フォーマットでパッケージされたアプリケーションは数クリックで簡単にウェブサイトにインストールできます。',
'_shared.tabCatalogTitle' => 'すべてのアプリケーション',
'_shared.tabInstalledDescription' => 'ウェブサイトにインストールされたアプリケーションを管理します。',
'_shared.tabInstalledTitle' => 'マイ・アプリケーションを管理',
'_shared.tabMarketDescription' => 'お勧めのアプリケーションや人気のアプリケーションをご紹介します。',
'_shared.tabMarketTitle' => '注目のアプリケーション',
'_shared.title' => 'アプリケーション',
'_shared.titleForDomain' => "%%name%% のアプリケーション",
];
