<?php

$messages = [
'activate.activationSuccessfully' => 'Het activeren van de licentie van de app is geslaagd.',
'activate.licenseNotFound' => 'Kan de licentie voor de app niet vinden.',
'configure.applicationNotFound' => "De toepassing met kenmerk '%%id%%' is niet gevonden",
'configure.instanceNotFound' => "De service-instantie met kenmerk '%%id%%' is niet gevonden",
'configure.serviceNotFound' => "De service met kenmerk '%%id%%' is niet gevonden",
'configure.settingsFailed' => "Bijwerken van de toepassingsinstellingen is mislukt: %%error%%",
'configure.settingsUpdated' => 'Instellingen van de toepassing zijn bijgewerkt.',
'configure.title' => "Instellingen van %%name%%",
'delete.infoApplicationDeleted' => 'De app is verwijderd.',
'delete.infoServiceDeleted' => 'De dienst is verwijderd.',
'delete.instanceIdsNotSpecified' => 'Kan de instantie niet verwijderen. Het identificatiekenmerk van de instantie is niet gevonden.',
'delete.title' => 'Verwijder Service-instantie',
'index.allowAutomaticUpdates' => 'Inschakelen (aanbevolen)',
'index.applicationAccessHint' => 'Hier kunt u de app beheren: instellingen wijzigen, de toepassing verwijderen of de diensten die door de toepassing worden geleverd beheren. Een dienst is een functie van een app die vanuit Hostingbeheer beschikbaar is (bijvoorbeeld de mogelijkheid om accounts te beheren). Om bepaalde gebruikers toegang tot deze toepassing te geven past u de bijbehorende gebruikersrollen aan.',
'index.applicationNotFound' => "Er is geen app met kenmerk '%%id%%' gevonden.",
'index.apsApplicationChangelog' => "Wijzigingslog %%app%%",
'index.apsApplicationInstall' => "%%app%% installeren",
'index.apsChangelog' => 'Wijzigingslog',
'index.apsInstall' => 'Installeren',
'index.availableToAll' => 'Voor Iedereen Beschikbaar',
'index.buttonActivate' => 'Activeren',
'index.buttonAddNewSubserviceInstance' => "%%name%% toevoegen",
'index.buttonChangeSettings' => 'Instellingen wijzigen',
'index.buttonCustomizeColumns' => 'Kolommen selecteren',
'index.buttonDetailedApplicationInfo' => 'Over',
'index.buttonLicense' => 'Licentiesleutel',
'index.buttonModifyAdministratorAccess' => 'Beheerdertoegang',
'index.buttonUninstallApplication' => 'Verwijderen',
'index.buttonUninstallApplicationConfirmationDescription' => 'Weet u zeker dat u deze toepassing wilt verwijderen?',
'index.buttonUninstallApplicationConfirmationTitle' => 'Toepassing verwijderen',
'index.buttonUninstallConfirmationNo' => 'Nee',
'index.buttonUninstallConfirmationYes' => 'Ja',
'index.buttonUninstallServiceConfirmationDescription' => 'Weet u zeker dat u deze dienst wilt verwijderen?',
'index.buttonUninstallServiceConfirmationTitle' => 'Dienst verwijderen',
'index.close' => 'Sluiten',
'index.dnsRecordsSectionTitle' => 'DNS-records',
'index.entryPointsSectionTitle' => "Ingangen %%label%%",
'index.forceUpdates' => 'Automatische updates',
'index.forceUpdatesOff' => 'Uit',
'index.forceUpdatesOn' => 'Aan',
'index.generalSectionTitle' => 'Algemeen',
'index.hidePassword' => 'Verbergen',
'index.hintAddNewSubserviceInstance' => "%%name%% toevoegen",
'index.hintCustomizeColumns' => 'Selecteer de kolommen die moeten worden weergegeven in de lijst hieronder.',
'index.installedAt' => 'Geïnstalleerd in',
'index.instanceNotFound' => 'De instantie van de dienst is niet gevonden.',
'index.keyExpiration' => 'Verloopdatum',
'index.keyNumber' => 'Licentiesleutel',
'index.loading' => 'Bezig met laden...',
'index.newVersionAvailable' => "Versie %%version%% is beschikbaar.",
'index.noEntryPointsHint' => 'Geen ingangen',
'index.notConfigured' => "De app is niet ingesteld: %%errors%%",
'index.serviceAccessHint' => 'Hier kunt u een bepaald toepassingsobject beheren dat met een dienst is aangemaakt (bijvoorbeeld een bepaald gebruikeraccount).',
'index.serviceConfigure' => 'Instellen',
'index.serviceEntryPointsSectionTitle' => 'Ingangen voor toegang tot dienst',
'index.serviceInstall' => 'toewijzen',
'index.servicesSectionTitle' => 'Geleverde diensten',
'index.serviceUninstall' => 'intrekken',
'index.settingsSectionTitle' => 'Instellingen',
'index.showPassword' => 'Tonen',
'index.stopAutomaticUpdates' => 'Uitschakelen',
'index.subserviceHint' => 'Een dienst is een functie van de toepassing die via Hostingbeheer toegankelijk is (bijvoorbeeld de optie voor het aanmaken van gebruikeraccounts in de toepassing, rechtstreeks vanuit Hostingbeheer). Hier kunt u objecten van de toepassing beheren die u vanuit Hostingbeheer hebt aangemaakt (bijvoorbeeld bepaalde gebruikeraccounts). Elk toepassingsobject kent een aantal instellingen; elke instelling heeft een aparte kolom in de onderstaande lijst. U kunt kiezen welke instellingen u in de lijst wilt weergeven door de betreffende kolom te selecteren.',
'index.subserviceTitle' => "%%service%% diensten",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'Kan het bestand met wijzigingen niet ophalen. Vernieuw de pagina en probeer het opnieuw.',
'index.updateAvailable' => "Update naar %%version%% is beschikbaar",
'index.updateBlockTitle' => 'Update beschikbaar',
'index.updatedSuccessfully' => 'Toepassingsinstellingen zijn bijgewerkt.',
'index.updateMoreInfo' => 'Meer informatie',
'index.updateNow' => 'Nu bijwerken',
'index.updateVersion' => 'Installeren',
'index.userName' => 'Beheerder',
'index.users' => 'Gebruikers',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "Kan %%name%% niet installeren. Hiervoor moet uw hostingprovider vooraf bepaalde instellingen configureren.",
'install.globalSettingsNotSetAdmin' => "Kan %%name%% niet installeren. Hiervoor moeten vooraf bepaalde instellingen voor de server als geheel worden geconfigureerd. U kunt de app instellen in de App-bibliotheek.",
'install.httpsContentHint' => 'Om beveiligde toegang tot deze applicatie mogelijk te maken moet u deze installeren op een website met ondersteuning voor SSL/TLS. Het adres van een website met SSL-ondersteuning begint met "https". Om de app in de hoofdmap van uw website te installeren zorgt u dat veld na de URL van de website leeg is.',
'install.loading' => 'Bezig met laden...',
'install.noContextFound' => 'Kan de website die is opgegeven voor installatie van de app niet vinden.',
'install.requirements' => 'Vereisten',
'install.requirementsFailedApplicationIncompatible' => 'Kan de dienst niet installeren omdat niet wordt voldaan aan de installatievereisten.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Kan de dienst niet installeren op website %%domain%% omdat de hosting-instellingen van deze website niet voldoen aan de installatievereisten. U vindt de installatievereisten hieronder.",
'install.serviceInstallationFailed' => "Aanmaken van de dienst \"%%name%%\" is mislukt. %%problem%%",
'install.serviceSucessfullyInstalled' => "Het aanmaken van de dienst \"%%name%%\" is geslaagd.",
'install.someContextsAreHidden' => 'Apps kunnen niet op de https-sites van een aantal van uw domeinen worden geïnstalleerd omdat SSL/TLS-ondersteuning voor deze domeinen niet is geactiveerd. Om ondersteuning voor SSL/TLS in te schakelen gaat u naar Websites & domeinen en u klikt op Hosting-instellingen naast een domeinnaam in de lijst.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'De https-sites voor een aantal van uw domeinen worden niet als beschikbaar weergegeven voor installatie van de app omdat ze worden uitgevoerd in compatibiliteitsmodus vanwege het gebruik van de verouderde optie "SSL/TLS-bestanden en niet-SSL/TLS-bestanden scheiden". U kunt deze modus uitschakelen in de hostinginstellingen van een domein door naar Websites & domeinen te gaan en te klikken op de juiste domeinnaam in de lijst. Merk op dat het uitschakelen van deze modus niet ongedaan kan worden gemaakt en dat de bestanden in de verouderde map \'httpsdocs\' niet meer vanaf internet toegankelijk zullen zijn.',
'install.title' => "Aanmaken van dienst \"%%name%%\"",
'license.applicationNotFound' => "Er is geen app met kenmerk '%%id%%' gevonden.",
'license.instanceNotFound' => "De service-instantie met kenmerk '%%id%%' is niet gevonden.",
'license.licenseNotFound' => 'De aangevraagde service-instantie ondersteunt geen licenties.',
'license.title' => "Licentie voor %%service%%",
'license.unableUpdateLicense' => "Kan de licentiesleutel van de toepassing niet bijwerken vanwege de volgende fout: \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => 'Kan de update van de toepassingslicentie niet uitvoeren vanwege een onbekende toepassingsfout.',
'license.updatedSuccessfully' => 'Het bijwerken van de licentiesleutel van de toepassing  is geslaagd.',
'updates.applicationNotFound' => "De toepassing met kenmerk '%%id%%' is niet gevonden",
'updates.automaticUpdatesAllowedSuccessfully' => 'Het inschakelen van automatische updates is geslaagd.',
'updates.automaticUpdatesStoppedSuccessfully' => 'Het uitschakelen van automatische updates is geslaagd.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'U kunt de instellingen voor automatische updates niet opgeven omdat de regels voor app-updates voor de server als geheel worden gebruikt.',
'updates.instanceNotFound' => "De instantie van de dienst met kenmerk '%%id%%' is niet gevonden",
'updates.serviceNotFound' => "De dienst met kenmerk '%%id%%' is niet gevonden",
];
