<?php

$messages = [
'activate.activationSuccessfully' => 'A licença do aplicativo foi ativada com sucesso.',
'activate.licenseNotFound' => 'Impossível localizar a licença de usuário.',
'configure.applicationNotFound' => "O aplicativo com ID '%%id%%' não foi encontrado.",
'configure.instanceNotFound' => "A instância de serviço com ID '%%id%%' não foi encontrada",
'configure.serviceNotFound' => "O serviço com ID '%%id%%' não foi encontrado",
'configure.settingsFailed' => "A atualização das configurações do aplicativo falhou: %%error%%",
'configure.settingsUpdated' => 'As configurações do aplicativo foram atualizadas.',
'configure.title' => "Configurações de %%name%%",
'delete.infoApplicationDeleted' => 'O aplicativo foi removido.',
'delete.infoServiceDeleted' => 'O serviço foi removido.',
'delete.instanceIdsNotSpecified' => 'Não foi possível remover a instância. O identificador da instância não foi encontrado.',
'delete.title' => 'Remover instância de serviço',
'index.allowAutomaticUpdates' => 'Ligar (Recomendado)',
'index.applicationAccessHint' => 'Você pode gerenciar o aplicativo aqui: Altere as configurações do aplicativo, remova o aplicativo ou gerencie os serviços fornecidos pelo aplicativo. Um serviço é uma função do aplicativo disponível no Painel do Cliente (por ex., a capacidade de gerenciar contas). Para permitir que determinados usuários acessem o aplicativo, defina as funções de usuário correspondentes.',
'index.applicationNotFound' => "O aplicativo com ID '%%id%%' não foi encontrado.",
'index.apsApplicationChangelog' => "%%app%% Changelog",
'index.apsApplicationInstall' => "Instalar %%app%%",
'index.apsChangelog' => 'Changelog',
'index.apsInstall' => 'Instalar',
'index.availableToAll' => 'Disponível a todos',
'index.buttonActivate' => 'Ativar',
'index.buttonAddNewSubserviceInstance' => "Adicione %%name%%",
'index.buttonChangeSettings' => 'Alterar configurações',
'index.buttonCustomizeColumns' => 'Selecionar Colunas',
'index.buttonDetailedApplicationInfo' => 'Sobre',
'index.buttonLicense' => 'Chave de licença',
'index.buttonModifyAdministratorAccess' => 'Acesso do administrador',
'index.buttonUninstallApplication' => 'Remover',
'index.buttonUninstallApplicationConfirmationDescription' => 'Tem certeza de que deseja remover este aplicativo?',
'index.buttonUninstallApplicationConfirmationTitle' => 'Removendo aplicativo',
'index.buttonUninstallConfirmationNo' => 'Não',
'index.buttonUninstallConfirmationYes' => 'Sim',
'index.buttonUninstallServiceConfirmationDescription' => 'Tem certeza de que deseja remover este serviço?',
'index.buttonUninstallServiceConfirmationTitle' => 'Removendo serviço',
'index.close' => 'Fechar',
'index.dnsRecordsSectionTitle' => 'Registros DNS',
'index.entryPointsSectionTitle' => "%%label%% pontos de entrada",
'index.forceUpdates' => 'Atualizações Automáticas',
'index.forceUpdatesOff' => 'Off',
'index.forceUpdatesOn' => 'On',
'index.generalSectionTitle' => 'Geral',
'index.hidePassword' => 'Ocultar',
'index.hintAddNewSubserviceInstance' => "Adicionar %%name%%.",
'index.hintCustomizeColumns' => 'Selecione as colunas a serem exibidas na lista abaixo.',
'index.installedAt' => 'Instalado em',
'index.instanceNotFound' => 'A instância de serviço não foi encontrada.',
'index.keyExpiration' => 'Data de expiração',
'index.keyNumber' => 'Chave de licença',
'index.loading' => 'Carregando...',
'index.newVersionAvailable' => "Versão %%version%% disponível.",
'index.noEntryPointsHint' => 'Nenhum ponto de entrada',
'index.notConfigured' => "O aplicativo não foi configurado: %%errors%%",
'index.serviceAccessHint' => 'Aqui, você pode gerenciar um determinado objeto de aplicativo criado com um serviço (por ex., uma determinada conta de usuário).',
'index.serviceConfigure' => 'configurar',
'index.serviceEntryPointsSectionTitle' => 'Pontos de entrada de acesso ao serviço',
'index.serviceInstall' => 'conceder',
'index.servicesSectionTitle' => 'Serviços fornecidos',
'index.serviceUninstall' => 'revogar',
'index.settingsSectionTitle' => 'Configurações',
'index.showPassword' => 'Mostrar',
'index.stopAutomaticUpdates' => 'Desativar',
'index.subserviceHint' => 'Um serviço é uma função do aplicativo disponível por meio do Painel do Cliente (por exemplo, a opção de criar contas de usuário no aplicativo enquanto permanece no Painel do Cliente). Você pode gerenciar objetos do aplicativo criado no Painel do Cliente aqui (por exemplo, determinadas contas de usuário). Cada objeto de aplicativo tem várias configurações, cada uma ocupando uma coluna na lista abaixo. Você pode escolher as configurações que você quer que apareça na lista selecionando as respectivas colunas.',
'index.subserviceTitle' => "%%service%% Serviços",
'index.title' => "%%service%%",
'index.unableGetChangelog' => 'Impossível recuperar o changelog. Atualize a página e tente novamente.',
'index.updateAvailable' => "A atualização para %%version%% está disponível",
'index.updateBlockTitle' => 'Atualização disponível',
'index.updatedSuccessfully' => 'As configurações do aplicativo foram atualizadas.',
'index.updateMoreInfo' => 'Mais informações',
'index.updateNow' => 'Atualizar agora',
'index.updateVersion' => 'Instalar',
'index.userName' => 'Administrador',
'index.users' => 'Usuários',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "Não foi possível instalar %%name%%. A configuração preliminar do provedor de hospedagem é requerida.",
'install.globalSettingsNotSetAdmin' => "Não foi possível instalar %%name%%. A definição preliminar das configurações em todo o servidor é requerida. Você pode configurar o aplicativo no arquivo de aplicativos.",
'install.httpsContentHint' => 'Para permitir o acesso seguro a esse aplicativo, instale-o em um website com suporte SSL/TLS. Esse endereço de website começa com "https". Para instalar o aplicativo no diretório raiz de seu website, limpe o campo que segue o URL do site.',
'install.loading' => 'Carregando...',
'install.noContextFound' => 'Não foi possível encontrar o website especificado para a instalação do aplicativo.',
'install.requirements' => 'Requisitos',
'install.requirementsFailedApplicationIncompatible' => 'Não foi possível instalar o serviço por que as exigências de instalação não são compatíveis.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Não foi possível instalar o serviço no site %%domain%%, porque as configurações de hospedagem do site não atendem aos requisitos de instalação.  Esses requisitos estão relacionados abaixo.",
'install.serviceInstallationFailed' => "A criação do serviço \"%%name%%\" falhou. %%problem%%",
'install.serviceSucessfullyInstalled' => "O serviço \"%%name%%\" foi criado com sucesso.",
'install.someContextsAreHidden' => 'Os aplicativos não podem ser instalados em sites https de alguns de seus domínios porque o suporte SSL/TLS não está ativado para eles. Para ativar o suporte SSL/TLS, vá em Websites & Domínios e clique em Configurações da Hospedagem, próximo ao nome de um domínio na lista.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'Os sites "https" para alguns de seus domínios não estão listados como disponíveis para a instalação do aplicativo porque funcionam no modo de compatibilidade para a opção "Separar conteúdos SSL/TLS e não SSL/TLS". Ligue o modo desligar em configurações de hospedagem de domínio: Vá a Websites & Domínios e clique no nome do domínio na lista. Observe que a desativação do modo desligar é uma operação irreversível que torna indisponível o conteúdo da pasta legada \'httpsdocs\' na web.',
'install.title' => "Criação do serviço \"%%name%%\"",
'license.applicationNotFound' => "O aplicativo com ID '%%id%%' não foi encontrado.",
'license.instanceNotFound' => "A instância de serviço com ID '%%id%%' não foi encontrada.",
'license.licenseNotFound' => 'A instância de serviço solicitada não suporta o licenciamento.',
'license.title' => "Licença para %%service%%",
'license.unableUpdateLicense' => "Não foi possível atualizar a chave de licença do aplicativo, pois ocorreu o seguinte erro: \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => 'Não foi possível atualizar a licença do aplicativo, pois ocorreu um erro de aplicativo desconhecido.',
'license.updatedSuccessfully' => 'A chave de licença do aplicativo foi atualizada com sucesso.',
'updates.applicationNotFound' => "O aplicativo com ID '%%id%%' não foi encontrado.",
'updates.automaticUpdatesAllowedSuccessfully' => 'As atualizações automáticas foram ativadas com sucesso.',
'updates.automaticUpdatesStoppedSuccessfully' => 'As atualizações automáticas foram desativadas com sucesso.',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => 'Você não pode especificar as configurações de atualizações automáticas porque a política de atualizações aplicada em todo o servidor está sendo usada.',
'updates.instanceNotFound' => "A instância de serviço com ID '%%id%%' não foi encontrada.",
'updates.serviceNotFound' => "O serviço com ID '%%id%%' não foi encontrado.",
];
