<?php

$messages = [
'available.catalogConfigurationFileBroken' => 'Filens konfiguration i programkatalogen är korrupt',
'available.installApplicationDeniedSubscriptionIsTurnedOff' => 'Kan inte installera programmet: abonnemanget upphävs.',
'available.tabTitle' => 'Tillgängliga program',
'available.title' => 'Program',
'download-progress-data.applicationDownloadError' => "Följande fel har inträffat under nerladdningen av programmet: %%message%%",
'download-progress.description' => 'Programmet håller på att laddas ner för installation nu. Sök inte åtkomst till hostingfiler förrän installationen är klar.',
'download-progress.downloadTaskNotFound' => "Programmen med nerladdningsaktivitet med ID '%%id%%' gick inte att hitta",
'download-progress.titleInstall' => "Ladda ner %%name%%...",
'force-update-all-applications.forceUpdateEnabled' => 'Forcerade uppdateringar är avstängda för alla program.',
'get-install-prefix.noContextFound' => 'Kan inte hitta webbplatsen som specificerats för appens installation.',
'install-progress-data.applicationDownloadError' => "Följande fel inträffade under installationen av programmet: %%message%%",
'install-progress.description' => 'Programmet håller på att installeras nu. Sök inte åtkomst till hostingfiler förrän installationen är klar.',
'install-progress.taskNotFound' => "Programmets installationsaktivitet med ID '%%id%%' gick inte att hitta",
'install-progress.titleInstall' => "Installerar %%name%%...",
'install.applicationConfigurationError' => "Följande fel har uppstått under konfigurationen av appen: %%message%%.",
'install.applicationDescriptionNotFound' => 'Filen som innehåller appbeskrivningen hittades inte.',
'install.applicationNotFound' => "Appen med ID '%%id%%' gick inte att hitta.",
'install.globalSettingsNotSet' => "Kan inte installera %%name%%. Detta kräver en preliminär konfiguration av din värdtjänstleverantör.",
'install.globalSettingsNotSetAdmin' => "Kan inte installera %%name%%. Det kräver preliminär konfiguration av de serveromfattande inställningarna. Du kan konfigurera appen i serverns administrationspanel > Verktyg och inställningar > Programvalv.",
'install.httpsContentHint' => 'För att ge en säker åtkomst till detta program, installera det på en webbplats med SSL/TLS-stöd. Sådana webbplatser har adresser som börjar med "https". För att installera applikationen i en katalog som inte är webbplatsens rot, specificera katalognamnet.',
'install.install' => 'Installera',
'install.loading' => 'Laddar…',
'install.noContextFound' => 'Kan inte hitta webbplatsen som specificerats för appens installation.',
'install.noSubscriptionFound' => 'Kan inte hitta abonnemanget som specificerats för appens installation.',
'install.requirements' => 'Krav',
'install.requirementsFailedApplicationIncompatible' => 'Kan inte installera appen eftersom dess installationskrav inte är uppfyllda. Kontakta din värdtjänstleverantör för att lösa detta problem.',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "Kan inte installera appen på webbplatsen %%domain%% eftersom värdtjänstinställningarna för denna webbplats inte uppfyller installationskraven. Dessa krav listas nedan. Försök installera programmet på andra webbplatser eller kontakta din värdtjänstleverantör för att lösa detta problem.",
'install.scanLinkTitle' => 'Skanna',
'install.serviceNotFound' => "Tjänsten med ID '%%id%%' gick inte att hitta.",
'install.someContextsAreHidden' => 'Appar kan inte installeras på https-webbplatser i vissa av dina domäner eftersom SSL-/TLS-supporten inte kan aktiveras för dessa domäner. För att aktivera SSL-/TLS-support, gå till Webbplatser och Domäner och klicka på Hostinginställningar bredvid ett domännamn i listan.',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => '"Https"-siter för några av dina domäner listas inte som tillgängliga för app-installationen eftersom de kör i kompatibilitetsläget för det äldre alternativet "Separera SSL/TLS- och icke-SSL/TLS-innehåll". Aktivera läget i en domäns värdtjänstinställningar: gå till Webbplatser och domäner och klicka på domännamnet i listan. Notera att det är en irreversibel åtgärd att stänga av läget, vilket gör innehållet av den tidigare \\\'httpsdocs\\\'-mappen otillgänglig på webben.',
'install.title' => "Installation av %%name%%",
'installed.buttonAddApplication' => 'Lägg till Program från Lokal förvaring',
'installed.buttonApsCatalog' => 'Lägg till program från Programkatalogen',
'installed.catalogConfigurationFileBroken' => 'Filens konfiguration i programkatalogen är korrupt',
'installed.installAppHint' => "Välj en applikation att installera bland en av våra <a href=\"%%marketplace%%\">standardapplikationer </a> eller bläddra igenom <a href=\"%%apscatalog%%\">alla tillgängliga applikationer</a>.",
'installed.tabTitle' => 'Mina program',
'installed.title' => 'Program',
'installed.tools' => 'Verktyg',
'installed.whereAreApps' => 'Listan nedan innehåller information om alla installerade appar. Värdet Ingen i kolumnen för installationssökvägen betyder att appen är extern. En sådan app kan inte installeras på några webbplatser; den ger bara en länk till en extern tjänst.',
'market.catalogConfigurationFileBroken' => 'Filens konfiguration i programkatalogen är korrupt',
'market.installApplicationDeniedSubscriptionIsTurnedOff' => 'Kan inte installera programmet: abonnemanget upphävs.',
'select.applicationDescriptionAcquiringError' => 'Följande fel har inträffat under förvärvet av programbeskrivningen',
'select.applicationNotFound' => "Appen med ID '%%id%%' gick inte att hitta.",
'select.select' => 'Välj',
'select.serviceDescription' => "%%name%%: %%summary%%",
'select.title' => 'Välj en tjänst',
'_shared.tabCatalogDescription' => 'Visa och installera gratis och kommersiella appar på dina webbplatser. Appar som förpackas i APS-format kräver endast flera klickningar för installation på din webbplats.',
'_shared.tabCatalogTitle' => 'Alla tillgängliga program',
'_shared.tabInstalledDescription' => 'Hantera appar som har installerats på dina webbplatser.',
'_shared.tabInstalledTitle' => 'Hantera Mina program',
'_shared.tabMarketDescription' => 'Visa och installera de flesta rekommenderade och populära apparna på dina webbplatser.',
'_shared.tabMarketTitle' => 'Program som erbjuds',
'_shared.title' => 'Program',
'_shared.titleForDomain' => "Applikationer för %%name%%",
];
