<?php

$messages = [
'activate' => '激活',
'active' => '活动',
'awstats' => 'AWStats',
'changeHosting' => '更改',
'changeStatus' => '更改',
'deactivate' => '取消激活',
'disabled' => '禁用',
'domainName' => '域名',
'domainNameHint' => '网站的域名如 example.com',
'formGeneralHint' => '您可在此配置网站主机设置并选择网站可用的功能。',
'forwardingHosting' => '转发',
'hostingType' => '主机类型',
'noHosting' => '无主机',
'phpHandlerBroken' => '当前选定的 PHP 处理程序已损坏。选择一个其它的处理程序。',
'phpHandlerDeprecated' => '（已弃用）',
'phpHandlerOutdated' => '（已过时）',
'phpHandlerTypeHelpLink' => '了解如何选择最适合的 PHP 设置',
'phpHandlerTypeHint' => '注意更改 PHP 处理程序类型可能会中断该网站上现有 PHP 脚本的运行。',
'phpSettingsAvailableVariables' => '您可在参数值中使用以下占位符：',
'phpSettingsDescription' => '该页面会显示网站的 PHP 配置。这些设置针对该网站，而不会影响订阅上的其它网站。如果主机提供商给以您相应的权限则可以更改 PHP 配置。当您想要限制 PHP 脚本消耗的系统资源或想要达到某个 web 应用程序的要求时，自定义 PHP 配置可能会有用。当您设置一个参数为默认值时，PHP 会使用服务器级的 PHP 配置的该参数值。',
'phpSettingsPhpDisabled' => 'PHP 已被关闭。',
'phpSettingsPhpVersion' => "您的 PHP 版本是 %%version%%。",
'phpSettingsVariableDocroot' => "{DOCROOT} 代表网站的文档根目录。当前的值为 %%DOCROOT%%。%%HTTPS_DOCROOT%%",
'phpSettingsVariableDocrootHttpsDifferent' => "HTTPS 文档根目录是 %%DOCROOT%%。",
'phpSettingsVariableDocrootHttpsSame' => 'HTTPS 文档根目录与 http 的相同。',
'phpSettingsVariableTmp' => '{TMP} - 用于存储临时文件的目录。',
'phpSettingsVariableWebspaceRoot' => '{WEBSPACEROOT} 代表订阅主网站的文档根目录。',
'sameSslCompatibilityHint' => '您看到了该部分是因为您在升级前选定了“分离 SSL/TLS 与非 SSL/TLS 内容”选项。在 Plesk 11 中，该选项已被弃用。所有在 Plesk 11 中创建的网站都会使用同一个目录存储通过 HTTP 和 HTTPS 连接获取的内容。这表示该网站仍在兼容模式中运行，但是您无法通过 Plesk 对其进行管理。强力建议您从 httpsdocs/ 目录移动所有数据到 httpdocs/，之后关闭兼容模式。关闭兼容模式后，您将无法再重新打开该模式，而此部分将不再显示。请注意如果当打开了兼容模式时安装了应用程序到 httpsdocs/ 目录，那么该应用程序将无法通过互联网进行访问。如果您想要安装应用程序到 httpsdocs/，请关闭兼容模式。',
'sameSslCompatibilityModeCheckbox' => '在继承选项 “分离 SSL/TLS 与非 SSL/TLS 内容”的兼容模式下运行网站',
'sameSslCompatibilitySectionLegend' => '继承选项“分离 SSL/TLS 与非 SSL/TLS 内容”的兼容模式',
'smarterstats' => 'SmarterStats',
'suspended' => '挂起',
'webalizer' => 'Webalizer',
'webScriptingSectionHint' => '指定可由 web 服务器解释、执行或处理的编程和脚本语言。',
'webScriptingSectionLegend' => '网站脚本和统计',
'websiteHosting' => '网站',
'websiteStatus' => '网站状态',
'willBeAppliedAfterApacheRestartInterval' => "网站设置将在%%restartInterval%% 分钟后被应用。",
'__apache_errdocs' => '自定义错误文档',
'__asp_dot_net_support' => 'Microsoft ASP.NET支持',
'__asp_dot_net_version' => '版本',
'__asp_dot_net_version_readonly' => "版本%%value%%",
'__asp_win_support' => 'Microsoft ASP支持',
'__cgi_bin_mode' => 'cgi-bin目录位于',
'__cgi_bin_mode_old_style' => '该域名旧式的根目录',
'__cgi_bin_mode_readonly' => "cgi-bin目录位于%%value%%",
'__cgi_bin_mode_webspace' => '主机空间的根目录',
'__cgi_bin_mode_www_root' => '此域名的文档根目录',
'__cgi_support' => 'CGI支持',
'__fastcgi_unix_support' => 'FastCGI 支持',
'__hosting_webdeploy' => 'Web Deploy 发布',
'__hosting_write_modify' => '其它写入/修改权限',
'__none' => '无',
'__perl_unix_support' => 'Perl支持',
'__perl_win_support' => 'Perl支持',
'__php_cgi_handler' => 'CGI应用程序',
'__php_fastcgi_handler' => 'FastCGI应用程序',
'__php_isapi_handler' => 'ISAPI扩展',
'__php_module_handler' => 'mod_php',
'__php_run_as' => '运行 PHP 以',
'__php_served_by_apache' => '由 Apache 服务',
'__php_served_by_nginx' => '由 nginx 服务',
'__php_support' => 'PHP支持',
'__php_support_readonly' => "版本： %%version%%; 处理器： %%handler%%",
'__php_support_readonly_not_registered' => '未注册',
'__php_version' => 'PHP 版本',
'__plesk_stat_protect' => '使用您的 FTP 用户名和密码对您的网站统计访问权限加以保护',
'__plesk_stat_protected' => '使用您的 FTP 用户名和密码保护对您的 web 统计的访问权限',
'__python_unix_support' => 'Python支持',
'__python_win_support' => 'Python支持',
'__ssi_support' => 'SSI支持',
'__ssi_with_html' => '使用*.htm, *.html文件用于SSI',
'__webstat_support' => '网站统计',
];
