<?php

$messages = [
'activate.activationSuccessfully' => '應用程式許可證已成功啟動。',
'activate.licenseNotFound' => '無法找到該應用程式許可證。',
'configure.applicationNotFound' => "未找到ID為\"%%id%%\"的應用程式",
'configure.instanceNotFound' => "未找到ID為\"%%id%%\"的服務實例",
'configure.serviceNotFound' => "未找到ID為\"%%id%%\"的服務",
'configure.settingsFailed' => "更新應用程式設定失敗：%%error%%",
'configure.settingsUpdated' => '應用程式設定已更新。',
'configure.title' => "%%name%%設定",
'delete.infoApplicationDeleted' => '此應用程式已被移除。',
'delete.infoServiceDeleted' => '已移除該服務。',
'delete.instanceIdsNotSpecified' => '無法移除該實例。無法找到實例識別字。',
'delete.title' => '移除服務實例',
'index.allowAutomaticUpdates' => '打開（建議）',
'index.applicationAccessHint' => '在此處您可以管理應用程式：更改應用程式設定，移除應用程式，或管理應用程式提供的服務。一項服務是能夠從客戶面板實現的應用程式功能（例如，管理帳戶的功能）。若要向某些使用者提供存取該應用程式的許可權，請調整相應的用戶角色。',
'index.applicationNotFound' => "未找到ID為\"%%id%%\"的應用程式",
'index.apsApplicationChangelog' => "%%app%% 更新日誌",
'index.apsApplicationInstall' => "安裝 %%app%%",
'index.apsChangelog' => '更新日誌',
'index.apsInstall' => '安裝',
'index.availableToAll' => '對所有可用',
'index.buttonActivate' => '啟動',
'index.buttonAddNewSubserviceInstance' => "添加 %%name%%",
'index.buttonChangeSettings' => '更改設定',
'index.buttonCustomizeColumns' => '選擇列',
'index.buttonDetailedApplicationInfo' => '關於',
'index.buttonLicense' => '許可證',
'index.buttonModifyAdministratorAccess' => '管理員存取',
'index.buttonUninstallApplication' => '移除',
'index.buttonUninstallApplicationConfirmationDescription' => '您確定要移除該應用程式嗎？',
'index.buttonUninstallApplicationConfirmationTitle' => '正在移除應用程式',
'index.buttonUninstallConfirmationNo' => '否',
'index.buttonUninstallConfirmationYes' => '是',
'index.buttonUninstallServiceConfirmationDescription' => '您確定要移除該服務嗎？',
'index.buttonUninstallServiceConfirmationTitle' => '正在移除服務',
'index.close' => '關閉',
'index.dnsRecordsSectionTitle' => 'DNS 記錄',
'index.entryPointsSectionTitle' => "%%label%% 入口點",
'index.forceUpdates' => '自動更新',
'index.forceUpdatesOff' => '關閉',
'index.forceUpdatesOn' => '開啟',
'index.generalSectionTitle' => '常規',
'index.hidePassword' => '隱藏',
'index.hintAddNewSubserviceInstance' => "添加 %%name%%",
'index.hintCustomizeColumns' => '選擇要在以下清單中顯示的列。',
'index.installedAt' => '安裝於',
'index.instanceNotFound' => '未找到服務實例。',
'index.keyExpiration' => '截止日期',
'index.keyNumber' => '許可證金鑰',
'index.loading' => '正在載入...',
'index.newVersionAvailable' => "%%version%% 版本已可用。",
'index.noEntryPointsHint' => '無入口點',
'index.notConfigured' => "未配置該應用程式：%%errors%%",
'index.serviceAccessHint' => '在此處您可管理帶有一項服務的某個應用程式對象（比如說，某個使用者帳戶）。',
'index.serviceConfigure' => '配置',
'index.serviceEntryPointsSectionTitle' => '服務存取入口點',
'index.serviceInstall' => '授權',
'index.servicesSectionTitle' => '提供的服務',
'index.serviceUninstall' => '撤銷',
'index.settingsSectionTitle' => '設定',
'index.showPassword' => '顯示',
'index.stopAutomaticUpdates' => '關閉',
'index.subserviceHint' => '一項服務是通過客戶面板可實現的應用程式的一項功能（例如，在客戶面板裡的應用程式中創建使用者帳戶的選項）。在此處您可以管理從客戶面板創建的應用程式的對象（例如，某些使用者帳戶）。每個應用程式對象都會有很多設定；每個設定都會佔據以下清單中的獨立一行。您可以通過選擇相應的列來決定要在清單中顯示的設定。',
'index.subserviceTitle' => "%%service%% 服務",
'index.title' => "%%service%%",
'index.unableGetChangelog' => '無法檢索更新日誌。請刷新頁面然後再試。',
'index.updateAvailable' => "已支援更新到 %%version%%",
'index.updateBlockTitle' => '可用更新',
'index.updatedSuccessfully' => '應用程式設定已更新',
'index.updateMoreInfo' => '更多資訊',
'index.updateNow' => '現在更新',
'index.updateVersion' => '安裝',
'index.userName' => '管理員',
'index.users' => '用戶',
'info.title' => "%%packageName%%",
'install.globalSettingsNotSet' => "無法安裝 %%name%%。安裝需要您主機商進行初步配置。",
'install.globalSettingsNotSetAdmin' => "無法安裝%%name%%。安裝需要伺服器級設定的初步配置。您可在應用百寶箱裡配置該應用程式。",
'install.httpsContentHint' => '若要保證該應用程式的存取安全，可在啟用 SSL/TLS 支援的情況下安裝該應用。此類網站地址開頭諸如“https”。若要安裝該應用程式至您網站的根目錄下，請清空網站 URL 後的欄位。',
'install.loading' => '正在載入...',
'install.noContextFound' => '無法找到安裝應用程式的網站。',
'install.requirements' => '要求',
'install.requirementsFailedApplicationIncompatible' => '無法安裝服務因為沒有達到安裝要求。',
'install.requirementsFailedForDomainAndThereAreOtherDomains' => "無法網站 %%domain%% 上安裝服務因為該網站的主機設定不符合安裝要求。 這些要求列舉如下。",
'install.serviceInstallationFailed' => "服務\"%%name%%\"創建失敗。%%problem%%",
'install.serviceSucessfullyInstalled' => "已成功創建服務\"%%name%%\"。",
'install.someContextsAreHidden' => '無法在您的某些域名的 https 網站上安裝應用程式，因為這些域名未啟動 SSL/TLS 支援。若要啟動 SSL/TLS 支援，請進入 網站與域名 點按列表中某個域名的 主機設定。',
'install.someContextsAreHiddenBySameSSLCompatibilityMode' => '您某些域名的 "https" 網站無法安裝應用程式因為這些網站在繼承選項“ 分離 SSL/TLS 與非 SSL/TLS 內容”的相容模式裡運行。請在一個域名的主機設定中關閉該模式：進入 網站與域名 在列表裡點按該域名。注意關閉該模式是不可逆的操作，將無法在網站上使用 \\\'httpsdocs\\\' 繼承資料夾的內容。',
'install.title' => "服務\"%%name%%\"創建",
'license.applicationNotFound' => "未找到 ID 為 '%%id%%' 的應用程式。",
'license.instanceNotFound' => "未找到ID為\"%%id%%\"的服務實例。",
'license.licenseNotFound' => '請求的服務實例不支援授權。',
'license.title' => "%%service%%許可證",
'license.unableUpdateLicense' => "因下列錯誤，導致無法更新應用程式許可證: \"%%message%%\"",
'license.unableUpdateLicenseNoMessage' => '因未知應用程式錯誤，導致無法更新應用程式許可證。',
'license.updatedSuccessfully' => '成功更新應用程式許可證。',
'updates.applicationNotFound' => "未找到 ID 為 '%%id%%' 的應用程式",
'updates.automaticUpdatesAllowedSuccessfully' => '已成功打開自動更新功能。',
'updates.automaticUpdatesStoppedSuccessfully' => '已成功關閉自動更新功能。',
'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => '您無法指定自動更新設定因為使用了伺服器級的應用程式更新策略。',
'updates.instanceNotFound' => "未找到 ID 為 '%%id%%' 服務實例",
'updates.serviceNotFound' => "未找到 ID 為 '%%id%%' 服務",
];
